--
-- PostgreSQL database dump
--

-- Started on 2009-04-24 11:37:30 CEST

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- TOC entry 4963 (class 1262 OID 196786)
-- Name: gnumed_v10; Type: DATABASE; Schema: -; Owner: gm-dbo
--

CREATE DATABASE gnumed_v10 WITH TEMPLATE = template0 ENCODING = 'UTF8';


ALTER DATABASE gnumed_v10 OWNER TO "gm-dbo";

\connect gnumed_v10

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- TOC entry 13 (class 2615 OID 194858)
-- Name: au; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA au;


ALTER SCHEMA au OWNER TO "gm-dbo";

--
-- TOC entry 7 (class 2615 OID 191125)
-- Name: audit; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA audit;


ALTER SCHEMA audit OWNER TO "gm-dbo";

--
-- TOC entry 11 (class 2615 OID 193549)
-- Name: blobs; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA blobs;


ALTER SCHEMA blobs OWNER TO "gm-dbo";

--
-- TOC entry 8 (class 2615 OID 191194)
-- Name: cfg; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA cfg;


ALTER SCHEMA cfg OWNER TO "gm-dbo";

--
-- TOC entry 4967 (class 0 OID 0)
-- Dependencies: 8
-- Name: SCHEMA cfg; Type: COMMENT; Schema: -; Owner: gm-dbo
--

COMMENT ON SCHEMA cfg IS 'This schema holds all the configuration data.';


--
-- TOC entry 10 (class 2615 OID 192261)
-- Name: clin; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA clin;


ALTER SCHEMA clin OWNER TO "gm-dbo";

--
-- TOC entry 12 (class 2615 OID 194734)
-- Name: de_de; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA de_de;


ALTER SCHEMA de_de OWNER TO "gm-dbo";

--
-- TOC entry 9 (class 2615 OID 191583)
-- Name: dem; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA dem;


ALTER SCHEMA dem OWNER TO "gm-dbo";

--
-- TOC entry 15 (class 2615 OID 195142)
-- Name: gm; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA gm;


ALTER SCHEMA gm OWNER TO "gm-dbo";

--
-- TOC entry 2 (class 2615 OID 191076)
-- Name: i18n; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA i18n;


ALTER SCHEMA i18n OWNER TO "gm-dbo";

--
-- TOC entry 4974 (class 0 OID 0)
-- Dependencies: 5
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


--
-- TOC entry 14 (class 2615 OID 194903)
-- Name: ref; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA ref;


ALTER SCHEMA ref OWNER TO "gm-dbo";

--
-- TOC entry 4976 (class 0 OID 0)
-- Dependencies: 14
-- Name: SCHEMA ref; Type: COMMENT; Schema: -; Owner: gm-dbo
--

COMMENT ON SCHEMA ref IS 'This schema holds data that is "reference material" which comes
	 pre-installed with a GNUmed database. Examples are:
	 - document types
	 - ICD codes
	 - form templates';


--
-- TOC entry 1150 (class 2612 OID 191013)
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: postgres
--

CREATE PROCEDURAL LANGUAGE plpgsql;


SET search_path = audit, pg_catalog;

--
-- TOC entry 34 (class 1255 OID 191160)
-- Dependencies: 7 1150
-- Name: add_table_for_audit(name, name); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_audit(name, name) RETURNS "unknown"
    AS $_$
DECLARE
	_relnamespace alias for $1;
	_relname ALIAS FOR $2;
	dummy RECORD;
	tmp text;
BEGIN
	-- does table exist ?
	select relname into dummy from pg_class where
		relname = _relname and
		relnamespace = (select oid from pg_namespace where nspname = _relnamespace)
	;
	if not found then
		tmp := _relnamespace || '.' || _relname;
		raise exception 'audit.add_table_for_audit: Table [%] does not exist.', tmp;
		return false;
	end if;
	-- already queued for auditing ?
	select 1 into dummy from audit.audited_tables where table_name = _relname and schema = _relnamespace;
	if found then
		return true;
	end if;
	-- add definition
	insert into audit.audited_tables (
		schema, table_name
	) values (
		_relnamespace, _relname
	);
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.add_table_for_audit(name, name) OWNER TO "gm-dbo";

--
-- TOC entry 4978 (class 0 OID 0)
-- Dependencies: 34
-- Name: FUNCTION add_table_for_audit(name, name); Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_audit(name, name) IS 'sanity-checking convenience function for marking tables for auditing';


--
-- TOC entry 35 (class 1255 OID 191161)
-- Dependencies: 7
-- Name: add_table_for_audit(name); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_audit(name) RETURNS "unknown"
    AS $_$
select audit.add_table_for_audit('public', $1);$_$
    LANGUAGE sql SECURITY DEFINER;


ALTER FUNCTION audit.add_table_for_audit(name) OWNER TO "gm-dbo";

--
-- TOC entry 4979 (class 0 OID 0)
-- Dependencies: 35
-- Name: FUNCTION add_table_for_audit(name); Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_audit(name) IS 'sanity-checking convenience function for marking tables
	 for auditing, schema is always "public"';


--
-- TOC entry 317 (class 1255 OID 197365)
-- Dependencies: 7 1150
-- Name: ft_del_access_log(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_access_log() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_access_log (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, user_action
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.user_action
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_access_log() OWNER TO "gm-dbo";

--
-- TOC entry 173 (class 1255 OID 197067)
-- Dependencies: 7 1150
-- Name: ft_del_address(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_address() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_address (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_street, aux_street, number, subunit, addendum, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_street, OLD.aux_street, OLD.number, OLD.subunit, OLD.addendum, OLD.lat_lon
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_address() OWNER TO "gm-dbo";

--
-- TOC entry 263 (class 1255 OID 197247)
-- Dependencies: 7 1150
-- Name: ft_del_allergy(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_allergy() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_allergy (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, substance, substance_code, generics, allergene, atc_code, fk_type, generic_specific, definite
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.substance, OLD.substance_code, OLD.generics, OLD.allergene, OLD.atc_code, OLD.fk_type, OLD.generic_specific, OLD.definite
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_allergy() OWNER TO "gm-dbo";

--
-- TOC entry 260 (class 1255 OID 197241)
-- Dependencies: 7 1150
-- Name: ft_del_allergy_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_allergy_state() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_allergy_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, has_allergy, comment, last_confirmed, fk_encounter
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.has_allergy, OLD.comment, OLD.last_confirmed, OLD.fk_encounter
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_allergy_state() OWNER TO "gm-dbo";

--
-- TOC entry 86 (class 1255 OID 195305)
-- Dependencies: 1150 7
-- Name: ft_del_atc_group(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_atc_group() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_atc_group (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_atc_group() OWNER TO "gm-dbo";

--
-- TOC entry 89 (class 1255 OID 195311)
-- Dependencies: 7 1150
-- Name: ft_del_atc_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_atc_substance() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_atc_substance (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, name, ddd_amount, fk_ddd_unit, route, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.name, OLD.ddd_amount, OLD.fk_ddd_unit, OLD.route, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_atc_substance() OWNER TO "gm-dbo";

--
-- TOC entry 287 (class 1255 OID 197295)
-- Dependencies: 1150 7
-- Name: ft_del_beh_fall_typ(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_beh_fall_typ() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_beh_fall_typ (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, kurzform, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.kurzform, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_beh_fall_typ() OWNER TO "gm-dbo";

--
-- TOC entry 290 (class 1255 OID 197301)
-- Dependencies: 1150 7
-- Name: ft_del_behandlungsfall(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_behandlungsfall() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_behandlungsfall (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_patient, fk_falltyp, started, must_pay_prax_geb
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_patient, OLD.fk_falltyp, OLD.started, OLD.must_pay_prax_geb
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_behandlungsfall() OWNER TO "gm-dbo";

--
-- TOC entry 257 (class 1255 OID 197235)
-- Dependencies: 1150 7
-- Name: ft_del_clin_aux_note(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_aux_note() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_aux_note (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_aux_note() OWNER TO "gm-dbo";

--
-- TOC entry 254 (class 1255 OID 197229)
-- Dependencies: 1150 7
-- Name: ft_del_clin_diag(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_diag() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_diag (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative, laterality, is_chronic, is_active, is_definite, clinically_relevant
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative, OLD.laterality, OLD.is_chronic, OLD.is_active, OLD.is_definite, OLD.clinically_relevant
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_diag() OWNER TO "gm-dbo";

--
-- TOC entry 251 (class 1255 OID 197223)
-- Dependencies: 7 1150
-- Name: ft_del_clin_hx_family(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_hx_family() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_hx_family (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_hx_family_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_hx_family_item
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_hx_family() OWNER TO "gm-dbo";

--
-- TOC entry 236 (class 1255 OID 197193)
-- Dependencies: 7 1150
-- Name: ft_del_clin_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_item_type() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, type, code
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.type, OLD.code
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 272 (class 1255 OID 197265)
-- Dependencies: 7 1150
-- Name: ft_del_clin_medication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_medication() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_medication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, last_prescribed, fk_last_script, discontinued, brandname, generic, adjuvant, dosage_form, ufk_drug, drug_db, atc_code, is_cr, dosage, period, dosage_unit, directions, is_prn
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.last_prescribed, OLD.fk_last_script, OLD.discontinued, OLD.brandname, OLD.generic, OLD.adjuvant, OLD.dosage_form, OLD.ufk_drug, OLD.drug_db, OLD.atc_code, OLD.is_cr, OLD.dosage, OLD.period, OLD.dosage_unit, OLD.directions, OLD.is_prn
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_medication() OWNER TO "gm-dbo";

--
-- TOC entry 242 (class 1255 OID 197205)
-- Dependencies: 7 1150
-- Name: ft_del_clin_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_narrative() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_narrative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 311 (class 1255 OID 197343)
-- Dependencies: 1150 7
-- Name: ft_del_coded_phrase(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_coded_phrase() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_coded_phrase (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.term, OLD.code, OLD.xfk_coding_system
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_coded_phrase() OWNER TO "gm-dbo";

--
-- TOC entry 308 (class 1255 OID 197337)
-- Dependencies: 1150 7
-- Name: ft_del_data_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_data_source() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_data_source (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name_long, name_short, version, description, source
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name_long, OLD.name_short, OLD.version, OLD.description, OLD.source
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_data_source() OWNER TO "gm-dbo";

--
-- TOC entry 284 (class 1255 OID 197289)
-- Dependencies: 7 1150
-- Name: ft_del_doc_desc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_doc_desc() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_doc_desc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_doc, text
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_doc, OLD.text
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_doc_desc() OWNER TO "gm-dbo";

--
-- TOC entry 281 (class 1255 OID 197283)
-- Dependencies: 1150 7
-- Name: ft_del_doc_med(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_doc_med() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_doc_med (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_encounter, fk_episode, fk_type, comment, clin_when, ext_ref
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_encounter, OLD.fk_episode, OLD.fk_type, OLD.comment, OLD.clin_when, OLD.ext_ref
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_doc_med() OWNER TO "gm-dbo";

--
-- TOC entry 194 (class 1255 OID 197109)
-- Dependencies: 7 1150
-- Name: ft_del_episode(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_episode() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_episode (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.description, OLD.is_open, OLD.fk_encounter
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_episode() OWNER TO "gm-dbo";

--
-- TOC entry 269 (class 1255 OID 197259)
-- Dependencies: 1150 7
-- Name: ft_del_form_data(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_form_data() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_form_data (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_instance, fk_form_field, value
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_instance, OLD.fk_form_field, OLD.value
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_form_data() OWNER TO "gm-dbo";

--
-- TOC entry 58 (class 1255 OID 193836)
-- Dependencies: 7 1150
-- Name: ft_del_form_defs(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_form_defs() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_form_defs (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, country, locale, soap_cat, name_short, name_long, revision, template, engine, in_use, url, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.country, OLD.locale, OLD.soap_cat, OLD.name_short, OLD.name_long, OLD.revision, OLD.template, OLD.engine, OLD.in_use, OLD.url, OLD.is_user
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_form_defs() OWNER TO "gm-dbo";

--
-- TOC entry 266 (class 1255 OID 197253)
-- Dependencies: 7 1150
-- Name: ft_del_form_instances(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_form_instances() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_form_instances (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_form_def, form_name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_form_def, OLD.form_name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_form_instances() OWNER TO "gm-dbo";

--
-- TOC entry 125 (class 1255 OID 196971)
-- Dependencies: 1150 7
-- Name: ft_del_gender_label(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_gender_label() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_gender_label (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.tag, OLD.label, OLD.sort_weight, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_gender_label() OWNER TO "gm-dbo";

--
-- TOC entry 191 (class 1255 OID 197103)
-- Dependencies: 7 1150
-- Name: ft_del_health_issue(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_health_issue() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_health_issue (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death, fk_encounter
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.laterality, OLD.age_noted, OLD.is_active, OLD.clinically_relevant, OLD.is_confidential, OLD.is_cause_of_death, OLD.fk_encounter
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_health_issue() OWNER TO "gm-dbo";

--
-- TOC entry 248 (class 1255 OID 197217)
-- Dependencies: 7 1150
-- Name: ft_del_hx_family_item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_hx_family_item() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_hx_family_item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative_condition, fk_relative, name_relative, dob_relative, condition, age_noted, age_of_death, is_cause_of_death
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative_condition, OLD.fk_relative, OLD.name_relative, OLD.dob_relative, OLD.condition, OLD.age_noted, OLD.age_of_death, OLD.is_cause_of_death
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_hx_family_item() OWNER TO "gm-dbo";

--
-- TOC entry 128 (class 1255 OID 196977)
-- Dependencies: 7 1150
-- Name: ft_del_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_identity() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.deleted, OLD.pupic, OLD.gender, OLD.karyotype, OLD.dob, OLD.fk_marital_status, OLD.cob, OLD.deceased, OLD.title, OLD.tob
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_identity() OWNER TO "gm-dbo";

--
-- TOC entry 155 (class 1255 OID 197031)
-- Dependencies: 7 1150
-- Name: ft_del_inbox_item_category(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_inbox_item_category() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_inbox_item_category (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.is_user
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_inbox_item_category() OWNER TO "gm-dbo";

--
-- TOC entry 158 (class 1255 OID 197037)
-- Dependencies: 7 1150
-- Name: ft_del_inbox_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_inbox_item_type() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_inbox_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_inbox_item_category, OLD.description, OLD.is_user
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_inbox_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 278 (class 1255 OID 197277)
-- Dependencies: 1150 7
-- Name: ft_del_incoming_data_unmatchable(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_incoming_data_unmatchable() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_incoming_data_unmatchable (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data, gender, requestor, external_data_id, fk_identity_disambiguated
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data, OLD.gender, OLD.requestor, OLD.external_data_id, OLD.fk_identity_disambiguated
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_incoming_data_unmatchable() OWNER TO "gm-dbo";

--
-- TOC entry 275 (class 1255 OID 197271)
-- Dependencies: 7 1150
-- Name: ft_del_incoming_data_unmatched(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_incoming_data_unmatched() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_incoming_data_unmatched (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data, gender, requestor, external_data_id, fk_identity_disambiguated
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data, OLD.gender, OLD.requestor, OLD.external_data_id, OLD.fk_identity_disambiguated
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_incoming_data_unmatched() OWNER TO "gm-dbo";

--
-- TOC entry 314 (class 1255 OID 197349)
-- Dependencies: 7 1150
-- Name: ft_del_lab_request(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lab_request() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lab_request (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_test_org, request_id, fk_requestor, lab_request_id, lab_rxd_when, results_reported_when, request_status, is_pending, diagnostic_service_section, ordered_service
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_test_org, OLD.request_id, OLD.fk_requestor, OLD.lab_request_id, OLD.lab_rxd_when, OLD.results_reported_when, OLD.request_status, OLD.is_pending, OLD.diagnostic_service_section, OLD.ordered_service
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lab_request() OWNER TO "gm-dbo";

--
-- TOC entry 296 (class 1255 OID 197313)
-- Dependencies: 1150 7
-- Name: ft_del_lab_test_gnr(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lab_test_gnr() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lab_test_gnr (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lab_test_gnr() OWNER TO "gm-dbo";

--
-- TOC entry 218 (class 1255 OID 197157)
-- Dependencies: 7 1150
-- Name: ft_del_lnk_constraint2vacc_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_constraint2vacc_course() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_constraint2vacc_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccination_course, fk_constraint
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccination_course, OLD.fk_constraint
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_constraint2vacc_course() OWNER TO "gm-dbo";

--
-- TOC entry 131 (class 1255 OID 196983)
-- Dependencies: 1150 7
-- Name: ft_del_lnk_identity2ext_id(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_identity2ext_id() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_identity2ext_id (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, external_id, fk_origin, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.external_id, OLD.fk_origin, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_identity2ext_id() OWNER TO "gm-dbo";

--
-- TOC entry 152 (class 1255 OID 197025)
-- Dependencies: 7 1150
-- Name: ft_del_lnk_identity2primary_doc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_identity2primary_doc() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_identity2primary_doc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_identity, fk_primary_doc
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_identity, OLD.fk_primary_doc
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_identity2primary_doc() OWNER TO "gm-dbo";

--
-- TOC entry 143 (class 1255 OID 197007)
-- Dependencies: 7 1150
-- Name: ft_del_lnk_job2person(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_job2person() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_job2person (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_occupation, activities
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_occupation, OLD.activities
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_job2person() OWNER TO "gm-dbo";

--
-- TOC entry 227 (class 1255 OID 197175)
-- Dependencies: 7 1150
-- Name: ft_del_lnk_pat2vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_pat2vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_pat2vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_course
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.fk_course
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_pat2vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 137 (class 1255 OID 196995)
-- Dependencies: 1150 7
-- Name: ft_del_lnk_person2relative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_person2relative() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_person2relative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, id_relative, id_relation_type, started, ended
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.id_relative, OLD.id_relation_type, OLD.started, OLD.ended
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_person2relative() OWNER TO "gm-dbo";

--
-- TOC entry 185 (class 1255 OID 197091)
-- Dependencies: 1150 7
-- Name: ft_del_lnk_tst2norm(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_tst2norm() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_tst2norm (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test, id_norm
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test, OLD.id_norm
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_tst2norm() OWNER TO "gm-dbo";

--
-- TOC entry 239 (class 1255 OID 197199)
-- Dependencies: 7 1150
-- Name: ft_del_lnk_type2item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_type2item() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_type2item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, fk_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.fk_item
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 224 (class 1255 OID 197169)
-- Dependencies: 7 1150
-- Name: ft_del_lnk_vaccination_course2schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_vaccination_course2schedule() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_vaccination_course2schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_course, fk_schedule
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_course, OLD.fk_schedule
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_vaccination_course2schedule() OWNER TO "gm-dbo";

--
-- TOC entry 209 (class 1255 OID 197139)
-- Dependencies: 7 1150
-- Name: ft_del_lnk_vaccine2inds(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_vaccine2inds() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_vaccine2inds (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_vaccine, OLD.fk_indication
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_vaccine2inds() OWNER TO "gm-dbo";

--
-- TOC entry 140 (class 1255 OID 197001)
-- Dependencies: 1150 7
-- Name: ft_del_occupation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_occupation() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_occupation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_occupation() OWNER TO "gm-dbo";

--
-- TOC entry 245 (class 1255 OID 197211)
-- Dependencies: 7 1150
-- Name: ft_del_operation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_operation() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_operation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, fk_encounter, clin_where, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.fk_encounter, OLD.clin_where, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_operation() OWNER TO "gm-dbo";

--
-- TOC entry 305 (class 1255 OID 197331)
-- Dependencies: 7 1150
-- Name: ft_del_paperwork_templates(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_paperwork_templates() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_paperwork_templates (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_template_type, OLD.instance_type, OLD.name_short, OLD.name_long, OLD.external_version, OLD.gnumed_revision, OLD.engine, OLD.in_use, OLD.filename, OLD.data
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_paperwork_templates() OWNER TO "gm-dbo";

--
-- TOC entry 293 (class 1255 OID 197307)
-- Dependencies: 7 1150
-- Name: ft_del_prax_geb_paid(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_prax_geb_paid() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_prax_geb_paid (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_fall, paid_amount, paid_when, paid_with
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_fall, OLD.paid_amount, OLD.paid_when, OLD.paid_with
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_prax_geb_paid() OWNER TO "gm-dbo";

--
-- TOC entry 161 (class 1255 OID 197043)
-- Dependencies: 7 1150
-- Name: ft_del_provider_inbox(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_provider_inbox() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_provider_inbox (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_staff, fk_inbox_item_type, comment, ufk_context, data, importance
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_staff, OLD.fk_inbox_item_type, OLD.comment, OLD.ufk_context, OLD.data, OLD.importance
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_provider_inbox() OWNER TO "gm-dbo";

--
-- TOC entry 83 (class 1255 OID 195299)
-- Dependencies: 7 1150
-- Name: ft_del_ref_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_ref_source() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_ref_source (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name_short, name_long, version, description, source
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name_short, OLD.name_long, OLD.version, OLD.description, OLD.source
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_ref_source() OWNER TO "gm-dbo";

--
-- TOC entry 299 (class 1255 OID 197319)
-- Dependencies: 7 1150
-- Name: ft_del_referral(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_referral() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_referral (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_referee, fk_form
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_referee, OLD.fk_form
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_referral() OWNER TO "gm-dbo";

--
-- TOC entry 134 (class 1255 OID 196989)
-- Dependencies: 1150 7
-- Name: ft_del_relation_types(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_relation_types() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_relation_types (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.inverse, OLD.biological, OLD.biol_verified, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_relation_types() OWNER TO "gm-dbo";

--
-- TOC entry 302 (class 1255 OID 197325)
-- Dependencies: 1150 7
-- Name: ft_del_report_query(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_report_query() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_report_query (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, label, cmd
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.label, OLD.cmd
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_report_query() OWNER TO "gm-dbo";

--
-- TOC entry 149 (class 1255 OID 197019)
-- Dependencies: 1150 7
-- Name: ft_del_staff(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_staff() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_staff (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, comment, is_active
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_role, OLD.db_user, OLD.short_alias, OLD.comment, OLD.is_active
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_staff() OWNER TO "gm-dbo";

--
-- TOC entry 146 (class 1255 OID 197013)
-- Dependencies: 1150 7
-- Name: ft_del_staff_role(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_staff_role() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_staff_role (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_staff_role() OWNER TO "gm-dbo";

--
-- TOC entry 164 (class 1255 OID 197049)
-- Dependencies: 7 1150
-- Name: ft_del_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_state() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, code, country, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.code, OLD.country, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_state() OWNER TO "gm-dbo";

--
-- TOC entry 170 (class 1255 OID 197061)
-- Dependencies: 1150 7
-- Name: ft_del_street(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_street() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_street (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_urb, OLD.name, OLD.postcode, OLD.suburb, OLD.lat_lon
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_street() OWNER TO "gm-dbo";

--
-- TOC entry 179 (class 1255 OID 197079)
-- Dependencies: 1150 7
-- Name: ft_del_test_org(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_test_org() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_test_org (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_org, OLD.fk_adm_contact, OLD.fk_med_contact, OLD.internal_name, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_test_org() OWNER TO "gm-dbo";

--
-- TOC entry 188 (class 1255 OID 197097)
-- Dependencies: 7 1150
-- Name: ft_del_test_result(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_test_result() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_test_result (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_type, OLD.val_num, OLD.val_alpha, OLD.val_unit, OLD.val_normal_min, OLD.val_normal_max, OLD.val_normal_range, OLD.val_target_min, OLD.val_target_max, OLD.val_target_range, OLD.abnormality_indicator, OLD.norm_ref_group, OLD.note_test_org, OLD.material, OLD.material_detail, OLD.fk_intended_reviewer
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_test_result() OWNER TO "gm-dbo";

--
-- TOC entry 182 (class 1255 OID 197085)
-- Dependencies: 7 1150
-- Name: ft_del_test_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_test_type() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_test_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_test_org, OLD.code, OLD.coding_system, OLD.name, OLD.comment, OLD.conversion_unit
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_test_type() OWNER TO "gm-dbo";

--
-- TOC entry 167 (class 1255 OID 197055)
-- Dependencies: 7 1150
-- Name: ft_del_urb(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_urb() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_urb (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_state, OLD.postcode, OLD.lat_lon, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_urb() OWNER TO "gm-dbo";

--
-- TOC entry 197 (class 1255 OID 197115)
-- Dependencies: 1150 7
-- Name: ft_del_vacc_indication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vacc_indication() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vacc_indication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vacc_indication() OWNER TO "gm-dbo";

--
-- TOC entry 200 (class 1255 OID 197121)
-- Dependencies: 1150 7
-- Name: ft_del_vacc_route(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vacc_route() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vacc_route (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, abbreviation, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.abbreviation, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vacc_route() OWNER TO "gm-dbo";

--
-- TOC entry 233 (class 1255 OID 197187)
-- Dependencies: 7 1150
-- Name: ft_del_vaccination(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_provider, fk_vaccine, site, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_provider, OLD.fk_vaccine, OLD.site, OLD.batch_no
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination() OWNER TO "gm-dbo";

--
-- TOC entry 212 (class 1255 OID 197145)
-- Dependencies: 7 1150
-- Name: ft_del_vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_recommended_by, OLD.fk_indication, OLD.is_active, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 215 (class 1255 OID 197151)
-- Dependencies: 7 1150
-- Name: ft_del_vaccination_course_constraint(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_course_constraint() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_course_constraint (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_course_constraint() OWNER TO "gm-dbo";

--
-- TOC entry 230 (class 1255 OID 197181)
-- Dependencies: 7 1150
-- Name: ft_del_vaccination_definition(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_definition() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_definition (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_course, OLD.is_booster, OLD.seq_no, OLD.min_age_due, OLD.max_age_due, OLD.min_interval, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_definition() OWNER TO "gm-dbo";

--
-- TOC entry 221 (class 1255 OID 197163)
-- Dependencies: 7 1150
-- Name: ft_del_vaccination_schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_schedule() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_schedule() OWNER TO "gm-dbo";

--
-- TOC entry 203 (class 1255 OID 197127)
-- Dependencies: 7 1150
-- Name: ft_del_vaccine(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccine() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccine (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.id_route, OLD.trade_name, OLD.short_name, OLD.is_live, OLD.min_age, OLD.max_age, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccine() OWNER TO "gm-dbo";

--
-- TOC entry 206 (class 1255 OID 197133)
-- Dependencies: 7 1150
-- Name: ft_del_vaccine_batches(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccine_batches() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccine_batches (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccine, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccine, OLD.batch_no
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccine_batches() OWNER TO "gm-dbo";

--
-- TOC entry 176 (class 1255 OID 197073)
-- Dependencies: 7 1150
-- Name: ft_del_waiting_list(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_waiting_list() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_waiting_list (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, registered, urgency, list_position, comment, area
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.registered, OLD.urgency, OLD.list_position, OLD.comment, OLD.area
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_waiting_list() OWNER TO "gm-dbo";

--
-- TOC entry 61 (class 1255 OID 194204)
-- Dependencies: 7 1150
-- Name: ft_del_xlnk_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_xlnk_identity() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_xlnk_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, xfk_identity, pupic, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.xfk_identity, OLD.pupic, OLD.data
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_xlnk_identity() OWNER TO "gm-dbo";

--
-- TOC entry 315 (class 1255 OID 197361)
-- Dependencies: 1150 7
-- Name: ft_ins_access_log(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_access_log() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_access_log() OWNER TO "gm-dbo";

--
-- TOC entry 171 (class 1255 OID 197063)
-- Dependencies: 1150 7
-- Name: ft_ins_address(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_address() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_address() OWNER TO "gm-dbo";

--
-- TOC entry 261 (class 1255 OID 197243)
-- Dependencies: 1150 7
-- Name: ft_ins_allergy(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_allergy() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_allergy() OWNER TO "gm-dbo";

--
-- TOC entry 258 (class 1255 OID 197237)
-- Dependencies: 7 1150
-- Name: ft_ins_allergy_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_allergy_state() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_allergy_state() OWNER TO "gm-dbo";

--
-- TOC entry 84 (class 1255 OID 195301)
-- Dependencies: 1150 7
-- Name: ft_ins_atc_group(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_atc_group() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_atc_group() OWNER TO "gm-dbo";

--
-- TOC entry 87 (class 1255 OID 195307)
-- Dependencies: 1150 7
-- Name: ft_ins_atc_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_atc_substance() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_atc_substance() OWNER TO "gm-dbo";

--
-- TOC entry 285 (class 1255 OID 197291)
-- Dependencies: 1150 7
-- Name: ft_ins_beh_fall_typ(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_beh_fall_typ() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_beh_fall_typ() OWNER TO "gm-dbo";

--
-- TOC entry 288 (class 1255 OID 197297)
-- Dependencies: 1150 7
-- Name: ft_ins_behandlungsfall(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_behandlungsfall() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_behandlungsfall() OWNER TO "gm-dbo";

--
-- TOC entry 255 (class 1255 OID 197231)
-- Dependencies: 1150 7
-- Name: ft_ins_clin_aux_note(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_aux_note() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_aux_note() OWNER TO "gm-dbo";

--
-- TOC entry 252 (class 1255 OID 197225)
-- Dependencies: 7 1150
-- Name: ft_ins_clin_diag(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_diag() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_diag() OWNER TO "gm-dbo";

--
-- TOC entry 249 (class 1255 OID 197219)
-- Dependencies: 1150 7
-- Name: ft_ins_clin_hx_family(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_hx_family() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_hx_family() OWNER TO "gm-dbo";

--
-- TOC entry 234 (class 1255 OID 197189)
-- Dependencies: 7 1150
-- Name: ft_ins_clin_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_item_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 270 (class 1255 OID 197261)
-- Dependencies: 7 1150
-- Name: ft_ins_clin_medication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_medication() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_medication() OWNER TO "gm-dbo";

--
-- TOC entry 240 (class 1255 OID 197201)
-- Dependencies: 1150 7
-- Name: ft_ins_clin_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_narrative() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 309 (class 1255 OID 197339)
-- Dependencies: 1150 7
-- Name: ft_ins_coded_phrase(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_coded_phrase() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_coded_phrase() OWNER TO "gm-dbo";

--
-- TOC entry 306 (class 1255 OID 197333)
-- Dependencies: 7 1150
-- Name: ft_ins_data_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_data_source() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_data_source() OWNER TO "gm-dbo";

--
-- TOC entry 282 (class 1255 OID 197285)
-- Dependencies: 7 1150
-- Name: ft_ins_doc_desc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_doc_desc() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_doc_desc() OWNER TO "gm-dbo";

--
-- TOC entry 279 (class 1255 OID 197279)
-- Dependencies: 7 1150
-- Name: ft_ins_doc_med(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_doc_med() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_doc_med() OWNER TO "gm-dbo";

--
-- TOC entry 192 (class 1255 OID 197105)
-- Dependencies: 7 1150
-- Name: ft_ins_episode(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_episode() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_episode() OWNER TO "gm-dbo";

--
-- TOC entry 267 (class 1255 OID 197255)
-- Dependencies: 7 1150
-- Name: ft_ins_form_data(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_form_data() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_form_data() OWNER TO "gm-dbo";

--
-- TOC entry 56 (class 1255 OID 193832)
-- Dependencies: 7 1150
-- Name: ft_ins_form_defs(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_form_defs() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_form_defs() OWNER TO "gm-dbo";

--
-- TOC entry 264 (class 1255 OID 197249)
-- Dependencies: 1150 7
-- Name: ft_ins_form_instances(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_form_instances() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_form_instances() OWNER TO "gm-dbo";

--
-- TOC entry 123 (class 1255 OID 196967)
-- Dependencies: 1150 7
-- Name: ft_ins_gender_label(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_gender_label() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_gender_label() OWNER TO "gm-dbo";

--
-- TOC entry 189 (class 1255 OID 197099)
-- Dependencies: 7 1150
-- Name: ft_ins_health_issue(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_health_issue() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_health_issue() OWNER TO "gm-dbo";

--
-- TOC entry 246 (class 1255 OID 197213)
-- Dependencies: 7 1150
-- Name: ft_ins_hx_family_item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_hx_family_item() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_hx_family_item() OWNER TO "gm-dbo";

--
-- TOC entry 126 (class 1255 OID 196973)
-- Dependencies: 7 1150
-- Name: ft_ins_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_identity() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_identity() OWNER TO "gm-dbo";

--
-- TOC entry 153 (class 1255 OID 197027)
-- Dependencies: 7 1150
-- Name: ft_ins_inbox_item_category(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_inbox_item_category() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_inbox_item_category() OWNER TO "gm-dbo";

--
-- TOC entry 156 (class 1255 OID 197033)
-- Dependencies: 7 1150
-- Name: ft_ins_inbox_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_inbox_item_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_inbox_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 276 (class 1255 OID 197273)
-- Dependencies: 7 1150
-- Name: ft_ins_incoming_data_unmatchable(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_incoming_data_unmatchable() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_incoming_data_unmatchable() OWNER TO "gm-dbo";

--
-- TOC entry 273 (class 1255 OID 197267)
-- Dependencies: 7 1150
-- Name: ft_ins_incoming_data_unmatched(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_incoming_data_unmatched() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_incoming_data_unmatched() OWNER TO "gm-dbo";

--
-- TOC entry 312 (class 1255 OID 197345)
-- Dependencies: 1150 7
-- Name: ft_ins_lab_request(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lab_request() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lab_request() OWNER TO "gm-dbo";

--
-- TOC entry 294 (class 1255 OID 197309)
-- Dependencies: 1150 7
-- Name: ft_ins_lab_test_gnr(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lab_test_gnr() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lab_test_gnr() OWNER TO "gm-dbo";

--
-- TOC entry 216 (class 1255 OID 197153)
-- Dependencies: 7 1150
-- Name: ft_ins_lnk_constraint2vacc_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_constraint2vacc_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_constraint2vacc_course() OWNER TO "gm-dbo";

--
-- TOC entry 129 (class 1255 OID 196979)
-- Dependencies: 1150 7
-- Name: ft_ins_lnk_identity2ext_id(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_identity2ext_id() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_identity2ext_id() OWNER TO "gm-dbo";

--
-- TOC entry 150 (class 1255 OID 197021)
-- Dependencies: 7 1150
-- Name: ft_ins_lnk_identity2primary_doc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_identity2primary_doc() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_identity2primary_doc() OWNER TO "gm-dbo";

--
-- TOC entry 141 (class 1255 OID 197003)
-- Dependencies: 1150 7
-- Name: ft_ins_lnk_job2person(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_job2person() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_job2person() OWNER TO "gm-dbo";

--
-- TOC entry 225 (class 1255 OID 197171)
-- Dependencies: 7 1150
-- Name: ft_ins_lnk_pat2vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_pat2vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_pat2vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 135 (class 1255 OID 196991)
-- Dependencies: 7 1150
-- Name: ft_ins_lnk_person2relative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_person2relative() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_person2relative() OWNER TO "gm-dbo";

--
-- TOC entry 183 (class 1255 OID 197087)
-- Dependencies: 1150 7
-- Name: ft_ins_lnk_tst2norm(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_tst2norm() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_tst2norm() OWNER TO "gm-dbo";

--
-- TOC entry 237 (class 1255 OID 197195)
-- Dependencies: 7 1150
-- Name: ft_ins_lnk_type2item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_type2item() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 222 (class 1255 OID 197165)
-- Dependencies: 7 1150
-- Name: ft_ins_lnk_vaccination_course2schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_vaccination_course2schedule() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_vaccination_course2schedule() OWNER TO "gm-dbo";

--
-- TOC entry 207 (class 1255 OID 197135)
-- Dependencies: 7 1150
-- Name: ft_ins_lnk_vaccine2inds(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_vaccine2inds() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_vaccine2inds() OWNER TO "gm-dbo";

--
-- TOC entry 138 (class 1255 OID 196997)
-- Dependencies: 7 1150
-- Name: ft_ins_occupation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_occupation() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_occupation() OWNER TO "gm-dbo";

--
-- TOC entry 243 (class 1255 OID 197207)
-- Dependencies: 7 1150
-- Name: ft_ins_operation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_operation() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_operation() OWNER TO "gm-dbo";

--
-- TOC entry 303 (class 1255 OID 197327)
-- Dependencies: 7 1150
-- Name: ft_ins_paperwork_templates(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_paperwork_templates() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_paperwork_templates() OWNER TO "gm-dbo";

--
-- TOC entry 291 (class 1255 OID 197303)
-- Dependencies: 1150 7
-- Name: ft_ins_prax_geb_paid(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_prax_geb_paid() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_prax_geb_paid() OWNER TO "gm-dbo";

--
-- TOC entry 159 (class 1255 OID 197039)
-- Dependencies: 1150 7
-- Name: ft_ins_provider_inbox(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_provider_inbox() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_provider_inbox() OWNER TO "gm-dbo";

--
-- TOC entry 81 (class 1255 OID 195295)
-- Dependencies: 7 1150
-- Name: ft_ins_ref_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_ref_source() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_ref_source() OWNER TO "gm-dbo";

--
-- TOC entry 297 (class 1255 OID 197315)
-- Dependencies: 7 1150
-- Name: ft_ins_referral(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_referral() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_referral() OWNER TO "gm-dbo";

--
-- TOC entry 132 (class 1255 OID 196985)
-- Dependencies: 1150 7
-- Name: ft_ins_relation_types(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_relation_types() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_relation_types() OWNER TO "gm-dbo";

--
-- TOC entry 300 (class 1255 OID 197321)
-- Dependencies: 7 1150
-- Name: ft_ins_report_query(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_report_query() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_report_query() OWNER TO "gm-dbo";

--
-- TOC entry 147 (class 1255 OID 197015)
-- Dependencies: 7 1150
-- Name: ft_ins_staff(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_staff() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_staff() OWNER TO "gm-dbo";

--
-- TOC entry 144 (class 1255 OID 197009)
-- Dependencies: 1150 7
-- Name: ft_ins_staff_role(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_staff_role() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_staff_role() OWNER TO "gm-dbo";

--
-- TOC entry 162 (class 1255 OID 197045)
-- Dependencies: 7 1150
-- Name: ft_ins_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_state() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_state() OWNER TO "gm-dbo";

--
-- TOC entry 168 (class 1255 OID 197057)
-- Dependencies: 7 1150
-- Name: ft_ins_street(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_street() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_street() OWNER TO "gm-dbo";

--
-- TOC entry 177 (class 1255 OID 197075)
-- Dependencies: 7 1150
-- Name: ft_ins_test_org(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_test_org() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_test_org() OWNER TO "gm-dbo";

--
-- TOC entry 186 (class 1255 OID 197093)
-- Dependencies: 7 1150
-- Name: ft_ins_test_result(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_test_result() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_test_result() OWNER TO "gm-dbo";

--
-- TOC entry 180 (class 1255 OID 197081)
-- Dependencies: 7 1150
-- Name: ft_ins_test_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_test_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_test_type() OWNER TO "gm-dbo";

--
-- TOC entry 165 (class 1255 OID 197051)
-- Dependencies: 7 1150
-- Name: ft_ins_urb(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_urb() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_urb() OWNER TO "gm-dbo";

--
-- TOC entry 195 (class 1255 OID 197111)
-- Dependencies: 1150 7
-- Name: ft_ins_vacc_indication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vacc_indication() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vacc_indication() OWNER TO "gm-dbo";

--
-- TOC entry 198 (class 1255 OID 197117)
-- Dependencies: 7 1150
-- Name: ft_ins_vacc_route(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vacc_route() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vacc_route() OWNER TO "gm-dbo";

--
-- TOC entry 231 (class 1255 OID 197183)
-- Dependencies: 7 1150
-- Name: ft_ins_vaccination(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination() OWNER TO "gm-dbo";

--
-- TOC entry 210 (class 1255 OID 197141)
-- Dependencies: 7 1150
-- Name: ft_ins_vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 213 (class 1255 OID 197147)
-- Dependencies: 7 1150
-- Name: ft_ins_vaccination_course_constraint(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_course_constraint() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_course_constraint() OWNER TO "gm-dbo";

--
-- TOC entry 228 (class 1255 OID 197177)
-- Dependencies: 7 1150
-- Name: ft_ins_vaccination_definition(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_definition() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_definition() OWNER TO "gm-dbo";

--
-- TOC entry 219 (class 1255 OID 197159)
-- Dependencies: 7 1150
-- Name: ft_ins_vaccination_schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_schedule() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_schedule() OWNER TO "gm-dbo";

--
-- TOC entry 201 (class 1255 OID 197123)
-- Dependencies: 7 1150
-- Name: ft_ins_vaccine(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccine() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccine() OWNER TO "gm-dbo";

--
-- TOC entry 204 (class 1255 OID 197129)
-- Dependencies: 7 1150
-- Name: ft_ins_vaccine_batches(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccine_batches() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccine_batches() OWNER TO "gm-dbo";

--
-- TOC entry 174 (class 1255 OID 197069)
-- Dependencies: 7 1150
-- Name: ft_ins_waiting_list(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_waiting_list() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_waiting_list() OWNER TO "gm-dbo";

--
-- TOC entry 59 (class 1255 OID 194200)
-- Dependencies: 1150 7
-- Name: ft_ins_xlnk_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_xlnk_identity() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_xlnk_identity() OWNER TO "gm-dbo";

--
-- TOC entry 316 (class 1255 OID 197363)
-- Dependencies: 1150 7
-- Name: ft_upd_access_log(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_access_log() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_access_log (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, user_action
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.user_action
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_access_log() OWNER TO "gm-dbo";

--
-- TOC entry 172 (class 1255 OID 197065)
-- Dependencies: 7 1150
-- Name: ft_upd_address(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_address() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_address (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_street, aux_street, number, subunit, addendum, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_street, OLD.aux_street, OLD.number, OLD.subunit, OLD.addendum, OLD.lat_lon
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_address() OWNER TO "gm-dbo";

--
-- TOC entry 262 (class 1255 OID 197245)
-- Dependencies: 1150 7
-- Name: ft_upd_allergy(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_allergy() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_allergy (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, substance, substance_code, generics, allergene, atc_code, fk_type, generic_specific, definite
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.substance, OLD.substance_code, OLD.generics, OLD.allergene, OLD.atc_code, OLD.fk_type, OLD.generic_specific, OLD.definite
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_allergy() OWNER TO "gm-dbo";

--
-- TOC entry 259 (class 1255 OID 197239)
-- Dependencies: 7 1150
-- Name: ft_upd_allergy_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_allergy_state() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_allergy_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, has_allergy, comment, last_confirmed, fk_encounter
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.has_allergy, OLD.comment, OLD.last_confirmed, OLD.fk_encounter
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_allergy_state() OWNER TO "gm-dbo";

--
-- TOC entry 85 (class 1255 OID 195303)
-- Dependencies: 7 1150
-- Name: ft_upd_atc_group(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_atc_group() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_atc_group (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_atc_group() OWNER TO "gm-dbo";

--
-- TOC entry 88 (class 1255 OID 195309)
-- Dependencies: 1150 7
-- Name: ft_upd_atc_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_atc_substance() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_atc_substance (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, name, ddd_amount, fk_ddd_unit, route, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.name, OLD.ddd_amount, OLD.fk_ddd_unit, OLD.route, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_atc_substance() OWNER TO "gm-dbo";

--
-- TOC entry 286 (class 1255 OID 197293)
-- Dependencies: 1150 7
-- Name: ft_upd_beh_fall_typ(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_beh_fall_typ() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_beh_fall_typ (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, kurzform, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.kurzform, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_beh_fall_typ() OWNER TO "gm-dbo";

--
-- TOC entry 289 (class 1255 OID 197299)
-- Dependencies: 1150 7
-- Name: ft_upd_behandlungsfall(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_behandlungsfall() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_behandlungsfall (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_patient, fk_falltyp, started, must_pay_prax_geb
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_patient, OLD.fk_falltyp, OLD.started, OLD.must_pay_prax_geb
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_behandlungsfall() OWNER TO "gm-dbo";

--
-- TOC entry 256 (class 1255 OID 197233)
-- Dependencies: 7 1150
-- Name: ft_upd_clin_aux_note(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_aux_note() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_aux_note (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_aux_note() OWNER TO "gm-dbo";

--
-- TOC entry 253 (class 1255 OID 197227)
-- Dependencies: 7 1150
-- Name: ft_upd_clin_diag(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_diag() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_diag (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative, laterality, is_chronic, is_active, is_definite, clinically_relevant
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative, OLD.laterality, OLD.is_chronic, OLD.is_active, OLD.is_definite, OLD.clinically_relevant
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_diag() OWNER TO "gm-dbo";

--
-- TOC entry 250 (class 1255 OID 197221)
-- Dependencies: 1150 7
-- Name: ft_upd_clin_hx_family(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_hx_family() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_hx_family (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_hx_family_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_hx_family_item
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_hx_family() OWNER TO "gm-dbo";

--
-- TOC entry 235 (class 1255 OID 197191)
-- Dependencies: 7 1150
-- Name: ft_upd_clin_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_item_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, type, code
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.type, OLD.code
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 271 (class 1255 OID 197263)
-- Dependencies: 7 1150
-- Name: ft_upd_clin_medication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_medication() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_medication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, last_prescribed, fk_last_script, discontinued, brandname, generic, adjuvant, dosage_form, ufk_drug, drug_db, atc_code, is_cr, dosage, period, dosage_unit, directions, is_prn
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.last_prescribed, OLD.fk_last_script, OLD.discontinued, OLD.brandname, OLD.generic, OLD.adjuvant, OLD.dosage_form, OLD.ufk_drug, OLD.drug_db, OLD.atc_code, OLD.is_cr, OLD.dosage, OLD.period, OLD.dosage_unit, OLD.directions, OLD.is_prn
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_medication() OWNER TO "gm-dbo";

--
-- TOC entry 241 (class 1255 OID 197203)
-- Dependencies: 7 1150
-- Name: ft_upd_clin_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_narrative() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_narrative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 310 (class 1255 OID 197341)
-- Dependencies: 7 1150
-- Name: ft_upd_coded_phrase(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_coded_phrase() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_coded_phrase (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.term, OLD.code, OLD.xfk_coding_system
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_coded_phrase() OWNER TO "gm-dbo";

--
-- TOC entry 307 (class 1255 OID 197335)
-- Dependencies: 7 1150
-- Name: ft_upd_data_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_data_source() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_data_source (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name_long, name_short, version, description, source
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name_long, OLD.name_short, OLD.version, OLD.description, OLD.source
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_data_source() OWNER TO "gm-dbo";

--
-- TOC entry 283 (class 1255 OID 197287)
-- Dependencies: 1150 7
-- Name: ft_upd_doc_desc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_doc_desc() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_doc_desc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_doc, text
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_doc, OLD.text
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_doc_desc() OWNER TO "gm-dbo";

--
-- TOC entry 280 (class 1255 OID 197281)
-- Dependencies: 7 1150
-- Name: ft_upd_doc_med(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_doc_med() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_doc_med (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_encounter, fk_episode, fk_type, comment, clin_when, ext_ref
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_encounter, OLD.fk_episode, OLD.fk_type, OLD.comment, OLD.clin_when, OLD.ext_ref
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_doc_med() OWNER TO "gm-dbo";

--
-- TOC entry 193 (class 1255 OID 197107)
-- Dependencies: 1150 7
-- Name: ft_upd_episode(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_episode() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_episode (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.description, OLD.is_open, OLD.fk_encounter
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_episode() OWNER TO "gm-dbo";

--
-- TOC entry 268 (class 1255 OID 197257)
-- Dependencies: 1150 7
-- Name: ft_upd_form_data(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_form_data() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_form_data (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_instance, fk_form_field, value
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_instance, OLD.fk_form_field, OLD.value
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_form_data() OWNER TO "gm-dbo";

--
-- TOC entry 57 (class 1255 OID 193834)
-- Dependencies: 1150 7
-- Name: ft_upd_form_defs(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_form_defs() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_form_defs (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, country, locale, soap_cat, name_short, name_long, revision, template, engine, in_use, url, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.country, OLD.locale, OLD.soap_cat, OLD.name_short, OLD.name_long, OLD.revision, OLD.template, OLD.engine, OLD.in_use, OLD.url, OLD.is_user
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_form_defs() OWNER TO "gm-dbo";

--
-- TOC entry 265 (class 1255 OID 197251)
-- Dependencies: 7 1150
-- Name: ft_upd_form_instances(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_form_instances() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_form_instances (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_form_def, form_name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_form_def, OLD.form_name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_form_instances() OWNER TO "gm-dbo";

--
-- TOC entry 124 (class 1255 OID 196969)
-- Dependencies: 1150 7
-- Name: ft_upd_gender_label(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_gender_label() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_gender_label (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.tag, OLD.label, OLD.sort_weight, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_gender_label() OWNER TO "gm-dbo";

--
-- TOC entry 190 (class 1255 OID 197101)
-- Dependencies: 7 1150
-- Name: ft_upd_health_issue(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_health_issue() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_health_issue (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death, fk_encounter
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.laterality, OLD.age_noted, OLD.is_active, OLD.clinically_relevant, OLD.is_confidential, OLD.is_cause_of_death, OLD.fk_encounter
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_health_issue() OWNER TO "gm-dbo";

--
-- TOC entry 247 (class 1255 OID 197215)
-- Dependencies: 7 1150
-- Name: ft_upd_hx_family_item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_hx_family_item() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_hx_family_item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative_condition, fk_relative, name_relative, dob_relative, condition, age_noted, age_of_death, is_cause_of_death
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative_condition, OLD.fk_relative, OLD.name_relative, OLD.dob_relative, OLD.condition, OLD.age_noted, OLD.age_of_death, OLD.is_cause_of_death
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_hx_family_item() OWNER TO "gm-dbo";

--
-- TOC entry 127 (class 1255 OID 196975)
-- Dependencies: 1150 7
-- Name: ft_upd_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_identity() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.deleted, OLD.pupic, OLD.gender, OLD.karyotype, OLD.dob, OLD.fk_marital_status, OLD.cob, OLD.deceased, OLD.title, OLD.tob
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_identity() OWNER TO "gm-dbo";

--
-- TOC entry 154 (class 1255 OID 197029)
-- Dependencies: 7 1150
-- Name: ft_upd_inbox_item_category(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_inbox_item_category() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_inbox_item_category (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.is_user
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_inbox_item_category() OWNER TO "gm-dbo";

--
-- TOC entry 157 (class 1255 OID 197035)
-- Dependencies: 1150 7
-- Name: ft_upd_inbox_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_inbox_item_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_inbox_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_inbox_item_category, OLD.description, OLD.is_user
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_inbox_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 277 (class 1255 OID 197275)
-- Dependencies: 1150 7
-- Name: ft_upd_incoming_data_unmatchable(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_incoming_data_unmatchable() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_incoming_data_unmatchable (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data, gender, requestor, external_data_id, fk_identity_disambiguated
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data, OLD.gender, OLD.requestor, OLD.external_data_id, OLD.fk_identity_disambiguated
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_incoming_data_unmatchable() OWNER TO "gm-dbo";

--
-- TOC entry 274 (class 1255 OID 197269)
-- Dependencies: 7 1150
-- Name: ft_upd_incoming_data_unmatched(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_incoming_data_unmatched() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_incoming_data_unmatched (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data, gender, requestor, external_data_id, fk_identity_disambiguated
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data, OLD.gender, OLD.requestor, OLD.external_data_id, OLD.fk_identity_disambiguated
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_incoming_data_unmatched() OWNER TO "gm-dbo";

--
-- TOC entry 313 (class 1255 OID 197347)
-- Dependencies: 1150 7
-- Name: ft_upd_lab_request(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lab_request() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lab_request (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_test_org, request_id, fk_requestor, lab_request_id, lab_rxd_when, results_reported_when, request_status, is_pending, diagnostic_service_section, ordered_service
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_test_org, OLD.request_id, OLD.fk_requestor, OLD.lab_request_id, OLD.lab_rxd_when, OLD.results_reported_when, OLD.request_status, OLD.is_pending, OLD.diagnostic_service_section, OLD.ordered_service
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lab_request() OWNER TO "gm-dbo";

--
-- TOC entry 295 (class 1255 OID 197311)
-- Dependencies: 1150 7
-- Name: ft_upd_lab_test_gnr(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lab_test_gnr() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lab_test_gnr (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lab_test_gnr() OWNER TO "gm-dbo";

--
-- TOC entry 217 (class 1255 OID 197155)
-- Dependencies: 7 1150
-- Name: ft_upd_lnk_constraint2vacc_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_constraint2vacc_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_constraint2vacc_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccination_course, fk_constraint
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccination_course, OLD.fk_constraint
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_constraint2vacc_course() OWNER TO "gm-dbo";

--
-- TOC entry 130 (class 1255 OID 196981)
-- Dependencies: 7 1150
-- Name: ft_upd_lnk_identity2ext_id(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_identity2ext_id() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_identity2ext_id (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, external_id, fk_origin, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.external_id, OLD.fk_origin, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_identity2ext_id() OWNER TO "gm-dbo";

--
-- TOC entry 151 (class 1255 OID 197023)
-- Dependencies: 7 1150
-- Name: ft_upd_lnk_identity2primary_doc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_identity2primary_doc() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_identity2primary_doc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_identity, fk_primary_doc
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_identity, OLD.fk_primary_doc
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_identity2primary_doc() OWNER TO "gm-dbo";

--
-- TOC entry 142 (class 1255 OID 197005)
-- Dependencies: 7 1150
-- Name: ft_upd_lnk_job2person(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_job2person() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_job2person (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_occupation, activities
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_occupation, OLD.activities
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_job2person() OWNER TO "gm-dbo";

--
-- TOC entry 226 (class 1255 OID 197173)
-- Dependencies: 7 1150
-- Name: ft_upd_lnk_pat2vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_pat2vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_pat2vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_course
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.fk_course
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_pat2vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 136 (class 1255 OID 196993)
-- Dependencies: 1150 7
-- Name: ft_upd_lnk_person2relative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_person2relative() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_person2relative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, id_relative, id_relation_type, started, ended
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.id_relative, OLD.id_relation_type, OLD.started, OLD.ended
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_person2relative() OWNER TO "gm-dbo";

--
-- TOC entry 184 (class 1255 OID 197089)
-- Dependencies: 7 1150
-- Name: ft_upd_lnk_tst2norm(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_tst2norm() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_tst2norm (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test, id_norm
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test, OLD.id_norm
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_tst2norm() OWNER TO "gm-dbo";

--
-- TOC entry 238 (class 1255 OID 197197)
-- Dependencies: 1150 7
-- Name: ft_upd_lnk_type2item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_type2item() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_type2item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, fk_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.fk_item
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 223 (class 1255 OID 197167)
-- Dependencies: 7 1150
-- Name: ft_upd_lnk_vaccination_course2schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_vaccination_course2schedule() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_vaccination_course2schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_course, fk_schedule
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_course, OLD.fk_schedule
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_vaccination_course2schedule() OWNER TO "gm-dbo";

--
-- TOC entry 208 (class 1255 OID 197137)
-- Dependencies: 7 1150
-- Name: ft_upd_lnk_vaccine2inds(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_vaccine2inds() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_vaccine2inds (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_vaccine, OLD.fk_indication
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_vaccine2inds() OWNER TO "gm-dbo";

--
-- TOC entry 139 (class 1255 OID 196999)
-- Dependencies: 1150 7
-- Name: ft_upd_occupation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_occupation() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_occupation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_occupation() OWNER TO "gm-dbo";

--
-- TOC entry 244 (class 1255 OID 197209)
-- Dependencies: 7 1150
-- Name: ft_upd_operation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_operation() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_operation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, fk_encounter, clin_where, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.fk_encounter, OLD.clin_where, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_operation() OWNER TO "gm-dbo";

--
-- TOC entry 304 (class 1255 OID 197329)
-- Dependencies: 7 1150
-- Name: ft_upd_paperwork_templates(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_paperwork_templates() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_paperwork_templates (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_template_type, OLD.instance_type, OLD.name_short, OLD.name_long, OLD.external_version, OLD.gnumed_revision, OLD.engine, OLD.in_use, OLD.filename, OLD.data
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_paperwork_templates() OWNER TO "gm-dbo";

--
-- TOC entry 292 (class 1255 OID 197305)
-- Dependencies: 1150 7
-- Name: ft_upd_prax_geb_paid(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_prax_geb_paid() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_prax_geb_paid (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_fall, paid_amount, paid_when, paid_with
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_fall, OLD.paid_amount, OLD.paid_when, OLD.paid_with
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_prax_geb_paid() OWNER TO "gm-dbo";

--
-- TOC entry 160 (class 1255 OID 197041)
-- Dependencies: 1150 7
-- Name: ft_upd_provider_inbox(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_provider_inbox() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_provider_inbox (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_staff, fk_inbox_item_type, comment, ufk_context, data, importance
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_staff, OLD.fk_inbox_item_type, OLD.comment, OLD.ufk_context, OLD.data, OLD.importance
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_provider_inbox() OWNER TO "gm-dbo";

--
-- TOC entry 82 (class 1255 OID 195297)
-- Dependencies: 7 1150
-- Name: ft_upd_ref_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_ref_source() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_ref_source (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name_short, name_long, version, description, source
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name_short, OLD.name_long, OLD.version, OLD.description, OLD.source
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_ref_source() OWNER TO "gm-dbo";

--
-- TOC entry 298 (class 1255 OID 197317)
-- Dependencies: 7 1150
-- Name: ft_upd_referral(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_referral() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_referral (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_referee, fk_form
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_referee, OLD.fk_form
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_referral() OWNER TO "gm-dbo";

--
-- TOC entry 133 (class 1255 OID 196987)
-- Dependencies: 7 1150
-- Name: ft_upd_relation_types(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_relation_types() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_relation_types (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.inverse, OLD.biological, OLD.biol_verified, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_relation_types() OWNER TO "gm-dbo";

--
-- TOC entry 301 (class 1255 OID 197323)
-- Dependencies: 7 1150
-- Name: ft_upd_report_query(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_report_query() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_report_query (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, label, cmd
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.label, OLD.cmd
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_report_query() OWNER TO "gm-dbo";

--
-- TOC entry 148 (class 1255 OID 197017)
-- Dependencies: 7 1150
-- Name: ft_upd_staff(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_staff() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_staff (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, comment, is_active
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_role, OLD.db_user, OLD.short_alias, OLD.comment, OLD.is_active
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_staff() OWNER TO "gm-dbo";

--
-- TOC entry 145 (class 1255 OID 197011)
-- Dependencies: 7 1150
-- Name: ft_upd_staff_role(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_staff_role() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_staff_role (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_staff_role() OWNER TO "gm-dbo";

--
-- TOC entry 163 (class 1255 OID 197047)
-- Dependencies: 7 1150
-- Name: ft_upd_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_state() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, code, country, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.code, OLD.country, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_state() OWNER TO "gm-dbo";

--
-- TOC entry 169 (class 1255 OID 197059)
-- Dependencies: 1150 7
-- Name: ft_upd_street(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_street() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_street (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_urb, OLD.name, OLD.postcode, OLD.suburb, OLD.lat_lon
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_street() OWNER TO "gm-dbo";

--
-- TOC entry 178 (class 1255 OID 197077)
-- Dependencies: 7 1150
-- Name: ft_upd_test_org(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_test_org() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_test_org (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_org, OLD.fk_adm_contact, OLD.fk_med_contact, OLD.internal_name, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_test_org() OWNER TO "gm-dbo";

--
-- TOC entry 187 (class 1255 OID 197095)
-- Dependencies: 7 1150
-- Name: ft_upd_test_result(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_test_result() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_test_result (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_type, OLD.val_num, OLD.val_alpha, OLD.val_unit, OLD.val_normal_min, OLD.val_normal_max, OLD.val_normal_range, OLD.val_target_min, OLD.val_target_max, OLD.val_target_range, OLD.abnormality_indicator, OLD.norm_ref_group, OLD.note_test_org, OLD.material, OLD.material_detail, OLD.fk_intended_reviewer
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_test_result() OWNER TO "gm-dbo";

--
-- TOC entry 181 (class 1255 OID 197083)
-- Dependencies: 7 1150
-- Name: ft_upd_test_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_test_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_test_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_test_org, OLD.code, OLD.coding_system, OLD.name, OLD.comment, OLD.conversion_unit
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_test_type() OWNER TO "gm-dbo";

--
-- TOC entry 166 (class 1255 OID 197053)
-- Dependencies: 1150 7
-- Name: ft_upd_urb(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_urb() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_urb (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_state, OLD.postcode, OLD.lat_lon, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_urb() OWNER TO "gm-dbo";

--
-- TOC entry 196 (class 1255 OID 197113)
-- Dependencies: 7 1150
-- Name: ft_upd_vacc_indication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vacc_indication() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vacc_indication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vacc_indication() OWNER TO "gm-dbo";

--
-- TOC entry 199 (class 1255 OID 197119)
-- Dependencies: 1150 7
-- Name: ft_upd_vacc_route(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vacc_route() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vacc_route (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, abbreviation, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.abbreviation, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vacc_route() OWNER TO "gm-dbo";

--
-- TOC entry 232 (class 1255 OID 197185)
-- Dependencies: 7 1150
-- Name: ft_upd_vaccination(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_provider, fk_vaccine, site, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_provider, OLD.fk_vaccine, OLD.site, OLD.batch_no
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination() OWNER TO "gm-dbo";

--
-- TOC entry 211 (class 1255 OID 197143)
-- Dependencies: 7 1150
-- Name: ft_upd_vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_recommended_by, OLD.fk_indication, OLD.is_active, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 214 (class 1255 OID 197149)
-- Dependencies: 7 1150
-- Name: ft_upd_vaccination_course_constraint(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_course_constraint() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_course_constraint (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_course_constraint() OWNER TO "gm-dbo";

--
-- TOC entry 229 (class 1255 OID 197179)
-- Dependencies: 7 1150
-- Name: ft_upd_vaccination_definition(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_definition() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_definition (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_course, OLD.is_booster, OLD.seq_no, OLD.min_age_due, OLD.max_age_due, OLD.min_interval, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_definition() OWNER TO "gm-dbo";

--
-- TOC entry 220 (class 1255 OID 197161)
-- Dependencies: 7 1150
-- Name: ft_upd_vaccination_schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_schedule() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_schedule() OWNER TO "gm-dbo";

--
-- TOC entry 202 (class 1255 OID 197125)
-- Dependencies: 7 1150
-- Name: ft_upd_vaccine(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccine() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccine (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.id_route, OLD.trade_name, OLD.short_name, OLD.is_live, OLD.min_age, OLD.max_age, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccine() OWNER TO "gm-dbo";

--
-- TOC entry 205 (class 1255 OID 197131)
-- Dependencies: 7 1150
-- Name: ft_upd_vaccine_batches(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccine_batches() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccine_batches (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccine, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccine, OLD.batch_no
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccine_batches() OWNER TO "gm-dbo";

--
-- TOC entry 175 (class 1255 OID 197071)
-- Dependencies: 7 1150
-- Name: ft_upd_waiting_list(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_waiting_list() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_waiting_list (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, registered, urgency, list_position, comment, area
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.registered, OLD.urgency, OLD.list_position, OLD.comment, OLD.area
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_waiting_list() OWNER TO "gm-dbo";

--
-- TOC entry 60 (class 1255 OID 194202)
-- Dependencies: 7 1150
-- Name: ft_upd_xlnk_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_xlnk_identity() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_xlnk_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, xfk_identity, pupic, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.xfk_identity, OLD.pupic, OLD.data
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_xlnk_identity() OWNER TO "gm-dbo";

SET search_path = blobs, pg_catalog;

--
-- TOC entry 100 (class 1255 OID 195978)
-- Dependencies: 11 1150
-- Name: delete_document(integer, integer); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION delete_document(integer, integer) RETURNS boolean
    AS $_$
DECLARE
	_pk_doc alias for $1;
	_pk_encounter alias for $2;
	_del_note text;
	_doc_row record;
	_obj_row record;
	tmp text;
BEGIN
	select * into _doc_row from blobs.doc_med where pk = _pk_doc;
	_del_note := _('Deletion of document') || E':
'
		|| ' '
			|| to_char(_doc_row.date, 'YYYY-MM-DD HH24:MI')
			|| ' "' || (select _(dt.name) from blobs.doc_type dt where pk = _doc_row.fk_type) || '"'
			|| coalesce(' (' || _doc_row.ext_ref || ')', '')
		|| coalesce(E'
 ' || _doc_row.comment, '')
	;
	FOR _obj_row IN select * from blobs.doc_obj where fk_doc = _pk_doc order by seq_idx LOOP
		_del_note := _del_note || E'
'
			|| ' #' || coalesce(_obj_row.seq_idx, '-1') || ': "' || coalesce(_obj_row.comment, '') || E'"
'
			|| ' ' || coalesce(_obj_row.filename, '') || E'
';
	end LOOP;
	insert into clin.clin_narrative
		(fk_encounter, fk_episode, narrative, soap_cat)
	values (
		_pk_encounter,
		_doc_row.fk_episode,
		_del_note,
		NULL
	);
	delete from blobs.doc_obj where fk_doc = _pk_doc;
	delete from blobs.doc_med where pk = _pk_doc;
	return True;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION blobs.delete_document(integer, integer) OWNER TO "gm-dbo";

--
-- TOC entry 322 (class 1255 OID 197375)
-- Dependencies: 11 1150
-- Name: trf_announce_doc_mod(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_doc_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'blobs.trf_announce_doc_mod(): cannot determine identity PK on table <blobs.doc_med>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "doc_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_announce_doc_mod() OWNER TO "gm-dbo";

--
-- TOC entry 323 (class 1255 OID 197377)
-- Dependencies: 11 1150
-- Name: trf_announce_doc_page_mod_no_pk(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_doc_page_mod_no_pk() RETURNS "trigger"
    AS $$
begin
	execute 'notify "doc_page_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_announce_doc_page_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 330 (class 1255 OID 197391)
-- Dependencies: 1150 11
-- Name: trf_announce_doc_type_mod_no_pk(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_doc_type_mod_no_pk() RETURNS "trigger"
    AS $$
begin
	execute 'notify "doc_type_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_announce_doc_type_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 54 (class 1255 OID 193703)
-- Dependencies: 11 1150
-- Name: trf_do_not_duplicate_primary_episode_in_link_table(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_do_not_duplicate_primary_episode_in_link_table() RETURNS "trigger"
    AS $$
BEGIN
	-- if already in doc_med
	perform 1 from blobs.doc_med dm where dm.fk_episode = NEW.fk_episode and dm.pk = NEW.fk_doc_med;
	if FOUND then
		-- skip the insert/update
		return null;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_do_not_duplicate_primary_episode_in_link_table() OWNER TO "gm-dbo";

--
-- TOC entry 4980 (class 0 OID 0)
-- Dependencies: 54
-- Name: FUNCTION trf_do_not_duplicate_primary_episode_in_link_table(); Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_do_not_duplicate_primary_episode_in_link_table() IS 'This trigger function is called before a lnk_doc_med2episode
	 row is inserted or updated. It makes sure the episode does
	 not duplicate the primary episode for this document listed
	 in doc_med. If it does the insert/update is skipped.';


--
-- TOC entry 55 (class 1255 OID 193705)
-- Dependencies: 11 1150
-- Name: trf_mark_unreviewed_on_doc_obj_update(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_mark_unreviewed_on_doc_obj_update() RETURNS "trigger"
    AS $$
BEGIN
	if (NEW.data != OLD.data) or ((NEW.data != OLD.data) is NULL) then
		delete from blobs.reviewed_doc_objs where fk_reviewed_row = OLD.pk;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_mark_unreviewed_on_doc_obj_update() OWNER TO "gm-dbo";

--
-- TOC entry 53 (class 1255 OID 193701)
-- Dependencies: 1150 11
-- Name: trf_remove_primary_episode_from_link_table(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_remove_primary_episode_from_link_table() RETURNS "trigger"
    AS $$
BEGIN
	-- if update
	if TG_OP = 'UPDATE' then
		-- and no change
		if NEW.fk_episode = OLD.fk_episode then
			-- then do nothing
			return NEW;
		end if;
	end if;
	-- if already in link table
	perform 1 from blobs.lnk_doc_med2episode ldm2e where ldm2e.fk_episode = NEW.fk_episode and ldm2e.fk_doc_med = NEW.pk;
	if FOUND then
		-- delete from link table
		delete from blobs.lnk_doc_med2episode where fk_episode = NEW.fk_episode and fk_doc_med = NEW.pk;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_remove_primary_episode_from_link_table() OWNER TO "gm-dbo";

--
-- TOC entry 4981 (class 0 OID 0)
-- Dependencies: 53
-- Name: FUNCTION trf_remove_primary_episode_from_link_table(); Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_remove_primary_episode_from_link_table() IS 'This trigger function is called when a doc_med row
	 is inserted or updated. It makes sure the primary
	 episode listed in doc_med is not duplicated in
	 lnk_doc_med2episode for the same document. If it
	 exists in the latter it is removed from there.';


--
-- TOC entry 74 (class 1255 OID 195153)
-- Dependencies: 11 1150
-- Name: trf_verify_page_number(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_verify_page_number() RETURNS "trigger"
    AS $$
declare
	msg text;
begin
	if NEW.seq_idx is NULL then
		return NEW;
	end if;
	perform 1 from blobs.doc_obj where pk <> NEW.pk and fk_doc = NEW.fk_doc and seq_idx = NEW.seq_idx;
	if FOUND then
		msg := '[blobs.trf_verify_page_number]: uniqueness violation: seq_idx [' || NEW.seq_idx || '] already exists for fk_doc [' || NEW.fk_doc || ']';
		raise exception '%', msg;
	end if;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_verify_page_number() OWNER TO "gm-dbo";

SET search_path = cfg, pg_catalog;

--
-- TOC entry 63 (class 1255 OID 194989)
-- Dependencies: 1150 8
-- Name: create_cfg_item(text, text, text, text, text); Type: FUNCTION; Schema: cfg; Owner: gm-dbo
--

CREATE FUNCTION create_cfg_item(text, text, text, text, text) RETURNS integer
    AS $_$
declare
	_option alias for $1;
	_val_type alias for $2;
	_workplace alias for $3;
	_cookie alias for $4;
	_owner alias for $5;
	real_owner text;
	pk_template integer;
	pk_item integer;
begin
	-- check template
	select into pk_template pk from cfg.cfg_template where name = _option and type = _val_type;
	if not FOUND then
		insert into cfg.cfg_template (name, type) values (_option, _val_type);
		select into pk_template currval('cfg.cfg_template_pk_seq');
	end if;
	if _owner is null then
		select into real_owner CURRENT_USER;
	else
		real_owner := _owner;
	end if;
	-- check item
	if _cookie is NULL then
		select into pk_item pk from cfg.cfg_item where
			fk_template = pk_template and
			owner = real_owner and
			workplace = _workplace and
			cookie is null;
	else
		select into pk_item pk from cfg.cfg_item where
			fk_template = pk_template and
			owner = real_owner and
			workplace = _workplace and
			cookie = _cookie;
	end if;
	if FOUND then
		return pk_item;
	end if;
	insert into cfg.cfg_item (
		fk_template, workplace, cookie, owner
	) values (
		pk_template,
		_workplace,
		_cookie,
		real_owner
	);
	select into pk_item currval('cfg.cfg_item_pk_seq');
	return pk_item;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION cfg.create_cfg_item(text, text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 64 (class 1255 OID 194990)
-- Dependencies: 1150 8
-- Name: set_option(text, anyelement, text, text, text); Type: FUNCTION; Schema: cfg; Owner: gm-dbo
--

CREATE FUNCTION set_option(text, anyelement, text, text, text) RETURNS boolean
    AS $_$
declare
	_option alias for $1;
	_value alias for $2;
	_workplace alias for $3;
	_cookie alias for $4;
	_owner alias for $5;
	val_type text;
	pk_item integer;
	rows integer;
	cmd text;
begin
	-- determine data type
	if _value is of (text, char, varchar, name) then
		val_type := 'string';
	elsif _value is of (smallint, integer, bigint, numeric, boolean) then
		val_type := 'numeric';
	elsif _value is of (bytea) then
		val_type := 'data';
	elsif _value is of (text[]) then
		val_type := 'str_array';
	else
		raise exception 'cfg.set_option(text, any, text, text, text): invalid type of value';
	end if;
	-- create template/item if need be
	select into pk_item cfg.create_cfg_item(_option, val_type, _workplace, _cookie, _owner);
	-- set item value
	cmd := 'select 1 from cfg.cfg_' || val_type || ' where fk_item=' || pk_item || ';';
	execute cmd;
	get diagnostics rows = row_count;
	found := rows <> 0;
	if FOUND then
		if val_type = 'str_array' then
			cmd := 'update cfg.cfg_str_array set value=''{"' || array_to_string(_value, '","') || '"}'' where fk_item=' || pk_item || ';';
		elsif val_type = 'data' then
			cmd := 'update cfg.cfg_data set value=''' || encode(_value, 'escape') || ''' where fk_item=' || pk_item || ';';
		else
			cmd := 'update cfg.cfg_' || val_type || ' set value=' || quote_literal(_value) || ' where fk_item=' || pk_item || ';';
		end if;
		execute cmd;
		return True;
	end if;
	if val_type = 'str_array' then
		cmd := 'insert into cfg.cfg_str_array(fk_item, value) values (' || pk_item || ', ''{"' || array_to_string(_value, '","') || '"}'');';
	elsif val_type = 'data' then
		cmd := 'insert into cfg.cfg_data(fk_item, value) values (' || pk_item || ', ''' || encode(_value, 'escape') || ''');';
	else
		cmd := 'insert into cfg.cfg_' || val_type || ' (fk_item, value) values (' || pk_item || ', ' || quote_literal(_value) || ');';
	end if;
	execute cmd;
	return True;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION cfg.set_option(text, anyelement, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4982 (class 0 OID 0)
-- Dependencies: 64
-- Name: FUNCTION set_option(text, anyelement, text, text, text); Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON FUNCTION set_option(text, anyelement, text, text, text) IS 'set option, owner = NULL means CURRENT_USER';


SET search_path = clin, pg_catalog;

--
-- TOC entry 93 (class 1255 OID 195940)
-- Dependencies: 10 1150
-- Name: add_coded_phrase(text, text, text); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION add_coded_phrase(text, text, text) RETURNS boolean
    AS $_$
declare
	_term alias for $1;
	_code alias for $2;
	_system alias for $3;
	_tmp text;
begin
	select into _tmp 1 from clin.coded_phrase where
		term = _term
		and code = _code
		and xfk_coding_system = _system;
	if found then
		return True;
	end if;
	insert into clin.coded_phrase (term, code, xfk_coding_system)
		values (_term, _code, _system);
	return True;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.add_coded_phrase(text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 51 (class 1255 OID 193448)
-- Dependencies: 1150 10
-- Name: f_announce_clin_item_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_announce_clin_item_mod() RETURNS "trigger"
    AS $$
declare
	episode_id integer;
	patient_id integer;
begin
	-- get episode ID
	if TG_OP = 'DELETE' then
		episode_id := OLD.fk_episode;
	else
		episode_id := NEW.fk_episode;
	end if;
	-- track back to patient ID
	select into patient_id pk_patient
		from clin.v_pat_episodes vpep
		where vpep.pk_episode = episode_id
		limit 1;
	-- now, execute() the NOTIFY
	execute 'notify "item_change_db:' || patient_id || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_announce_clin_item_mod() OWNER TO "gm-dbo";

--
-- TOC entry 49 (class 1255 OID 193380)
-- Dependencies: 10 1150
-- Name: f_del_booster_must_have_base_immunity(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_del_booster_must_have_base_immunity() RETURNS "trigger"
    AS $$
DECLARE
	msg text;
BEGIN
	-- do not worry about booster deletes
	if OLD.is_booster then
		return null;
	end if;
	-- any non-booster rows left ?
	perform 1 from clin.vaccination_definition where fk_course = OLD.fk_course and seq_no is not null;
	if FOUND then
		return null;
	end if;
	-- *any* rows left ?
	perform 1 from clin.vaccination_definition where fk_course = OLD.fk_course;
	if not FOUND then
		-- no problem
		return null;
	end if;
	-- any remaining rows can only be booster rows - which is a problem
	msg := 'Cannot delete last non-booster vacc def [' || OLD.pk || '] from course [' || OLD.fk_course || ']. There would be only booster definitions left.';
	raise exception '%', msg;
	return null;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_del_booster_must_have_base_immunity() OWNER TO "gm-dbo";

--
-- TOC entry 95 (class 1255 OID 195945)
-- Dependencies: 1150 10
-- Name: f_fk_reviewer_default(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_fk_reviewer_default() RETURNS integer
    AS $$
declare
	_pk_staff integer;
begin
	select pk into _pk_staff from dem.staff where db_user = current_user;
	return _pk_staff;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_fk_reviewer_default() OWNER TO "gm-dbo";

--
-- TOC entry 47 (class 1255 OID 193376)
-- Dependencies: 10 1150
-- Name: f_ins_booster_must_have_base_immunity(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_ins_booster_must_have_base_immunity() RETURNS "trigger"
    AS $$
BEGIN
	-- do not worry about non-booster inserts
	if NEW.is_booster is false then
		return NEW;
	end if;
	-- only insert booster def if non-booster def exists
	perform 1 from clin.vaccination_definition where fk_course = NEW.fk_course and seq_no is not null;
	if FOUND then
		return NEW;
	end if;
	raise exception 'Cannot define booster shot for course [%]. There is no base immunization definition.', NEW.fk_course;
	return null;
END;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_ins_booster_must_have_base_immunity() OWNER TO "gm-dbo";

--
-- TOC entry 69 (class 1255 OID 195099)
-- Dependencies: 10 1150
-- Name: f_protect_clin_root_item(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_protect_clin_root_item() RETURNS boolean
    AS $$
begin
	raise exception 'INSERT/DELETE on <clin_root_item> not allowed.';
	return False;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_protect_clin_root_item() OWNER TO "gm-dbo";

--
-- TOC entry 4983 (class 0 OID 0)
-- Dependencies: 69
-- Name: FUNCTION f_protect_clin_root_item(); Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON FUNCTION f_protect_clin_root_item() IS 'protect from direct inserts/deletes which the 
	 inheritance system cannot handle properly';


--
-- TOC entry 48 (class 1255 OID 193378)
-- Dependencies: 10 1150
-- Name: f_upd_booster_must_have_base_immunity(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_upd_booster_must_have_base_immunity() RETURNS "trigger"
    AS $$
DECLARE
	msg text;
BEGIN
	-- do not worry about non-booster updates
	if NEW.is_booster is false then
		return null;
	end if;
	-- after update to booster still non-booster def available ?
	perform 1 from clin.vaccination_definition where fk_course = NEW.fk_course and seq_no is not null;
	if FOUND then
		return null;
	end if;
	msg := 'Cannot set vacc def [' || NEW.pk || '] to booster for course [' || NEW.fk_course || ']. There would be no base immunization definition left.';
	raise exception '%', msg;
	return null;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_upd_booster_must_have_base_immunity() OWNER TO "gm-dbo";

--
-- TOC entry 121 (class 1255 OID 196960)
-- Dependencies: 1150 10
-- Name: move_waiting_list_entry(integer, integer); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION move_waiting_list_entry(integer, integer) RETURNS boolean
    AS $_$
DECLARE
	_wl_pos_src alias for $1;
	_wl_pos_dest alias for $2;
	_tmp_pos integer;
	_curr_max_pos integer;
BEGIN
	if _wl_pos_src = _wl_pos_dest then
		return true;
	end if;
	if _wl_pos_dest < 1 then
		raise notice 'clin.move_waiting_list_entry(): Will not move entry [%] before start of list [%].', _wl_pos_src, _wl_pos_dest;
		return False;
	end if;
	select max(list_position) into _curr_max_pos from clin.waiting_list;
	-- do not move last entry further down
	if _wl_pos_src = _curr_max_pos then
		if _wl_pos_dest > _wl_pos_src then
			raise notice 'clin.move_waiting_list_entry(): Will not move last entry [%] beyond end of list to [%].', _wl_pos_src, _wl_pos_dest;
			return False;
		end if;
	end if;
	-- does the source row exist ?
	perform 1 from clin.waiting_list where list_position = _wl_pos_src;
	if not found then
		raise notice 'clin.move_waiting_list_entry(): Cannot move entry [%] to [%]. Entry does not exist.', _wl_pos_src, wl_pos_dest ;
		return false;
	end if;
	-- load destination row
	perform 1 from clin.waiting_list where list_position = _wl_pos_dest;
	-- does not exist
	if not found then
		-- do not move entry beyond end of list more than necessary
		if _wl_pos_dest > (_curr_max_pos + 1) then
			_tmp_pos := _curr_max_pos + 1;
		else
			_tmp_pos := _wl_pos_dest;
		end if;
		-- so update row to move and be done with it
		update clin.waiting_list
			set list_position = _tmp_pos
			where list_position = _wl_pos_src;
		return true;
	end if;
	-- move existing row out of the way
	select (max(list_position) + _wl_pos_dest + _wl_pos_src) into _tmp_pos from clin.waiting_list;
	update clin.waiting_list
		set list_position = _tmp_pos
		where list_position = _wl_pos_dest;
	-- move row to move
	update clin.waiting_list
		set list_position = _wl_pos_dest
		where list_position = _wl_pos_src;
	-- move back existing row
	update clin.waiting_list
		set list_position = _wl_pos_src
		where list_position = _tmp_pos;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.move_waiting_list_entry(integer, integer) OWNER TO "gm-dbo";

--
-- TOC entry 4984 (class 0 OID 0)
-- Dependencies: 121
-- Name: FUNCTION move_waiting_list_entry(integer, integer); Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON FUNCTION move_waiting_list_entry(integer, integer) IS 'Move row with logical position $1 into logical position $2. If another row
 exists with position $2 it will be moved to position $1 in the process.
 Fails if there is no row with position $1.';


--
-- TOC entry 319 (class 1255 OID 197369)
-- Dependencies: 1150 10
-- Name: trf_announce_allg_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_allg_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_allg_mod(): cannot determine identity PK on table <clin.allergy>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "allg_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_allg_mod() OWNER TO "gm-dbo";

--
-- TOC entry 321 (class 1255 OID 197373)
-- Dependencies: 10 1150
-- Name: trf_announce_allg_state_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_allg_state_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_allg_state_mod(): cannot determine identity PK on table <clin.allergy_state>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "allg_state_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_allg_state_mod() OWNER TO "gm-dbo";

--
-- TOC entry 332 (class 1255 OID 197397)
-- Dependencies: 1150 10
-- Name: trf_announce_encounter_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_encounter_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_patient
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.fk_patient;
	else
		_pk_identity := NEW.fk_patient;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_encounter_mod(): cannot determine identity PK on table <clin.encounter>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "encounter_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_encounter_mod() OWNER TO "gm-dbo";

--
-- TOC entry 328 (class 1255 OID 197387)
-- Dependencies: 1150 10
-- Name: trf_announce_episode_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_episode_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_episode_mod(): cannot determine identity PK on table <clin.episode>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "episode_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_episode_mod() OWNER TO "gm-dbo";

--
-- TOC entry 329 (class 1255 OID 197389)
-- Dependencies: 10 1150
-- Name: trf_announce_health_issue_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_health_issue_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_health_issue_mod(): cannot determine identity PK on table <clin.health_issue>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "health_issue_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_health_issue_mod() OWNER TO "gm-dbo";

--
-- TOC entry 335 (class 1255 OID 197403)
-- Dependencies: 10 1150
-- Name: trf_announce_narrative_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_narrative_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_narrative_mod(): cannot determine identity PK on clin.clin_root_item child table';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "narrative_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_narrative_mod() OWNER TO "gm-dbo";

--
-- TOC entry 327 (class 1255 OID 197385)
-- Dependencies: 10 1150
-- Name: trf_announce_reviewed_test_results_mod_no_pk(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_reviewed_test_results_mod_no_pk() RETURNS "trigger"
    AS $$
begin
	execute 'notify "reviewed_test_results_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_reviewed_test_results_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 326 (class 1255 OID 197383)
-- Dependencies: 1150 10
-- Name: trf_announce_test_result_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_test_result_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_test_result_mod(): cannot determine identity PK on table <clin.test_result>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "test_result_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_test_result_mod() OWNER TO "gm-dbo";

--
-- TOC entry 318 (class 1255 OID 197367)
-- Dependencies: 10 1150
-- Name: trf_announce_vacc_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_vacc_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_vacc_mod(): cannot determine identity PK on table <clin.vaccination>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "vacc_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_vacc_mod() OWNER TO "gm-dbo";

--
-- TOC entry 334 (class 1255 OID 197401)
-- Dependencies: 1150 10
-- Name: trf_announce_waiting_list_generic_mod_no_pk(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_waiting_list_generic_mod_no_pk() RETURNS "trigger"
    AS $$
begin
	execute 'notify "waiting_list_generic_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_waiting_list_generic_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 331 (class 1255 OID 197393)
-- Dependencies: 10 1150
-- Name: trf_announce_waiting_list_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_waiting_list_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_patient
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.fk_patient;
	else
		_pk_identity := NEW.fk_patient;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_waiting_list_mod(): cannot determine identity PK on table <clin.waiting_list>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "waiting_list_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_waiting_list_mod() OWNER TO "gm-dbo";

--
-- TOC entry 120 (class 1255 OID 196847)
-- Dependencies: 1150 10
-- Name: trf_ensure_one_allergy_state_per_patient(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_ensure_one_allergy_state_per_patient() RETURNS "trigger"
    AS $$
declare
	_new_pk_patient integer;
	_old_pk_patient integer;
begin
	-- find patient from encounter
	select into _new_pk_patient fk_patient
		from clin.encounter
		where pk = NEW.fk_encounter;
	if not FOUND then
		raise exception 'Encounter % does not exist !?', NEW.fk_encounter;
		return NEW;
	end if;
	-- new row
	if TG_OP = 'INSERT' then
		-- patient already there ?
		perform 1 from clin.allergy_state
		where
			fk_encounter in (select pk from clin.encounter where fk_patient = _new_pk_patient);
		if FOUND then
			raise exception 'Cannot insert second allergy state for patient % via encounter %.', _new_pk_patient, NEW.fk_encounter;
			return NEW;
		end if;
		return NEW;
	end if;
	if TG_OP = 'UPDATE' then
		if NEW.fk_encounter = OLD.fk_encounter then
			return NEW;
		end if;
		select into _old_pk_patient fk_patient
			from clin.encounter
			where pk = OLD.fk_encounter;
		if _new_pk_patient = _old_pk_patient then
			return NEW;
		end if;
		raise exception 'Invalid fk_encounter update (% -> %): it would change the associated patient (% -> %).', OLD.fk_encounter, NEW.fk_encounter, _old_pk_patient, _new_pk_patient;
		return NEW;
	end if;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_ensure_one_allergy_state_per_patient() OWNER TO "gm-dbo";

--
-- TOC entry 94 (class 1255 OID 195941)
-- Dependencies: 10 1150
-- Name: trf_invalidate_review_on_result_change(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_invalidate_review_on_result_change() RETURNS "trigger"
    AS $$
DECLARE
	is_modified bool;
BEGIN
	is_modified := False;
	-- change of test type
	if NEW.fk_type != OLD.fk_type then
		is_modified := True;
	end if;
	-- change of numeric value
	if NEW.val_num != OLD.val_num then
		is_modified := True;
	end if;
	-- change of alpha value
	if NEW.val_alpha != OLD.val_alpha then
		is_modified := True;
	end if;
	-- change of unit
	if NEW.val_unit != OLD.val_unit then
		is_modified := True;
	end if;
	if is_modified is True then
		delete from clin.reviewed_test_results where fk_reviewed_row = OLD.pk;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_invalidate_review_on_result_change() OWNER TO "gm-dbo";

--
-- TOC entry 99 (class 1255 OID 195947)
-- Dependencies: 10 1150
-- Name: trf_notify_reviewer_of_review_change(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_notify_reviewer_of_review_change() RETURNS "trigger"
    AS $$
declare
	_pk_patient integer;
	_pk_type integer;
begin
	-- disallow change of referenced row
	-- for cleanliness this really *should* be in another trigger
	if NEW.fk_reviewed_row <> OLD.fk_reviewed_row then
		raise exception 'Attaching an existing review to another test result is not allowed (fk_reviewed_row change).';
		return NEW;
	end if;
	-- change of last reviewer ?
	if NEW.fk_reviewer = OLD.fk_reviewer then
		return NEW;
	end if;
	-- review change ?
	if (NEW.is_technically_abnormal <> OLD.is_technically_abnormal) or
	   (NEW.clinically_relevant <> OLD.clinically_relevant) then
		-- find patient for test result
		select pk_patient into _pk_patient
			from clin.v_test_results
			where pk_test_result = OLD.fk_reviewed_row;
		-- find inbox item type
		select pk_type into _pk_type
			from dem.v_inbox_item_type where
			type = 'results review change';
		-- create it if necessary
		if not found then
			insert into dem.inbox_item_type (
				fk_inbox_item_category,
				description
			) values (
				(select pk from dem.item_inbox_category where description = 'clinical'),
				'results review change'
			);
			select pk_type into _pk_type
				from dem.v_inbox_item_type where
				type = 'results review change';
		end if;
		-- already notified ?
		perform 1 from dem.provider_inbox where
			fk_staff = OLD.fk_reviewer
			and fk_inbox_item_type = _pk_type
			and ufk_context = _pk_patient;
		-- nope, so notify now
		if not found then
			insert into dem.provider_inbox (
				fk_staff, fk_inbox_item_type, comment, ufk_context
			) values (
				OLD.fk_reviewer,
				_pk_type,
				(select
					_('results review changed for patient') || ' [' || vpb.lastnames || ', ' || vbp.firstnames || ']'
					from dem.v_basic_person vbp
					where vpb.pk_identity = _pk_patient
				),
				_pk_patient
			);
		end if;
	end if;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_notify_reviewer_of_review_change() OWNER TO "gm-dbo";

--
-- TOC entry 122 (class 1255 OID 196965)
-- Dependencies: 10 1150
-- Name: trf_sync_allergic_state_on_allergies_modified(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_sync_allergic_state_on_allergies_modified() RETURNS "trigger"
    AS $$
DECLARE
	_fk_patient integer;
	_fk_encounter integer;
	_state integer;
	_no_of_allergies integer;
BEGIN
	if TG_OP = 'INSERT' then
		select into _fk_patient fk_patient from clin.encounter where pk = NEW.fk_encounter;
		_fk_encounter := NEW.fk_encounter;
		_state := 1;
	end if;
	if TG_OP = 'DELETE' then
		-- only run this trigger if deleting last allergy
		select into _fk_patient fk_patient from clin.encounter where pk = OLD.fk_encounter;
		select into _no_of_allergies count(1) from clin.allergy where fk_encounter in (
			select pk from clin.encounter where fk_patient = _fk_patient
		);
		if _no_of_allergies > 1 then
			return OLD;		-- still allergies left
		end if;
		_fk_encounter := OLD.fk_encounter;
		_state := 0;
	end if;
	update clin.allergy_state
		set
			has_allergy = _state,
			last_confirmed = now()
		where fk_encounter in (
			select pk from clin.encounter where fk_patient = _fk_patient
		);
	if not FOUND then
		insert into clin.allergy_state
			(fk_encounter, has_allergy, last_confirmed)
		values
			(_fk_encounter, _state, now());
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_sync_allergic_state_on_allergies_modified() OWNER TO "gm-dbo";

--
-- TOC entry 4985 (class 0 OID 0)
-- Dependencies: 122
-- Name: FUNCTION trf_sync_allergic_state_on_allergies_modified(); Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_sync_allergic_state_on_allergies_modified() IS 'trigger function to sync the allergy state on insert/delete';


--
-- TOC entry 50 (class 1255 OID 193414)
-- Dependencies: 10 1150
-- Name: trf_unique_indication_in_schedule(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_unique_indication_in_schedule() RETURNS "trigger"
    AS $$
DECLARE
	_msg text;
BEGIN
	-- is the indication already linked ?
	perform 1 from clin.v_vaccination_courses_in_schedule where
		pk_vaccination_schedule = NEW.fk_schedule and
		pk_indication = (select fk_indication from clin.vaccination_course where pk=NEW.fk_course);
	if FOUND then
		_msg := 'Cannot link course [' || NEW.fk_course || '] into schedule [' || NEW.fk_schedule || ']. The indication is already linked.';
		raise exception '%', _msg;
		return null;
	end if;
	return null;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_unique_indication_in_schedule() OWNER TO "gm-dbo";

SET search_path = dem, pg_catalog;

--
-- TOC entry 80 (class 1255 OID 195265)
-- Dependencies: 1150 9
-- Name: add_external_id_type(text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION add_external_id_type(text, text, text) RETURNS integer
    AS $_$
declare
	_name alias for $1;
	_issuer alias for $2;
	_context alias for $3;
	_pk int;
begin
	select pk into _pk from dem.enum_ext_id_types where name = _name and issuer = _issuer;
	if FOUND then
		return _pk;
	end if;
	insert into dem.enum_ext_id_types(name, issuer, context) values (_name, _issuer, _context);
	select currval(pg_get_serial_sequence('dem.enum_ext_id_types', 'pk')) into _pk;
	return _pk;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.add_external_id_type(text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4986 (class 0 OID 0)
-- Dependencies: 80
-- Name: FUNCTION add_external_id_type(text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION add_external_id_type(text, text, text) IS 'Add an external ID type if it does not exist yet.
	 This implementation is prone to concurrency issues.';


--
-- TOC entry 41 (class 1255 OID 192206)
-- Dependencies: 1150 9
-- Name: add_name(integer, text, text, boolean); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION add_name(integer, text, text, boolean) RETURNS integer
    AS $_$
DECLARE
	_id_identity alias for $1;
	_first alias for $2;
	_last alias for $3;
	_active alias for $4;
	_id integer;
BEGIN
    -- deactivate all the existing names if this name is to become active
	if _active then
		update dem.names set active = false where id_identity = _id_identity;
	end if;
	-- name already there for this identity ?
	select into _id id from dem.names where id_identity = _id_identity and firstnames = _first and lastnames = _last;
	if FOUND then
		update dem.names set active = _active where id = _id;
		return _id;
	end if;
	-- no, insert new name
	insert into dem.names (id_identity, firstnames, lastnames, active) values (_id_identity, _first, _last, _active);
	if FOUND then
		return currval('dem.names_id_seq');
	end if;
	return NULL;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.add_name(integer, text, text, boolean) OWNER TO "gm-dbo";

--
-- TOC entry 67 (class 1255 OID 195011)
-- Dependencies: 1150 9
-- Name: create_address(text, text, text, text, text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_address(text, text, text, text, text, text, text) RETURNS integer
    AS $_$
DECLARE
	_number ALIAS FOR $1;
	_street ALIAS FOR $2;
	_postcode ALIAS FOR $3;
	_urb ALIAS FOR $4;
	_state_code ALIAS FOR $5;
	_country_code ALIAS FOR $6;
	_subunit alias for $7;
	_street_id integer;
	_address_id integer;
	msg text;
BEGIN
	-- create/get street
	SELECT INTO _street_id dem.create_street(_street, _postcode, _urb, _state_code, _country_code);
	-- create/get and return address
	SELECT INTO _address_id a.id from dem.address a WHERE a.number ILIKE _number and a.id_street = _street_id;
	IF FOUND THEN
		RETURN _address_id;
	END IF;
	INSERT INTO dem.address (number, id_street, subunit) VALUES ( _number, _street_id, _subunit);
	RETURN currval('dem.address_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_address(text, text, text, text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4987 (class 0 OID 0)
-- Dependencies: 67
-- Name: FUNCTION create_address(text, text, text, text, text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION create_address(text, text, text, text, text, text, text) IS 'This function takes as parameters the number of the address,

	the name of the street, the postal code of the address, the

	name of the urb, the code of the state, the code of the

	country and the subunit. If the country or the state do not exist in the

	database, the function fails.

	At first, the urb, the street and the address are tried to be

	retrieved according to the supplied information. If the fields

	do not match exactly an existing row, a new urb or street is

	created or a new address is created and returned.';


--
-- TOC entry 92 (class 1255 OID 195931)
-- Dependencies: 9 1150
-- Name: create_comm_type(text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_comm_type(text) RETURNS integer
    AS $_$
DECLARE
	_description alias for $1;
	_pk_type integer;
BEGIN
	select pk into _pk_type from dem.enum_comm_types where _(description) = _description;
	if FOUND then
		return _pk_type;
	end if;
	select pk into _pk_type from dem.enum_comm_types where description = _description;
	if FOUND then
		return _pk_type;
	end if;
	insert into dem.enum_comm_types(description) values (_description);
	select currval(pg_get_serial_sequence('dem.enum_comm_types', 'pk')) into _pk_type;
	return _pk_type;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_comm_type(text) OWNER TO "gm-dbo";

--
-- TOC entry 43 (class 1255 OID 192208)
-- Dependencies: 9 1150
-- Name: create_occupation(text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_occupation(text) RETURNS integer
    AS $_$
DECLARE
	_job alias for $1;
	_id integer;
BEGIN
	select into _id id from dem.occupation where name = _job;
	if FOUND then
		return _id;
	end if;
	insert into dem.occupation (name) values (_job);
	return currval('dem.occupation_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_occupation(text) OWNER TO "gm-dbo";

--
-- TOC entry 66 (class 1255 OID 195010)
-- Dependencies: 9 1150
-- Name: create_street(text, text, text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_street(text, text, text, text, text) RETURNS integer
    AS $_$
DECLARE
	_street ALIAS FOR $1;
	_postcode ALIAS FOR $2;
	_urb ALIAS FOR $3;
	_state_code ALIAS FOR $4;
	_country_code ALIAS FOR $5;
	_urb_id integer;
	_street_id integer;
	msg text;
BEGIN
	-- create/get urb
	SELECT INTO _urb_id dem.create_urb(_urb, _postcode, _state_code, _country_code);
	-- create/get and return street
	SELECT INTO _street_id s.id from dem.street s WHERE s.name ILIKE _street AND s.id_urb = _urb_id AND postcode ILIKE _postcode;
	IF FOUND THEN
		RETURN _street_id;
	END IF;
	INSERT INTO dem.street (name, postcode, id_urb) VALUES (_street, _postcode, _urb_id);
	RETURN currval('dem.street_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_street(text, text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4988 (class 0 OID 0)
-- Dependencies: 66
-- Name: FUNCTION create_street(text, text, text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION create_street(text, text, text, text, text) IS 'This function takes a parameters the name of the street,

	the postal code, the name of the urb,

	the postcode of the urb, the code of the state and the

	code of the country.

	If the country or the state does not exists in the tables,

	the function fails.

	At first, both the urb and street are tried to be retrieved according to the

	supplied information. If the fields do not match exactly an

	existing row, a new urb is created or a new street is created and returned.';


--
-- TOC entry 65 (class 1255 OID 195009)
-- Dependencies: 1150 9
-- Name: create_urb(text, text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_urb(text, text, text, text) RETURNS integer
    AS $_$
DECLARE
	_urb ALIAS FOR $1;
	_urb_postcode ALIAS FOR $2;	
	_state_code ALIAS FOR $3;
	_country_code ALIAS FOR $4;
 	_state_id integer;
	_urb_id integer;
	msg text;
BEGIN
 	-- get state
 	SELECT INTO _state_id s.id from dem.state s WHERE s.code = _state_code and s.country = _country_code;
 	IF NOT FOUND THEN
		msg := 'Cannot set address [' || coalesce(_country_code, 'country_code:NULL') || ', ' || coalesce(_state_code, 'state_code:NULL') || ', ' || coalesce(_urb, 'urb:NULL') || ', ' || coalesce(_urb_postcode, 'urb_postcode:NULL') || '].';
		RAISE EXCEPTION '=> %', msg;
 	END IF;
	-- get/create and return urb
	SELECT INTO _urb_id u.id from dem.urb u WHERE u.name ILIKE _urb AND u.id_state = _state_id;
	IF FOUND THEN
		RETURN _urb_id;
	END IF;
	INSERT INTO dem.urb (name, postcode, id_state) VALUES (_urb, _urb_postcode, _state_id);
	RETURN currval('dem.urb_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_urb(text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4989 (class 0 OID 0)
-- Dependencies: 65
-- Name: FUNCTION create_urb(text, text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION create_urb(text, text, text, text) IS 'This function takes a parameters the name of the urb,

	the postcode of the urb, the name of the state and the

	name of the country.

	If the country or the state does not exists in the tables,

	the function fails.

	At first, the urb is tried to be retrieved according to the

	supplied information. If the fields do not match exactly an

	existing row, a new urb is created and returned.';


--
-- TOC entry 68 (class 1255 OID 195094)
-- Dependencies: 9
-- Name: date_trunc_utc(text, timestamp with time zone); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION date_trunc_utc(text, timestamp with time zone) RETURNS timestamp without time zone
    AS $_$select date_trunc($1, $2 at time zone 'UTC');$_$
    LANGUAGE sql IMMUTABLE;


ALTER FUNCTION dem.date_trunc_utc(text, timestamp with time zone) OWNER TO "gm-dbo";

--
-- TOC entry 4990 (class 0 OID 0)
-- Dependencies: 68
-- Name: FUNCTION date_trunc_utc(text, timestamp with time zone); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION date_trunc_utc(text, timestamp with time zone) IS 'date_trunc() is not immutable because it depends on the timezone
	 setting, hence need to use this in index creation, but also need
	 to use it in queries which want to use that index, so make it
	 generally available as a function';


--
-- TOC entry 76 (class 1255 OID 195249)
-- Dependencies: 9
-- Name: dob_is_in_range(timestamp with time zone, interval, interval); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION dob_is_in_range(timestamp with time zone, interval, interval) RETURNS boolean
    AS $_$
select
	($1 - (extract(year from $1) * '1 year'::interval)) -
	(now() - (extract(year from now()) * '1 year'::interval))
	between (-1 * $2) and $3$_$
    LANGUAGE sql;


ALTER FUNCTION dem.dob_is_in_range(timestamp with time zone, interval, interval) OWNER TO "gm-dbo";

--
-- TOC entry 37 (class 1255 OID 192204)
-- Dependencies: 1150 9
-- Name: f_always_active_name(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION f_always_active_name() RETURNS "trigger"
    AS $$
BEGIN
	if NEW.active = false then
		raise exception 'Cannot delete/disable active name. Another name must be activated first.';
		return OLD;
	end if;
	return NEW;
END;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.f_always_active_name() OWNER TO "gm-dbo";

--
-- TOC entry 38 (class 1255 OID 192205)
-- Dependencies: 1150 9
-- Name: f_delete_names(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION f_delete_names() RETURNS "trigger"
    AS $$
DECLARE
BEGIN
	DELETE from dem.names WHERE id_identity=OLD.id;
	RETURN OLD;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.f_delete_names() OWNER TO "gm-dbo";

--
-- TOC entry 36 (class 1255 OID 192203)
-- Dependencies: 1150 9
-- Name: f_uniq_active_name(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION f_uniq_active_name() RETURNS "trigger"
    AS $$
DECLARE
--	tmp text;
BEGIN
--	tmp := 'identity:' || NEW.id_identity || ',id:' || NEW.id || ',name:' || NEW.firstnames || ' ' || NEW.lastnames;
--	raise notice 'uniq_active_name: [%]', tmp;
	if NEW.active = true then
		update dem.names set active = false
		where
			id_identity = NEW.id_identity
				and
			active = true;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.f_uniq_active_name() OWNER TO "gm-dbo";

--
-- TOC entry 45 (class 1255 OID 192242)
-- Dependencies: 9 1150
-- Name: gm_upd_default_states(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION gm_upd_default_states() RETURNS boolean
    AS $$
declare
	_state_code text;
	_state_name text;
	_country_row record;
begin
	_state_code := '??';
	_state_name := 'state/territory/province/region not available';
	-- add default state to countries needing one
	for _country_row in
		select distinct code from dem.country
		where code not in (
			select country from dem.state where code = _state_code
		)
	loop
		raise notice 'adding default state for [%]', _country_row.code;
		execute 'insert into dem.state (code, country, name) values ('
				|| quote_literal(_state_code) || ', '
				|| quote_literal(_country_row.code) || ', '
				|| quote_literal(_state_name) || ');';
	end loop;
	return true;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.gm_upd_default_states() OWNER TO "gm-dbo";

--
-- TOC entry 44 (class 1255 OID 192210)
-- Dependencies: 1150 9
-- Name: new_pupic(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION new_pupic() RETURNS character
    AS $$
DECLARE
BEGIN
   -- how does this work? How do we get new 'unique' numbers?
   RETURN '0000000000';
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.new_pupic() OWNER TO "gm-dbo";

--
-- TOC entry 42 (class 1255 OID 192207)
-- Dependencies: 1150 9
-- Name: set_nickname(integer, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION set_nickname(integer, text) RETURNS integer
    AS $_$
DECLARE
	_id_identity alias for $1;
	_nick alias for $2;
	_names_row record;
	msg text;
BEGIN
	-- 0.1: Just always set the nickname inside the active name
	-- post 0.1: openEHR-like (name: pk, fk_identity, name, fk_type, comment, is_legal, is_active ...)
	-- does name exist ?
	select into _names_row * from dem.names where id_identity = _id_identity and active = true;
	if not found then
		msg := 'Cannot set nickname [' || _nick || ']. No active <names> row with id_identity [' || _id_identity || '] found.';
		raise exception '%', msg;
	end if;
	update dem.names set preferred = _nick where id = _names_row.id;
	return _names_row.id;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.set_nickname(integer, text) OWNER TO "gm-dbo";

--
-- TOC entry 4991 (class 0 OID 0)
-- Dependencies: 42
-- Name: FUNCTION set_nickname(integer, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION set_nickname(integer, text) IS 'Setting the nickname only makes sense for the currently active

	 name. However, we also want to keep track of previous nicknames.

	 Hence we would set the nickname right in the active name if

	 it is NULL. It it contains a previous nickname (eg IS NOT NULL)

	 we will inactivate the currently active name and copy it into

	 a new active name but with the nickname set to the new one.

	 Unsetting works the same (IOW *setting* to NULL).';


--
-- TOC entry 325 (class 1255 OID 197381)
-- Dependencies: 9 1150
-- Name: trf_announce_comm_channel_mod(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_comm_channel_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_identity
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.fk_identity;
	else
		_pk_identity := NEW.fk_identity;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'dem.trf_announce_comm_channel_mod(): cannot determine identity PK on table <dem.lnk_identity2comm>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "comm_channel_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_comm_channel_mod() OWNER TO "gm-dbo";

--
-- TOC entry 333 (class 1255 OID 197399)
-- Dependencies: 1150 9
-- Name: trf_announce_identity_mod(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_identity_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via pk
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.pk;
	else
		_pk_identity := NEW.pk;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'dem.trf_announce_identity_mod(): cannot determine identity PK on table <dem.identity>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "identity_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_identity_mod() OWNER TO "gm-dbo";

--
-- TOC entry 320 (class 1255 OID 197371)
-- Dependencies: 9 1150
-- Name: trf_announce_name_mod(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_name_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via id_identity
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.id_identity;
	else
		_pk_identity := NEW.id_identity;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'dem.trf_announce_name_mod(): cannot determine identity PK on table <dem.names>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "name_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_name_mod() OWNER TO "gm-dbo";

--
-- TOC entry 324 (class 1255 OID 197379)
-- Dependencies: 1150 9
-- Name: trf_announce_provider_inbox_mod_no_pk(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_provider_inbox_mod_no_pk() RETURNS "trigger"
    AS $$
begin
	execute 'notify "provider_inbox_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_provider_inbox_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 119 (class 1255 OID 196828)
-- Dependencies: 9 1150
-- Name: trf_normalize_time_in_dob(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_normalize_time_in_dob() RETURNS "trigger"
    AS $$
BEGIN
	if NEW.dob is NULL then
		return NEW;
	end if;
	NEW.dob = date_trunc('day', NEW.dob at time zone 'UTC') +
		'11 hours 11 minutes 11 seconds 111 milliseconds'::interval;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_normalize_time_in_dob() OWNER TO "gm-dbo";

--
-- TOC entry 73 (class 1255 OID 195151)
-- Dependencies: 9 1150
-- Name: trf_null_empty_title(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_null_empty_title() RETURNS "trigger"
    AS $$
begin
	if (NEW.title is null) then
		return NEW;
	end if;
	if trim(NEW.title) <> '' then
		return NEW;
	end if;
	NEW.title := NULL;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_null_empty_title() OWNER TO "gm-dbo";

SET search_path = gm, pg_catalog;

--
-- TOC entry 104 (class 1255 OID 195263)
-- Dependencies: 1150 15
-- Name: add_table_for_notifies(name, name, name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_notifies(name, name, name) RETURNS boolean
    AS $_$
DECLARE
	_namespace alias for $1;
	_table alias for $2;
	_signal alias for $3;
	dummy RECORD;
BEGIN
	-- does table exist ?
	select relname into dummy from pg_class where
		relname = _table and
		relnamespace = (select oid from pg_namespace where nspname = _namespace)
	;
	if not found then
		raise exception 'add_table_for_notifies: Table [%.%] does not exist.', _namespace, _table;
	end if;
	-- make sure we can insert
	delete from gm.notifying_tables where
		table_name = _table
		and schema_name = _namespace
		and signal = _signal;
	insert into gm.notifying_tables (
		schema_name,
		table_name,
		signal
	) values (
		_namespace,
		_table,
		_signal
	);
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.add_table_for_notifies(name, name, name) OWNER TO "gm-dbo";

--
-- TOC entry 4992 (class 0 OID 0)
-- Dependencies: 104
-- Name: FUNCTION add_table_for_notifies(name, name, name); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_notifies(name, name, name) IS 'Mark given table for notification trigger generator.
	 Parameters are: (schema, table, signal name)';


--
-- TOC entry 105 (class 1255 OID 195264)
-- Dependencies: 15
-- Name: add_table_for_notifies(name, name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_notifies(name, name) RETURNS boolean
    AS $_$select gm.add_table_for_notifies($1, $2, $2);$_$
    LANGUAGE sql;


ALTER FUNCTION gm.add_table_for_notifies(name, name) OWNER TO "gm-dbo";

--
-- TOC entry 4993 (class 0 OID 0)
-- Dependencies: 105
-- Name: FUNCTION add_table_for_notifies(name, name); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_notifies(name, name) IS 'Mark given table for notification trigger generator.
	 Parameters are: (schema, table).
	 Defaults signal to table name.';


--
-- TOC entry 78 (class 1255 OID 195145)
-- Dependencies: 15 1150
-- Name: concat_table_structure(integer); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure(integer) RETURNS text
    AS $_$
declare
	_db_ver alias for $1;
	_struct text;
begin
	if _db_ver < 6 then
		select into _struct gm.concat_table_structure_v1();
		return _struct;
	end if;
	if _db_ver < 8 then
		select into _struct gm.concat_table_structure_v2();
		return _struct;
	end if;
	select into _struct gm.concat_table_structure_v3();
	return _struct;
end;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure(integer) OWNER TO "gm-dbo";

--
-- TOC entry 79 (class 1255 OID 195146)
-- Dependencies: 15 1150
-- Name: concat_table_structure(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure() RETURNS text
    AS $$
declare
	_struct text;
begin
	select into _struct gm.concat_table_structure_v3();
	return _struct;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure() OWNER TO "gm-dbo";

--
-- TOC entry 70 (class 1255 OID 195143)
-- Dependencies: 1150 15
-- Name: concat_table_structure_v1(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure_v1() RETURNS text
    AS $$
declare
	_row record;
	_total text;
begin
	_total := '';
	-- schema.table.column.data_type
	for _row in
		select * from information_schema.columns cols
			where cols.table_name in (
				select tabs.table_name from information_schema.tables tabs where
					-- those which hold clinical data
					tabs.table_schema in ('public', 'dem', 'clin', 'blobs') and
					tabs.table_type = 'BASE TABLE'
				)
			order by
				md5(cols.table_schema || cols.table_name || cols.column_name || cols.data_type)
	loop
		_total := _total
			|| _row.table_schema || '.'
			|| _row.table_name || '.'
			|| _row.column_name || '::'
			|| _row.udt_name || '
';
	end loop;
	return _total;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure_v1() OWNER TO "gm-dbo";

--
-- TOC entry 4994 (class 0 OID 0)
-- Dependencies: 70
-- Name: FUNCTION concat_table_structure_v1(); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION concat_table_structure_v1() IS 'copy of gm_concat_table_structure() until gnumed_v5, works on public, dem, clin, blobs';


--
-- TOC entry 71 (class 1255 OID 195144)
-- Dependencies: 1150 15
-- Name: concat_table_structure_v2(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure_v2() RETURNS text
    AS $$
declare
	_row record;
	_total text;
begin
	_total := '';
	-- schema.table.column.data_type
	for _row in
		select * from information_schema.columns cols
			where cols.table_name in (
				select tabs.table_name from information_schema.tables tabs where
					-- those which hold clinical data
					tabs.table_schema in ('dem', 'clin', 'blobs', 'cfg', 'ref', 'i18n') and
					tabs.table_type = 'BASE TABLE'
				)
			order by
				md5(cols.table_schema || cols.table_name || cols.column_name || cols.data_type)
	loop
		_total := _total
			|| _row.table_schema || '.'
			|| _row.table_name || '.'
			|| _row.column_name || '::'
			|| _row.udt_name || '
';
	end loop;
	return _total;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure_v2() OWNER TO "gm-dbo";

--
-- TOC entry 4995 (class 0 OID 0)
-- Dependencies: 71
-- Name: FUNCTION concat_table_structure_v2(); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION concat_table_structure_v2() IS 'new concat_table_structure() starting with gnumed_v6, works on dem, clin, blobs, cfg, ref, i18n';


--
-- TOC entry 77 (class 1255 OID 195262)
-- Dependencies: 15 1150
-- Name: concat_table_structure_v3(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure_v3() RETURNS text
    AS $$
declare
	_row record;
	_total text;
begin
	_total := '';
	-- schema.table.column.data_type
	for _row in
		select * from information_schema.columns cols
			where cols.table_name in (
				select tabs.table_name from information_schema.tables tabs where
					-- those which hold clinical data
					tabs.table_schema in ('dem', 'clin', 'blobs', 'cfg', 'ref', 'i18n') and
					tabs.table_type = 'BASE TABLE'
				)
			order by
				decode(md5(cols.table_schema || cols.table_name || cols.column_name || cols.data_type), 'hex')
	loop
		_total := _total
			|| _row.table_schema || '.'
			|| _row.table_name || '.'
			|| _row.column_name || '::'
			|| _row.udt_name || '
';
	end loop;
	return _total;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure_v3() OWNER TO "gm-dbo";

--
-- TOC entry 4996 (class 0 OID 0)
-- Dependencies: 77
-- Name: FUNCTION concat_table_structure_v3(); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION concat_table_structure_v3() IS 'new concat_table_structure() starting with gnumed_v8,
	 works on dem, clin, blobs, cfg, ref, i18n,
	 sorts properly by bytea';


--
-- TOC entry 114 (class 1255 OID 196823)
-- Dependencies: 15 1150
-- Name: create_user(name, text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION create_user(name, text) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_password alias for $2;
	_database text;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		_query := 'create user ' || quote_ident(_username)
					|| ' with password ' || quote_literal(_password)
					|| ';';
		execute _query;
		perform 1 from pg_user where usename = _username;
		if not FOUND then
			raise exception 'cannot create user [%]', _username;
			return false;
		end if;
	end if;
	_query := 'alter group "gm-logins" add user ' || quote_ident(_username) || ';';
	execute _query;
	_query := 'alter group "gm-doctors" add user ' || quote_ident(_username) || ';';
	execute _query;
	_query := 'alter group "gm-public" add user ' || quote_ident(_username) || ';';
	execute _query;
	-- satisfy "database = samegroup" in pg_hba.conf
	select into _database current_database();
	_query := 'alter group ' || quote_ident(_database) || ' add user ' || quote_ident(_username) || ';';
	execute _query;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.create_user(name, text) OWNER TO "gm-dbo";

--
-- TOC entry 4997 (class 0 OID 0)
-- Dependencies: 114
-- Name: FUNCTION create_user(name, text); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION create_user(name, text) IS 'To create users one needs to have CREATEROLE rights.
 Only gm-dbo is GRANTed EXECUTE. This way users need
 to know the gm-dbo (GNUmed admin) password to execute
 the function.';


--
-- TOC entry 116 (class 1255 OID 196825)
-- Dependencies: 1150 15
-- Name: disable_user(name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION disable_user(name) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		return true;
	end if;
	_query := 'alter group "gm-logins" drop user ' || quote_ident(_username) || ';';
	execute _query;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.disable_user(name) OWNER TO "gm-dbo";

--
-- TOC entry 4999 (class 0 OID 0)
-- Dependencies: 116
-- Name: FUNCTION disable_user(name); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION disable_user(name) IS 'To disable users one needs to have CREATEROLE rights.
 Only gm-dbo is GRANTed EXECUTE.
 This way users need to know the gm-dbo (GNUmed admin) password
 to execute the function.';


--
-- TOC entry 115 (class 1255 OID 196824)
-- Dependencies: 1150 15
-- Name: drop_user(name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION drop_user(name) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		return true;
	end if;
	_query := 'drop user ' || quote_ident(_username) || ';';
	execute _query;
	perform 1 from pg_user where usename = _username;
	if FOUND then
		return false;
	end if;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.drop_user(name) OWNER TO "gm-dbo";

--
-- TOC entry 5001 (class 0 OID 0)
-- Dependencies: 115
-- Name: FUNCTION drop_user(name); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION drop_user(name) IS 'To drop users one needs to have CREATEROLE rights.
 Only gm-dbo is GRANTed EXECUTE.
 This way users need to know the gm-dbo (GNUmed admin) password
 to execute the function.';


--
-- TOC entry 117 (class 1255 OID 196826)
-- Dependencies: 1150 15
-- Name: get_users(name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION get_users(name) RETURNS text[]
    AS $_$
DECLARE
	_db alias for $1;
	_gm_users text[];
	_user text;
BEGIN
	_gm_users := ARRAY['gm-logins', 'gm-public', 'gm-doctors', _db];
	-- add members of groups gm-logins, gm-public, _db
	FOR _user in
		select distinct rolname from pg_roles where oid in (
			select member from pg_auth_members where roleid in (
				select oid from pg_roles where rolname in ('gm-logins', 'gm-public', _db)
			)
		)
	LOOP
		continue when _user = 'postgres';
		continue when _user = any(_gm_users);
		_gm_users := _gm_users || _user;
	END LOOP;
	-- add *.modified_by entries
	FOR _user in select distinct modified_by from audit.audit_fields LOOP
		continue when _user = 'postgres';
		continue when _user = any(_gm_users);
		_gm_users := _gm_users || _user;
	END LOOP;
	-- add dem.staff.db_user entries
	FOR _user in select distinct db_user from dem.staff LOOP
		continue when _user = 'postgres';
		continue when _user = any(_gm_users);
		_gm_users := _gm_users || _user;
	END LOOP;
	return _gm_users;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.get_users(name) OWNER TO "gm-dbo";

--
-- TOC entry 118 (class 1255 OID 196827)
-- Dependencies: 15
-- Name: get_users(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION get_users() RETURNS text[]
    AS $$select gm.get_users(current_database());$$
    LANGUAGE sql;


ALTER FUNCTION gm.get_users() OWNER TO "gm-dbo";

--
-- TOC entry 101 (class 1255 OID 196809)
-- Dependencies: 15
-- Name: is_null_or_blank_string(text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION is_null_or_blank_string(text) RETURNS boolean
    AS $_$select (coalesce(trim($1), '') = '');$_$
    LANGUAGE sql;


ALTER FUNCTION gm.is_null_or_blank_string(text) OWNER TO "gm-dbo";

--
-- TOC entry 102 (class 1255 OID 196811)
-- Dependencies: 15 1150
-- Name: log_access2emr(text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION log_access2emr(text) RETURNS void
    AS $_$
DECLARE
	_action alias for $1;
BEGIN
	if gm.is_null_or_blank_string(_action) then
		raise exception 'gm.log_access2emr(): action detail cannot be NULL or empty';
	end if;
	insert into gm.access_log (user_action) values ('EMR access: ' || _action);
	return;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.log_access2emr(text) OWNER TO "gm-dbo";

--
-- TOC entry 5005 (class 0 OID 0)
-- Dependencies: 102
-- Name: FUNCTION log_access2emr(text); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION log_access2emr(text) IS 'This logs access to a patient EMR.';


--
-- TOC entry 103 (class 1255 OID 196812)
-- Dependencies: 15
-- Name: log_other_access(text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION log_other_access(text) RETURNS void
    AS $_$insert into gm.access_log (user_action) values ($1);$_$
    LANGUAGE sql SECURITY DEFINER;


ALTER FUNCTION gm.log_other_access(text) OWNER TO "gm-dbo";

--
-- TOC entry 5007 (class 0 OID 0)
-- Dependencies: 103
-- Name: FUNCTION log_other_access(text); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION log_other_access(text) IS 'This logs access to the database.';


--
-- TOC entry 72 (class 1255 OID 195147)
-- Dependencies: 15 1150
-- Name: log_script_insertion(text, text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION log_script_insertion(text, text) RETURNS text
    AS $_$
declare
	_filename alias for $1;
	_version alias for $2;
	_hash text;
begin
	delete from gm_schema_revision where filename = _filename;
	insert into gm_schema_revision (filename, version) values (
		_filename,
		_version
	);
	select into _hash md5(gm.concat_table_structure());
	return _hash;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.log_script_insertion(text, text) OWNER TO "gm-dbo";

--
-- TOC entry 112 (class 1255 OID 196821)
-- Dependencies: 1150 15
-- Name: transfer_users(text, text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION transfer_users(text, text) RETURNS boolean
    AS $_$
DECLARE
	_source_group alias for $1;
	_target_group alias for $2;
	member_ids int[];
	member_id int;
	member_name text;
	tmp text;
BEGIN
	-- source group exists ?
	perform 1 from pg_group where groname = _source_group;
	if not FOUND then
		raise exception 'gm_transfer_users(): source group [%] does not exist', _source_group;
		return false;
	end if;
	-- target group exists ?
	perform 1 from pg_group where groname = _target_group;
	if not FOUND then
		raise exception 'gm_transfer_users(): target group [%] does not exist', _target_group;
		return false;
	end if;
	-- loop over group member IDs
	select into member_ids grolist from pg_group where groname = _source_group;
	FOR idx IN coalesce(array_lower(member_ids, 1), 0) .. coalesce(array_upper(member_ids, 1), -1) LOOP
		member_id := member_ids[idx];
		select into member_name usename from pg_user where usesysid = member_id;
		tmp := 'gm_transfer_users(text): transferring "'
				|| member_name || '" ('
				|| member_id || ') from group "'
				|| _source_group || '" to group "'
				|| _target_group || '"';
		raise notice '%', tmp;
		-- satisfy "database = samegroup" in pg_hba.conf
		tmp := 'alter group ' || quote_ident(_target_group) || ' add user ' || quote_ident(member_name) || ';';
		execute tmp;
	end LOOP;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.transfer_users(text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5009 (class 0 OID 0)
-- Dependencies: 112
-- Name: FUNCTION transfer_users(text, text); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION transfer_users(text, text) IS 'This function transfers adds users from the group role given in the
 argument to the group role corresponding to the current database
 name. This enables group membership based authentication as used
 in GNUmed. This operation is typically only run on database upgrade
 and is only available to gm-dbo.';


--
-- TOC entry 113 (class 1255 OID 196822)
-- Dependencies: 15
-- Name: transfer_users(text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION transfer_users(text) RETURNS boolean
    AS $_$select gm.transfer_users($1, current_database());$_$
    LANGUAGE sql;


ALTER FUNCTION gm.transfer_users(text) OWNER TO "gm-dbo";

--
-- TOC entry 106 (class 1255 OID 196815)
-- Dependencies: 15 1150
-- Name: user_exists(name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION user_exists(name) RETURNS boolean
    AS $_$
BEGIN
	perform 1 from pg_user where usename = $1;
	if not FOUND then
		raise notice 'Cannot set database language. User % does not exist.', $1;
		return false;
	end if;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.user_exists(name) OWNER TO "gm-dbo";

SET search_path = i18n, pg_catalog;

--
-- TOC entry 98 (class 1255 OID 195920)
-- Dependencies: 2 1150
-- Name: _(text, text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION _(text, text) RETURNS text
    AS $_$
DECLARE
	_orig alias for $1;
	_lang alias for $2;
	trans_str text;
BEGIN
	select into trans_str trans from i18n.translations where lang = _lang and orig = _orig;
	if not found then
		return _orig;
	end if;
	return trans_str;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n._(text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5012 (class 0 OID 0)
-- Dependencies: 98
-- Name: FUNCTION _(text, text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION _(text, text) IS 'will return either the translation into <text>
	 (2nd argument) for the current user or the input,
	 created in public schema for easy access';


--
-- TOC entry 111 (class 1255 OID 195921)
-- Dependencies: 2
-- Name: _(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION _(text) RETURNS text
    AS $_$select i18n._($1, i18n.get_curr_lang())$_$
    LANGUAGE sql;


ALTER FUNCTION i18n._(text) OWNER TO "gm-dbo";

--
-- TOC entry 5013 (class 0 OID 0)
-- Dependencies: 111
-- Name: FUNCTION _(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION _(text) IS 'will return either the translation into
	 i18n.curr_lang.lang for the current user
	 or the input,
	 created in public schema for easy access';


--
-- TOC entry 33 (class 1255 OID 191120)
-- Dependencies: 1150 2
-- Name: force_curr_lang(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION force_curr_lang(text) RETURNS "unknown"
    AS $_$
DECLARE
    _lang ALIAS FOR $1;
BEGIN
    raise notice 'Forcing current language to [%] without checking for translations..', _lang;
    delete from i18n.curr_lang where user = CURRENT_USER;
    insert into i18n.curr_lang(lang) values (_lang);
    return 1;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.force_curr_lang(text) OWNER TO "gm-dbo";

--
-- TOC entry 5014 (class 0 OID 0)
-- Dependencies: 33
-- Name: FUNCTION force_curr_lang(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION force_curr_lang(text) IS 'force preferred language to some language:
	 - for "current user"';


--
-- TOC entry 96 (class 1255 OID 195918)
-- Dependencies: 2
-- Name: get_curr_lang(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION get_curr_lang(text) RETURNS text
    AS $_$select lang from i18n.curr_lang where db_user = $1$_$
    LANGUAGE sql;


ALTER FUNCTION i18n.get_curr_lang(text) OWNER TO "gm-dbo";

--
-- TOC entry 97 (class 1255 OID 195919)
-- Dependencies: 2
-- Name: get_curr_lang(); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION get_curr_lang() RETURNS text
    AS $$select i18n.get_curr_lang(CURRENT_USER)$$
    LANGUAGE sql;


ALTER FUNCTION i18n.get_curr_lang() OWNER TO "gm-dbo";

--
-- TOC entry 32 (class 1255 OID 191115)
-- Dependencies: 1150 2
-- Name: i18n(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION i18n(text) RETURNS text
    AS $_$
DECLARE
	original ALIAS FOR $1;
BEGIN
	if not exists(select pk from i18n.keys where orig = original) then
		insert into i18n.keys (orig) values (original);
	end if;
	return original;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.i18n(text) OWNER TO "gm-dbo";

--
-- TOC entry 5015 (class 0 OID 0)
-- Dependencies: 32
-- Name: FUNCTION i18n(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION i18n(text) IS 'insert original strings into i18n.keys for later translation';


--
-- TOC entry 109 (class 1255 OID 196819)
-- Dependencies: 2 1150
-- Name: set_curr_lang(text, name); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION set_curr_lang(text, name) RETURNS boolean
    AS $_$
DECLARE
	_lang ALIAS FOR $1;
	_db_user ALIAS FOR $2;
	lang_has_tx boolean;
BEGIN
	select into lang_has_tx exists(select pk from i18n.translations where lang = _lang);
	if lang_has_tx is False then
		raise notice 'Cannot set current language to [%]. No translations available.', _lang;
		return False;
	end if;
	delete from i18n.curr_lang where db_user = _db_user;
	insert into i18n.curr_lang (db_user, lang) values (_db_user, _lang);
	return true;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.set_curr_lang(text, name) OWNER TO "gm-dbo";

--
-- TOC entry 5016 (class 0 OID 0)
-- Dependencies: 109
-- Name: FUNCTION set_curr_lang(text, name); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION set_curr_lang(text, name) IS 'set language to first argument for the user named in
	 the second argument if translations are available';


--
-- TOC entry 110 (class 1255 OID 196820)
-- Dependencies: 1150 2
-- Name: set_curr_lang(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION set_curr_lang(text) RETURNS boolean
    AS $_$
DECLARE
	_lang ALIAS FOR $1;
	_status boolean;
BEGIN
	select into _status i18n.set_curr_lang(_lang, CURRENT_USER);
	return _status;
END;
$_$
    LANGUAGE plpgsql;


ALTER FUNCTION i18n.set_curr_lang(text) OWNER TO "gm-dbo";

--
-- TOC entry 5017 (class 0 OID 0)
-- Dependencies: 110
-- Name: FUNCTION set_curr_lang(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION set_curr_lang(text) IS 'set preferred language:
	 - for "current user"
	 - only if translations for this language are available';


--
-- TOC entry 107 (class 1255 OID 196817)
-- Dependencies: 1150 2
-- Name: unset_curr_lang(name); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION unset_curr_lang(name) RETURNS void
    AS $_$
BEGIN
	delete from i18n.curr_lang where db_user = $1;
	return;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.unset_curr_lang(name) OWNER TO "gm-dbo";

--
-- TOC entry 5018 (class 0 OID 0)
-- Dependencies: 107
-- Name: FUNCTION unset_curr_lang(name); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION unset_curr_lang(name) IS 'unset the db language for a user (thereby reverting to the default English)';


--
-- TOC entry 108 (class 1255 OID 196818)
-- Dependencies: 2
-- Name: unset_curr_lang(); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION unset_curr_lang() RETURNS void
    AS $$select i18n.unset_curr_lang(CURRENT_USER);$$
    LANGUAGE sql;


ALTER FUNCTION i18n.unset_curr_lang() OWNER TO "gm-dbo";

--
-- TOC entry 5019 (class 0 OID 0)
-- Dependencies: 108
-- Name: FUNCTION unset_curr_lang(); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION unset_curr_lang() IS 'unset the db language for the current user';


--
-- TOC entry 90 (class 1255 OID 191116)
-- Dependencies: 1150 2
-- Name: upd_tx(text, text, text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION upd_tx(text, text, text) RETURNS boolean
    AS $_$
declare
	_lang alias for $1;
	_orig alias for $2;
	_trans alias for $3;
	_tmp text;
begin
	if _lang is null then
		raise notice 'i18n.upd_tx(text, text, text): Cannot create translation for language <NULL>.';
		return False;
	end if;
	if _trans = _orig then
		raise notice 'i18n.upd_tx(text, text, text): Original = translation. Skipping.';
		return True;
	end if;
	select into _tmp '1' from i18n.keys where orig = _orig;
	if not found then
		raise notice 'i18n.upd_tx(text, text, text): [%] not found in i18n.keys. Creating entry.', _orig;
		insert into i18n.keys (orig) values (_orig);
	end if;
	delete from i18n.translations where lang = _lang and orig = _orig;
	insert into i18n.translations (lang, orig, trans) values (_lang, _orig, _trans);
	raise notice 'i18n.upd_tx(%: [%] ==> [%])', _lang, _orig, _trans;
	return True;
end;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.upd_tx(text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 91 (class 1255 OID 195924)
-- Dependencies: 2
-- Name: upd_tx(text, text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION upd_tx(text, text) RETURNS boolean
    AS $_$select i18n.upd_tx((select i18n.get_curr_lang()), $1, $2)$_$
    LANGUAGE sql SECURITY DEFINER;


ALTER FUNCTION i18n.upd_tx(text, text) OWNER TO "gm-dbo";

SET search_path = public, pg_catalog;

--
-- TOC entry 39 (class 1255 OID 191117)
-- Dependencies: 5
-- Name: _(text); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION _(text) RETURNS text
    AS $_$select i18n._($1)$_$
    LANGUAGE sql;


ALTER FUNCTION public._(text) OWNER TO "gm-dbo";

--
-- TOC entry 5020 (class 0 OID 0)
-- Dependencies: 39
-- Name: FUNCTION _(text); Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON FUNCTION _(text) IS 'will return either the translation into
	 i18n.curr_lang.lang for the current user
	 or the input,
	 created in public schema for easy access';


--
-- TOC entry 40 (class 1255 OID 191118)
-- Dependencies: 5
-- Name: _(text, text); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION _(text, text) RETURNS text
    AS $_$select i18n._($1, $2)$_$
    LANGUAGE sql;


ALTER FUNCTION public._(text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5021 (class 0 OID 0)
-- Dependencies: 40
-- Name: FUNCTION _(text, text); Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON FUNCTION _(text, text) IS 'will return either the translation into <text>
	 (2nd argument) for the current user or the input,
	 created in public schema for easy access';


--
-- TOC entry 52 (class 1255 OID 193494)
-- Dependencies: 1150 5
-- Name: f_rfi_type2item(); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION f_rfi_type2item() RETURNS "trigger"
    AS $$
declare
	dummy integer;
	msg text;
begin
	-- does fk_item change at all ?
	if TG_OP = 'UPDATE' then
		if NEW.fk_item = OLD.fk_item then
			return NEW;
		end if;
	end if;
	-- check referential integrity
	select into dummy 1 from clin.clin_root_item where pk_item=NEW.fk_item;
	if not found then
		msg := 'referential integrity violation: clin.lnk_type2item.fk_item [' || NEW.fk_item || '] not in <clin_root_item.pk_item>';
		raise exception '%', msg;
		return NULL;
	end if;
	return NEW;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION public.f_rfi_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 5022 (class 0 OID 0)
-- Dependencies: 52
-- Name: FUNCTION f_rfi_type2item(); Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON FUNCTION f_rfi_type2item() IS 'function used to check referential integrity from
	 clin.lnk_type2item to clin.clin_root_item with a custom trigger';


--
-- TOC entry 46 (class 1255 OID 193357)
-- Dependencies: 5 1150
-- Name: f_set_encounter_timezone(); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION f_set_encounter_timezone() RETURNS "trigger"
    AS $$
begin
	if TG_OP = 'INSERT' then
		NEW.source_time_zone := (select (extract(timezone from (select now()))::text || 'seconds')::interval);
	else
		NEW.source_time_zone := OLD.source_time_zone;
	end if;
	return NEW;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION public.f_set_encounter_timezone() OWNER TO "gm-dbo";

--
-- TOC entry 29 (class 1255 OID 191016)
-- Dependencies: 5 1150
-- Name: gm_create_user(name, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_create_user(name, text) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_password alias for $2;
	_database text;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		_query := 'create user ' || quote_ident(_username)
					|| ' with password ' || quote_literal(_password)
					|| ';';
		execute _query;
		perform 1 from pg_user where usename = _username;
		if not FOUND then
			raise exception 'cannot create user [%]', _username;
			return false;
		end if;
	end if;
	_query := 'alter group "gm-logins" add user ' || quote_ident(_username) || ';';
	execute _query;
	_query := 'alter group "gm-doctors" add user ' || quote_ident(_username) || ';';
	execute _query;
	_query := 'alter group "gm-public" add user ' || quote_ident(_username) || ';';
	execute _query;
	-- satisfy "database = samegroup" in pg_hba.conf
	select into _database current_database();
	_query := 'alter group ' || quote_ident(_database) || ' add user ' || quote_ident(_username) || ';';
	execute _query;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_create_user(name, text) OWNER TO postgres;

--
-- TOC entry 5023 (class 0 OID 0)
-- Dependencies: 29
-- Name: FUNCTION gm_create_user(name, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION gm_create_user(name, text) IS 'To create users one needs to have superuser rights. We do
	 not want to grant superuser rights to any GNUmed account,
	 however. Therefore this function is owned by postgres and
	 is set SECURITY DEFINER. Only gm-dbo is GRANTed EXECUTE.
	 This way users need to know the gm-dbo (GNUmed admin) password
	 to execute the function. Later on roles should be used to
	 limit execution of this function.';


--
-- TOC entry 31 (class 1255 OID 191018)
-- Dependencies: 1150 5
-- Name: gm_disable_user(name); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_disable_user(name) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		return true;
	end if;
	_query := 'alter group "gm-logins" drop user ' || quote_ident(_username) || ';';
	execute _query;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_disable_user(name) OWNER TO postgres;

--
-- TOC entry 5025 (class 0 OID 0)
-- Dependencies: 31
-- Name: FUNCTION gm_disable_user(name); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION gm_disable_user(name) IS 'To disable users one needs to have superuser rights. We do
	 not want to grant superuser rights to any GNUmed account,
	 however. Therefore this function is owned by postgres and
	 is set SECURITY DEFINER. Only gm-dbo is GRANTed EXECUTE.
	 This way users need to know the gm-dbo (GNUmed admin) password
	 to execute the function. Later on roles should be used to
	 limit execution of this function.';


--
-- TOC entry 30 (class 1255 OID 191017)
-- Dependencies: 5 1150
-- Name: gm_drop_user(name); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_drop_user(name) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		return true;
	end if;
	_query := 'drop user ' || quote_ident(_username) || ';';
	execute _query;
	perform 1 from pg_user where usename = _username;
	if FOUND then
		return false;
	end if;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_drop_user(name) OWNER TO postgres;

--
-- TOC entry 5027 (class 0 OID 0)
-- Dependencies: 30
-- Name: FUNCTION gm_drop_user(name); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION gm_drop_user(name) IS 'To drop users one needs to have superuser rights. We do
	 not want to grant superuser rights to any GNUmed account,
	 however. Therefore this function is owned by postgres and
	 is set SECURITY DEFINER. Only gm-dbo is GRANTed EXECUTE.
	 This way users need to know the gm-dbo (GNUmed admin) password
	 to execute the function. Later on roles should be used to
	 limit execution of this function.';


--
-- TOC entry 62 (class 1255 OID 194897)
-- Dependencies: 1150 5
-- Name: gm_transfer_users(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_transfer_users(text) RETURNS boolean
    AS $_$
DECLARE
	_source_group alias for $1;
	target_group text;
	member_ids int[];
	member_id int;
	member_name text;
	tmp text;
BEGIN
	-- source group exists ?
	perform 1 from pg_group where groname = _source_group;
	if not FOUND then
		raise exception 'gm_transfer_users(): source group [%] does not exist', _source_group;
		return false;
	end if;
	-- target group exists ?
	select into target_group current_database();
	perform 1 from pg_group where groname = target_group;
	if not FOUND then
		raise exception 'gm_transfer_users(): target group [%] does not exist', target_group;
		return false;
	end if;
	-- loop over group member IDs
	select into member_ids grolist from pg_group where groname = _source_group;
	FOR idx IN coalesce(array_lower(member_ids, 1), 0) .. coalesce(array_upper(member_ids, 1), -1) LOOP
		member_id := member_ids[idx];
		select into member_name usename from pg_user where usesysid = member_id;
		tmp := 'gm_transfer_users(text): transferring "'
				|| member_name || '" ('
				|| member_id || ') from group "'
				|| _source_group || '" to group "'
				|| target_group || '"';
		raise notice '%', tmp;
		-- satisfy "database = samegroup" in pg_hba.conf
		tmp := 'alter group ' || quote_ident(target_group) || ' add user ' || quote_ident(member_name) || ';';
		execute tmp;
	end LOOP;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_transfer_users(text) OWNER TO postgres;

SET search_path = ref, pg_catalog;

--
-- TOC entry 75 (class 1255 OID 195203)
-- Dependencies: 1150 14
-- Name: trf_protect_template_data(); Type: FUNCTION; Schema: ref; Owner: gm-dbo
--

CREATE FUNCTION trf_protect_template_data() RETURNS "trigger"
    AS $$
BEGIN
	if NEW.data != OLD.data then
		-- look for references in clin.form_instances
		-- if there are any we fail this update no matter what
		perform 1 from clin.form_instances where fk_form_def = NEW.pk;
		if FOUND then
			raise exception 'Updating ref.paperwork_templates.data not allowed because it is referenced from existing forms.';
		end if;
	end if;
	-- otherwise let it happen
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION ref.trf_protect_template_data() OWNER TO "gm-dbo";

--
-- TOC entry 5029 (class 0 OID 0)
-- Dependencies: 75
-- Name: FUNCTION trf_protect_template_data(); Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_protect_template_data() IS 'Do not allow updates to the template data if
	 any forms already use this template.';


SET search_path = audit, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 2169 (class 1259 OID 191138)
-- Dependencies: 2971 2972 2973 7
-- Name: audit_fields; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE audit_fields (
    pk_audit integer NOT NULL,
    row_version integer DEFAULT 0 NOT NULL,
    modified_when timestamp with time zone DEFAULT now() NOT NULL,
    modified_by name DEFAULT "current_user"() NOT NULL
);


ALTER TABLE audit.audit_fields OWNER TO "gm-dbo";

--
-- TOC entry 5030 (class 0 OID 0)
-- Dependencies: 2169
-- Name: TABLE audit_fields; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON TABLE audit_fields IS 'this table holds all the fields needed for auditing';


--
-- TOC entry 5031 (class 0 OID 0)
-- Dependencies: 2169
-- Name: COLUMN audit_fields.row_version; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_fields.row_version IS 'the version of the row; mainly just a count';


--
-- TOC entry 5032 (class 0 OID 0)
-- Dependencies: 2169
-- Name: COLUMN audit_fields.modified_when; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_fields.modified_when IS 'when has this row been committed (created/modified)';


--
-- TOC entry 5033 (class 0 OID 0)
-- Dependencies: 2169
-- Name: COLUMN audit_fields.modified_by; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_fields.modified_by IS 'by whom has this row been committed (created/modified)';


--
-- TOC entry 2168 (class 1259 OID 191136)
-- Dependencies: 7 2169
-- Name: audit_fields_pk_audit_seq; Type: SEQUENCE; Schema: audit; Owner: gm-dbo
--

CREATE SEQUENCE audit_fields_pk_audit_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE audit.audit_fields_pk_audit_seq OWNER TO "gm-dbo";

--
-- TOC entry 5035 (class 0 OID 0)
-- Dependencies: 2168
-- Name: audit_fields_pk_audit_seq; Type: SEQUENCE OWNED BY; Schema: audit; Owner: gm-dbo
--

ALTER SEQUENCE audit_fields_pk_audit_seq OWNED BY audit_fields.pk_audit;


--
-- TOC entry 5036 (class 0 OID 0)
-- Dependencies: 2168
-- Name: audit_fields_pk_audit_seq; Type: SEQUENCE SET; Schema: audit; Owner: gm-dbo
--

SELECT pg_catalog.setval('audit_fields_pk_audit_seq', 12211, true);


--
-- TOC entry 2970 (class 2604 OID 191140)
-- Dependencies: 2168 2169 2169
-- Name: pk_audit; Type: DEFAULT; Schema: audit; Owner: gm-dbo
--

ALTER TABLE audit_fields ALTER COLUMN pk_audit SET DEFAULT nextval('audit_fields_pk_audit_seq'::regclass);


SET search_path = clin, pg_catalog;

--
-- TOC entry 2280 (class 1259 OID 192377)
-- Dependencies: 3162 3163 3164 3165 3167 3168 10 2169
-- Name: clin_root_item; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_root_item (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk_item integer NOT NULL,
    clin_when timestamp with time zone DEFAULT now() NOT NULL,
    fk_encounter integer NOT NULL,
    fk_episode integer NOT NULL,
    narrative text,
    soap_cat text,
    CONSTRAINT clin_root_item_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.clin_root_item OWNER TO "gm-dbo";

--
-- TOC entry 5038 (class 0 OID 0)
-- Dependencies: 2280
-- Name: TABLE clin_root_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_root_item IS 'ancestor table for clinical items of any kind, basic
	 unit of clinical information, do *not* store data in
	 here directly, use child tables,
	 contains all the clinical narrative aggregated for full
	 text search, ancestor for all tables that want to store
	 clinical free text';


--
-- TOC entry 5039 (class 0 OID 0)
-- Dependencies: 2280
-- Name: COLUMN clin_root_item.pk_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.pk_item IS 'the primary key, not named "id" or "pk" as usual since child
	 tables will have "id"/"pk"-named primary keys already and
	 we would get duplicate columns while inheriting from this
	 table';


--
-- TOC entry 5040 (class 0 OID 0)
-- Dependencies: 2280
-- Name: COLUMN clin_root_item.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.clin_when IS 'when this clinical item became known, can be different from
	 when it was entered into the system (= audit.audit_fields.modified_when)';


--
-- TOC entry 5041 (class 0 OID 0)
-- Dependencies: 2280
-- Name: COLUMN clin_root_item.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.fk_encounter IS 'the encounter this item belongs to';


--
-- TOC entry 5042 (class 0 OID 0)
-- Dependencies: 2280
-- Name: COLUMN clin_root_item.fk_episode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.fk_episode IS 'the episode this item belongs to';


--
-- TOC entry 5043 (class 0 OID 0)
-- Dependencies: 2280
-- Name: COLUMN clin_root_item.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.narrative IS 'each clinical item by default inherits a free text field for clinical narrative';


--
-- TOC entry 5044 (class 0 OID 0)
-- Dependencies: 2280
-- Name: COLUMN clin_root_item.soap_cat; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.soap_cat IS 'each clinical item must be either one of the S, O, A, P
	 categories or NULL to indicate a non-clinical item';


--
-- TOC entry 2279 (class 1259 OID 192375)
-- Dependencies: 2280 10
-- Name: clin_root_item_pk_item_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_root_item_pk_item_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_root_item_pk_item_seq OWNER TO "gm-dbo";

--
-- TOC entry 5046 (class 0 OID 0)
-- Dependencies: 2279
-- Name: clin_root_item_pk_item_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_root_item_pk_item_seq OWNED BY clin_root_item.pk_item;


--
-- TOC entry 5047 (class 0 OID 0)
-- Dependencies: 2279
-- Name: clin_root_item_pk_item_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_root_item_pk_item_seq', 15, true);


--
-- TOC entry 3166 (class 2604 OID 192383)
-- Dependencies: 2279 2280 2280
-- Name: pk_item; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_root_item ALTER COLUMN pk_item SET DEFAULT nextval('clin_root_item_pk_item_seq'::regclass);


SET search_path = au, pg_catalog;

--
-- TOC entry 2461 (class 1259 OID 194861)
-- Dependencies: 3794 3795 3796 3797 3798 3799 3801 13 2280
-- Name: referral; Type: TABLE; Schema: au; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE referral (
    pk_item integer DEFAULT nextval('clin.clin_root_item_pk_item_seq'::regclass),
    id integer NOT NULL,
    fk_referee integer NOT NULL,
    fk_form integer NOT NULL,
    CONSTRAINT referral_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin.clin_root_item);


ALTER TABLE au.referral OWNER TO "gm-dbo";

--
-- TOC entry 5049 (class 0 OID 0)
-- Dependencies: 2461
-- Name: TABLE referral; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON TABLE referral IS 'table for referrals to defined individuals';


--
-- TOC entry 5050 (class 0 OID 0)
-- Dependencies: 2461
-- Name: COLUMN referral.narrative; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON COLUMN referral.narrative IS 'inherited from clin.clin_root_item;
	 stores text of referral letter';


--
-- TOC entry 5051 (class 0 OID 0)
-- Dependencies: 2461
-- Name: COLUMN referral.fk_referee; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON COLUMN referral.fk_referee IS 'person to whom the referral is directed';


--
-- TOC entry 5052 (class 0 OID 0)
-- Dependencies: 2461
-- Name: COLUMN referral.fk_form; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON COLUMN referral.fk_form IS 'foreign key to the form instance of
this referral.';


--
-- TOC entry 2460 (class 1259 OID 194859)
-- Dependencies: 2461 13
-- Name: referral_id_seq; Type: SEQUENCE; Schema: au; Owner: gm-dbo
--

CREATE SEQUENCE referral_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE au.referral_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5054 (class 0 OID 0)
-- Dependencies: 2460
-- Name: referral_id_seq; Type: SEQUENCE OWNED BY; Schema: au; Owner: gm-dbo
--

ALTER SEQUENCE referral_id_seq OWNED BY referral.id;


--
-- TOC entry 5055 (class 0 OID 0)
-- Dependencies: 2460
-- Name: referral_id_seq; Type: SEQUENCE SET; Schema: au; Owner: gm-dbo
--

SELECT pg_catalog.setval('referral_id_seq', 1, false);


SET search_path = audit, pg_catalog;

--
-- TOC entry 2171 (class 1259 OID 191148)
-- Dependencies: 2975 2976 2977 2978 7
-- Name: audit_trail; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE audit_trail (
    pk_audit integer NOT NULL,
    orig_version integer DEFAULT 0 NOT NULL,
    orig_when timestamp with time zone NOT NULL,
    orig_by name NOT NULL,
    orig_tableoid oid NOT NULL,
    audit_action text NOT NULL,
    audit_when timestamp with time zone DEFAULT now() NOT NULL,
    audit_by name DEFAULT "current_user"() NOT NULL,
    CONSTRAINT audit_trail_audit_action_check CHECK ((audit_action = ANY (ARRAY['UPDATE'::text, 'DELETE'::text])))
);


ALTER TABLE audit.audit_trail OWNER TO "gm-dbo";

--
-- TOC entry 5056 (class 0 OID 0)
-- Dependencies: 2171
-- Name: TABLE audit_trail; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON TABLE audit_trail IS 'Each table that needs standard auditing must have a log table inheriting
	 from this table. Log tables have the same name with a prepended "log_".
	 However, log_* tables shall not have constraints.';


--
-- TOC entry 5057 (class 0 OID 0)
-- Dependencies: 2171
-- Name: COLUMN audit_trail.orig_version; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_version IS 'the version of this row in the original table previous to the modification';


--
-- TOC entry 5058 (class 0 OID 0)
-- Dependencies: 2171
-- Name: COLUMN audit_trail.orig_when; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_when IS 'previous modification date in the original table';


--
-- TOC entry 5059 (class 0 OID 0)
-- Dependencies: 2171
-- Name: COLUMN audit_trail.orig_by; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_by IS 'who committed the row to the original table';


--
-- TOC entry 5060 (class 0 OID 0)
-- Dependencies: 2171
-- Name: COLUMN audit_trail.orig_tableoid; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_tableoid IS 'the table oid of the original table, use this to identify the source table';


--
-- TOC entry 5061 (class 0 OID 0)
-- Dependencies: 2171
-- Name: COLUMN audit_trail.audit_action; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.audit_action IS 'either "update" or "delete"';


--
-- TOC entry 5062 (class 0 OID 0)
-- Dependencies: 2171
-- Name: COLUMN audit_trail.audit_when; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.audit_when IS 'when committed to this table for auditing';


--
-- TOC entry 5063 (class 0 OID 0)
-- Dependencies: 2171
-- Name: COLUMN audit_trail.audit_by; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.audit_by IS 'committed to this table for auditing by whom';


--
-- TOC entry 2170 (class 1259 OID 191146)
-- Dependencies: 7 2171
-- Name: audit_trail_pk_audit_seq; Type: SEQUENCE; Schema: audit; Owner: gm-dbo
--

CREATE SEQUENCE audit_trail_pk_audit_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE audit.audit_trail_pk_audit_seq OWNER TO "gm-dbo";

--
-- TOC entry 5065 (class 0 OID 0)
-- Dependencies: 2170
-- Name: audit_trail_pk_audit_seq; Type: SEQUENCE OWNED BY; Schema: audit; Owner: gm-dbo
--

ALTER SEQUENCE audit_trail_pk_audit_seq OWNED BY audit_trail.pk_audit;


--
-- TOC entry 5066 (class 0 OID 0)
-- Dependencies: 2170
-- Name: audit_trail_pk_audit_seq; Type: SEQUENCE SET; Schema: audit; Owner: gm-dbo
--

SELECT pg_catalog.setval('audit_trail_pk_audit_seq', 1, false);


--
-- TOC entry 2167 (class 1259 OID 191128)
-- Dependencies: 2969 7
-- Name: audited_tables; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE audited_tables (
    id integer NOT NULL,
    "schema" name DEFAULT 'public'::name NOT NULL,
    table_name name NOT NULL
);


ALTER TABLE audit.audited_tables OWNER TO "gm-dbo";

--
-- TOC entry 5068 (class 0 OID 0)
-- Dependencies: 2167
-- Name: TABLE audited_tables; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON TABLE audited_tables IS 'All tables that need standard auditing must be
	 recorded in this table. Audit triggers will be
	 generated automatically for all tables recorded
	 here.';


--
-- TOC entry 2166 (class 1259 OID 191126)
-- Dependencies: 2167 7
-- Name: audited_tables_id_seq; Type: SEQUENCE; Schema: audit; Owner: gm-dbo
--

CREATE SEQUENCE audited_tables_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE audit.audited_tables_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5069 (class 0 OID 0)
-- Dependencies: 2166
-- Name: audited_tables_id_seq; Type: SEQUENCE OWNED BY; Schema: audit; Owner: gm-dbo
--

ALTER SEQUENCE audited_tables_id_seq OWNED BY audited_tables.id;


--
-- TOC entry 5070 (class 0 OID 0)
-- Dependencies: 2166
-- Name: audited_tables_id_seq; Type: SEQUENCE SET; Schema: audit; Owner: gm-dbo
--

SELECT pg_catalog.setval('audited_tables_id_seq', 71, true);


--
-- TOC entry 2547 (class 1259 OID 197351)
-- Dependencies: 3882 3883 3884 3885 3886 7 2171
-- Name: log_access_log; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_access_log (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    user_action text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_access_log OWNER TO "gm-dbo";

--
-- TOC entry 2406 (class 1259 OID 194094)
-- Dependencies: 3569 3570 3571 3572 3573 7 2171
-- Name: log_address; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_address (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_street integer,
    aux_street text,
    number text,
    subunit text,
    addendum text,
    lat_lon point
)
INHERITS (audit_trail);


ALTER TABLE audit.log_address OWNER TO "gm-dbo";

--
-- TOC entry 2438 (class 1259 OID 194606)
-- Dependencies: 3729 3730 3731 3732 3733 7 2171
-- Name: log_allergy; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_allergy (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    substance text,
    substance_code text,
    generics text,
    allergene text,
    atc_code text,
    fk_type integer,
    generic_specific boolean,
    definite boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_allergy OWNER TO "gm-dbo";

--
-- TOC entry 2437 (class 1259 OID 194590)
-- Dependencies: 3724 3725 3726 3727 3728 7 2171
-- Name: log_allergy_state; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_allergy_state (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    has_allergy integer,
    "comment" text,
    last_confirmed timestamp with time zone,
    fk_encounter integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_allergy_state OWNER TO "gm-dbo";

--
-- TOC entry 2388 (class 1259 OID 193790)
-- Dependencies: 3479 3480 3481 3482 3483 7 2171
-- Name: log_atc_group; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_atc_group (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    code text,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_atc_group OWNER TO "gm-dbo";

--
-- TOC entry 2389 (class 1259 OID 193806)
-- Dependencies: 3484 3485 3486 3487 3488 7 2171
-- Name: log_atc_substance; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_atc_substance (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    code text,
    name text,
    ddd_amount numeric,
    fk_ddd_unit integer,
    route text,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_atc_substance OWNER TO "gm-dbo";

--
-- TOC entry 2483 (class 1259 OID 195643)
-- Dependencies: 3823 3824 3825 3826 3827 7 2171
-- Name: log_beh_fall_typ; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_beh_fall_typ (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    code text,
    kurzform text,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_beh_fall_typ OWNER TO "gm-dbo";

--
-- TOC entry 2484 (class 1259 OID 195659)
-- Dependencies: 3828 3829 3830 3831 3832 2171 7
-- Name: log_behandlungsfall; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_behandlungsfall (
    pk integer,
    fk_patient integer,
    fk_falltyp integer,
    started date,
    must_pay_prax_geb boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_behandlungsfall OWNER TO "gm-dbo";

--
-- TOC entry 2436 (class 1259 OID 194574)
-- Dependencies: 3719 3720 3721 3722 3723 2171 7
-- Name: log_clin_aux_note; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_aux_note (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_aux_note OWNER TO "gm-dbo";

--
-- TOC entry 2435 (class 1259 OID 194558)
-- Dependencies: 3714 3715 3716 3717 3718 2171 7
-- Name: log_clin_diag; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_diag (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_narrative integer,
    laterality bpchar,
    is_chronic boolean,
    is_active boolean,
    is_definite boolean,
    clinically_relevant boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_diag OWNER TO "gm-dbo";

--
-- TOC entry 2434 (class 1259 OID 194542)
-- Dependencies: 3709 3710 3711 3712 3713 7 2171
-- Name: log_clin_hx_family; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_hx_family (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_hx_family_item integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_hx_family OWNER TO "gm-dbo";

--
-- TOC entry 2428 (class 1259 OID 194446)
-- Dependencies: 3679 3680 3681 3682 3683 2171 7
-- Name: log_clin_item_type; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_item_type (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    "type" text,
    code text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_item_type OWNER TO "gm-dbo";

--
-- TOC entry 2441 (class 1259 OID 194654)
-- Dependencies: 3744 3745 3746 3747 3748 2171 7
-- Name: log_clin_medication; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_medication (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    last_prescribed date,
    fk_last_script integer,
    discontinued date,
    brandname text,
    generic text,
    adjuvant text,
    dosage_form text,
    ufk_drug text,
    drug_db text,
    atc_code text,
    is_cr boolean,
    dosage numeric[],
    period interval,
    dosage_unit text,
    directions text,
    is_prn boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_medication OWNER TO "gm-dbo";

--
-- TOC entry 2430 (class 1259 OID 194478)
-- Dependencies: 3689 3690 3691 3692 3693 2171 7
-- Name: log_clin_narrative; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_narrative (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_narrative OWNER TO "gm-dbo";

--
-- TOC entry 2432 (class 1259 OID 194510)
-- Dependencies: 3699 3700 3701 3702 3703 2171 7
-- Name: log_coded_phrase; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_coded_phrase (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    term text,
    code text,
    xfk_coding_system text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_coded_phrase OWNER TO "gm-dbo";

--
-- TOC entry 2387 (class 1259 OID 193774)
-- Dependencies: 3474 3475 3476 3477 3478 7 2171
-- Name: log_data_source; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_data_source (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    name_short text,
    name_long text,
    version text,
    description text,
    source text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_data_source OWNER TO "gm-dbo";

--
-- TOC entry 2445 (class 1259 OID 194718)
-- Dependencies: 3764 3765 3766 3767 3768 7 2171
-- Name: log_doc_desc; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_doc_desc (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_doc integer,
    text text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_doc_desc OWNER TO "gm-dbo";

--
-- TOC entry 2444 (class 1259 OID 194702)
-- Dependencies: 3759 3760 3761 3762 3763 7 2171
-- Name: log_doc_med; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_doc_med (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_encounter integer,
    fk_episode integer,
    fk_type integer,
    "comment" text,
    clin_when timestamp with time zone,
    ext_ref text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_doc_med OWNER TO "gm-dbo";

--
-- TOC entry 2414 (class 1259 OID 194222)
-- Dependencies: 3609 3610 3611 3612 3613 7 2171
-- Name: log_episode; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_episode (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_health_issue integer,
    description text,
    is_open boolean,
    fk_encounter integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_episode OWNER TO "gm-dbo";

--
-- TOC entry 2440 (class 1259 OID 194638)
-- Dependencies: 3739 3740 3741 3742 3743 7 2171
-- Name: log_form_data; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_form_data (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_instance integer,
    fk_form_field integer,
    value text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_form_data OWNER TO "gm-dbo";

--
-- TOC entry 2439 (class 1259 OID 194622)
-- Dependencies: 3734 3735 3736 3737 3738 7 2171
-- Name: log_form_instances; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_form_instances (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_form_def integer,
    form_name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_form_instances OWNER TO "gm-dbo";

--
-- TOC entry 2390 (class 1259 OID 193838)
-- Dependencies: 3489 3490 3491 3492 3493 7 2171
-- Name: log_gender_label; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_gender_label (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    tag text,
    label text,
    sort_weight integer,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_gender_label OWNER TO "gm-dbo";

--
-- TOC entry 2413 (class 1259 OID 194206)
-- Dependencies: 3604 3605 3606 3607 3608 7 2171
-- Name: log_health_issue; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_health_issue (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    description text,
    laterality character varying,
    age_noted interval,
    is_active boolean,
    clinically_relevant boolean,
    is_confidential boolean,
    is_cause_of_death boolean,
    fk_encounter integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_health_issue OWNER TO "gm-dbo";

--
-- TOC entry 2433 (class 1259 OID 194526)
-- Dependencies: 3704 3705 3706 3707 3708 2171 7
-- Name: log_hx_family_item; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_hx_family_item (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_narrative_condition integer,
    fk_relative integer,
    name_relative text,
    dob_relative timestamp with time zone,
    condition text,
    age_noted text,
    age_of_death interval,
    is_cause_of_death boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_hx_family_item OWNER TO "gm-dbo";

--
-- TOC entry 2391 (class 1259 OID 193854)
-- Dependencies: 3494 3495 3496 3497 3498 2171 7
-- Name: log_identity; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_identity (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    deleted boolean,
    pupic bpchar,
    gender text,
    karyotype text,
    dob timestamp with time zone,
    fk_marital_status integer,
    cob bpchar,
    deceased timestamp with time zone,
    title text,
    tob time without time zone
)
INHERITS (audit_trail);


ALTER TABLE audit.log_identity OWNER TO "gm-dbo";

--
-- TOC entry 2400 (class 1259 OID 193998)
-- Dependencies: 3539 3540 3541 3542 3543 7 2171
-- Name: log_inbox_item_category; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_inbox_item_category (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    description text,
    is_user boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_inbox_item_category OWNER TO "gm-dbo";

--
-- TOC entry 2401 (class 1259 OID 194014)
-- Dependencies: 3544 3545 3546 3547 3548 7 2171
-- Name: log_inbox_item_type; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_inbox_item_type (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_inbox_item_category integer,
    description text,
    is_user boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_inbox_item_type OWNER TO "gm-dbo";

--
-- TOC entry 2443 (class 1259 OID 194686)
-- Dependencies: 3754 3755 3756 3757 3758 7 2171
-- Name: log_incoming_data_unmatchable; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_incoming_data_unmatchable (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    "type" text,
    data bytea,
    gender text,
    requestor text,
    external_data_id text,
    fk_identity_disambiguated integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_incoming_data_unmatchable OWNER TO "gm-dbo";

--
-- TOC entry 2442 (class 1259 OID 194670)
-- Dependencies: 3749 3750 3751 3752 3753 2171 7
-- Name: log_incoming_data_unmatched; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_incoming_data_unmatched (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    "type" text,
    data bytea,
    gender text,
    requestor text,
    external_data_id text,
    fk_identity_disambiguated integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_incoming_data_unmatched OWNER TO "gm-dbo";

--
-- TOC entry 2509 (class 1259 OID 196371)
-- Dependencies: 3871 3872 3873 3874 3875 7 2171
-- Name: log_lab_request; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lab_request (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_test_org integer,
    request_id text,
    fk_requestor integer,
    lab_request_id text,
    lab_rxd_when timestamp with time zone,
    results_reported_when timestamp with time zone,
    request_status text,
    is_pending boolean,
    diagnostic_service_section text,
    ordered_service text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lab_request OWNER TO "gm-dbo";

--
-- TOC entry 2486 (class 1259 OID 195691)
-- Dependencies: 3838 3839 3840 3841 3842 7 2171
-- Name: log_lab_test_gnr; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lab_test_gnr (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_test integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lab_test_gnr OWNER TO "gm-dbo";

--
-- TOC entry 2422 (class 1259 OID 194350)
-- Dependencies: 3649 3650 3651 3652 3653 7 2171
-- Name: log_lnk_constraint2vacc_course; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_constraint2vacc_course (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_vaccination_course integer,
    fk_constraint integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_constraint2vacc_course OWNER TO "gm-dbo";

--
-- TOC entry 2392 (class 1259 OID 193870)
-- Dependencies: 3499 3500 3501 3502 3503 7 2171
-- Name: log_lnk_identity2ext_id; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_identity2ext_id (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_identity integer,
    external_id text,
    fk_origin integer,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_identity2ext_id OWNER TO "gm-dbo";

--
-- TOC entry 2399 (class 1259 OID 193982)
-- Dependencies: 3534 3535 3536 3537 3538 7 2171
-- Name: log_lnk_identity2primary_doc; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_identity2primary_doc (
    pk integer,
    fk_identity integer,
    fk_primary_doc integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_identity2primary_doc OWNER TO "gm-dbo";

--
-- TOC entry 2396 (class 1259 OID 193934)
-- Dependencies: 3519 3520 3521 3522 3523 2171 7
-- Name: log_lnk_job2person; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_job2person (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_identity integer,
    fk_occupation integer,
    activities text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_job2person OWNER TO "gm-dbo";

--
-- TOC entry 2425 (class 1259 OID 194398)
-- Dependencies: 3664 3665 3666 3667 3668 7 2171
-- Name: log_lnk_pat2vaccination_course; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_pat2vaccination_course (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient integer,
    fk_course integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_pat2vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 2394 (class 1259 OID 193902)
-- Dependencies: 3509 3510 3511 3512 3513 2171 7
-- Name: log_lnk_person2relative; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_person2relative (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_identity integer,
    id_relative integer,
    id_relation_type integer,
    started date,
    ended date
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_person2relative OWNER TO "gm-dbo";

--
-- TOC entry 2410 (class 1259 OID 194158)
-- Dependencies: 3589 3590 3591 3592 3593 2171 7
-- Name: log_lnk_tst2norm; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_tst2norm (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_test integer,
    id_norm integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_tst2norm OWNER TO "gm-dbo";

--
-- TOC entry 2429 (class 1259 OID 194462)
-- Dependencies: 3684 3685 3686 3687 3688 2171 7
-- Name: log_lnk_type2item; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_type2item (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_type integer,
    fk_item integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_type2item OWNER TO "gm-dbo";

--
-- TOC entry 2424 (class 1259 OID 194382)
-- Dependencies: 3659 3660 3661 3662 3663 7 2171
-- Name: log_lnk_vaccination_course2schedule; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_vaccination_course2schedule (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_course integer,
    fk_schedule integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_vaccination_course2schedule OWNER TO "gm-dbo";

--
-- TOC entry 2419 (class 1259 OID 194302)
-- Dependencies: 3634 3635 3636 3637 3638 7 2171
-- Name: log_lnk_vaccine2inds; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_vaccine2inds (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    fk_vaccine integer,
    fk_indication integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_vaccine2inds OWNER TO "gm-dbo";

--
-- TOC entry 2395 (class 1259 OID 193918)
-- Dependencies: 3514 3515 3516 3517 3518 2171 7
-- Name: log_occupation; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_occupation (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_occupation OWNER TO "gm-dbo";

--
-- TOC entry 2431 (class 1259 OID 194494)
-- Dependencies: 3694 3695 3696 3697 3698 7 2171
-- Name: log_operation; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_operation (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_health_issue integer,
    fk_encounter integer,
    clin_where text,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_operation OWNER TO "gm-dbo";

--
-- TOC entry 2489 (class 1259 OID 195739)
-- Dependencies: 3853 3854 3855 3856 3857 2171 7
-- Name: log_paperwork_templates; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_paperwork_templates (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_template_type integer,
    instance_type text,
    name_short text,
    name_long text,
    external_version text,
    gnumed_revision double precision,
    engine text,
    in_use boolean,
    filename text,
    data bytea
)
INHERITS (audit_trail);


ALTER TABLE audit.log_paperwork_templates OWNER TO "gm-dbo";

--
-- TOC entry 2485 (class 1259 OID 195675)
-- Dependencies: 3833 3834 3835 3836 3837 7 2171
-- Name: log_prax_geb_paid; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_prax_geb_paid (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_fall integer,
    paid_amount numeric,
    paid_when date,
    paid_with integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_prax_geb_paid OWNER TO "gm-dbo";

--
-- TOC entry 2402 (class 1259 OID 194030)
-- Dependencies: 3549 3550 3551 3552 3553 2171 7
-- Name: log_provider_inbox; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_provider_inbox (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_staff integer,
    fk_inbox_item_type integer,
    "comment" text,
    ufk_context integer,
    data text,
    importance smallint
)
INHERITS (audit_trail);


ALTER TABLE audit.log_provider_inbox OWNER TO "gm-dbo";

--
-- TOC entry 2487 (class 1259 OID 195707)
-- Dependencies: 3843 3844 3845 3846 3847 7 2171
-- Name: log_referral; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_referral (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    id integer,
    fk_referee integer,
    fk_form integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_referral OWNER TO "gm-dbo";

--
-- TOC entry 2393 (class 1259 OID 193886)
-- Dependencies: 3504 3505 3506 3507 3508 7 2171
-- Name: log_relation_types; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_relation_types (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    inverse integer,
    biological boolean,
    biol_verified boolean,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_relation_types OWNER TO "gm-dbo";

--
-- TOC entry 2488 (class 1259 OID 195723)
-- Dependencies: 3848 3849 3850 3851 3852 7 2171
-- Name: log_report_query; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_report_query (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    label text,
    cmd text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_report_query OWNER TO "gm-dbo";

--
-- TOC entry 2398 (class 1259 OID 193966)
-- Dependencies: 3529 3530 3531 3532 3533 2171 7
-- Name: log_staff; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_staff (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_identity integer,
    fk_role integer,
    db_user name,
    short_alias text,
    "comment" text,
    is_active boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_staff OWNER TO "gm-dbo";

--
-- TOC entry 2397 (class 1259 OID 193950)
-- Dependencies: 3524 3525 3526 3527 3528 2171 7
-- Name: log_staff_role; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_staff_role (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    name text,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_staff_role OWNER TO "gm-dbo";

--
-- TOC entry 2403 (class 1259 OID 194046)
-- Dependencies: 3554 3555 3556 3557 3558 2171 7
-- Name: log_state; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_state (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    code text,
    country bpchar,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_state OWNER TO "gm-dbo";

--
-- TOC entry 2405 (class 1259 OID 194078)
-- Dependencies: 3564 3565 3566 3567 3568 2171 7
-- Name: log_street; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_street (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_urb integer,
    name text,
    postcode text,
    suburb text,
    lat_lon point
)
INHERITS (audit_trail);


ALTER TABLE audit.log_street OWNER TO "gm-dbo";

--
-- TOC entry 2408 (class 1259 OID 194126)
-- Dependencies: 3579 3580 3581 3582 3583 2171 7
-- Name: log_test_org; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_test_org (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_org integer,
    fk_adm_contact integer,
    fk_med_contact integer,
    internal_name text,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_test_org OWNER TO "gm-dbo";

--
-- TOC entry 2411 (class 1259 OID 194174)
-- Dependencies: 3594 3595 3596 3597 3598 7 2171
-- Name: log_test_result; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_test_result (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_type integer,
    val_num numeric,
    val_alpha text,
    val_unit text,
    val_normal_min numeric,
    val_normal_max numeric,
    val_normal_range text,
    val_target_min numeric,
    val_target_max numeric,
    val_target_range text,
    abnormality_indicator text,
    norm_ref_group text,
    note_test_org text,
    material text,
    material_detail text,
    fk_intended_reviewer integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_test_result OWNER TO "gm-dbo";

--
-- TOC entry 2409 (class 1259 OID 194142)
-- Dependencies: 3584 3585 3586 3587 3588 7 2171
-- Name: log_test_type; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_test_type (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_test_org integer,
    code text,
    coding_system text,
    name text,
    "comment" text,
    conversion_unit text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_test_type OWNER TO "gm-dbo";

--
-- TOC entry 2404 (class 1259 OID 194062)
-- Dependencies: 3559 3560 3561 3562 3563 7 2171
-- Name: log_urb; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_urb (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_state integer,
    postcode text,
    lat_lon point,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_urb OWNER TO "gm-dbo";

--
-- TOC entry 2415 (class 1259 OID 194238)
-- Dependencies: 3614 3615 3616 3617 3618 7 2171
-- Name: log_vacc_indication; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vacc_indication (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vacc_indication OWNER TO "gm-dbo";

--
-- TOC entry 2416 (class 1259 OID 194254)
-- Dependencies: 3619 3620 3621 3622 3623 7 2171
-- Name: log_vacc_route; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vacc_route (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    abbreviation text,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vacc_route OWNER TO "gm-dbo";

--
-- TOC entry 2427 (class 1259 OID 194430)
-- Dependencies: 3674 3675 3676 3677 3678 2171 7
-- Name: log_vaccination; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    id integer,
    fk_patient integer,
    fk_provider integer,
    fk_vaccine integer,
    site text,
    batch_no text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination OWNER TO "gm-dbo";

--
-- TOC entry 2420 (class 1259 OID 194318)
-- Dependencies: 3639 3640 3641 3642 3643 2171 7
-- Name: log_vaccination_course; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_course (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_recommended_by integer,
    fk_indication integer,
    is_active boolean,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 2421 (class 1259 OID 194334)
-- Dependencies: 3644 3645 3646 3647 3648 2171 7
-- Name: log_vaccination_course_constraint; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_course_constraint (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_course_constraint OWNER TO "gm-dbo";

--
-- TOC entry 2426 (class 1259 OID 194414)
-- Dependencies: 3669 3670 3671 3672 3673 2171 7
-- Name: log_vaccination_definition; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_definition (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    fk_course integer,
    is_booster boolean,
    seq_no integer,
    min_age_due interval,
    max_age_due interval,
    min_interval interval,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_definition OWNER TO "gm-dbo";

--
-- TOC entry 2423 (class 1259 OID 194366)
-- Dependencies: 3654 3655 3656 3657 3658 2171 7
-- Name: log_vaccination_schedule; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_schedule (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    name text,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_schedule OWNER TO "gm-dbo";

--
-- TOC entry 2417 (class 1259 OID 194270)
-- Dependencies: 3624 3625 3626 3627 3628 7 2171
-- Name: log_vaccine; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccine (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    id_route integer,
    trade_name text,
    short_name text,
    is_live boolean,
    min_age interval,
    max_age interval,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccine OWNER TO "gm-dbo";

--
-- TOC entry 2418 (class 1259 OID 194286)
-- Dependencies: 3629 3630 3631 3632 3633 7 2171
-- Name: log_vaccine_batches; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccine_batches (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_vaccine integer,
    batch_no text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccine_batches OWNER TO "gm-dbo";

--
-- TOC entry 2407 (class 1259 OID 194110)
-- Dependencies: 3574 3575 3576 3577 3578 2171 7
-- Name: log_waiting_list; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_waiting_list (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient integer,
    registered timestamp with time zone,
    urgency integer,
    list_position integer,
    "comment" text,
    area text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_waiting_list OWNER TO "gm-dbo";

--
-- TOC entry 2412 (class 1259 OID 194190)
-- Dependencies: 3599 3600 3601 3602 3603 7 2171
-- Name: log_xlnk_identity; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_xlnk_identity (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    xfk_identity integer,
    pupic text,
    data text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_xlnk_identity OWNER TO "gm-dbo";

SET search_path = blobs, pg_catalog;

--
-- TOC entry 2380 (class 1259 OID 193663)
-- Dependencies: 3460 3461 3462 3463 2169 11
-- Name: doc_desc; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_desc (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_doc integer,
    text text
)
INHERITS (audit.audit_fields);


ALTER TABLE blobs.doc_desc OWNER TO "gm-dbo";

--
-- TOC entry 5071 (class 0 OID 0)
-- Dependencies: 2380
-- Name: TABLE doc_desc; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_desc IS 'A textual description of the content such
	 as a result summary. Several of these may
	 belong to one document object.';


--
-- TOC entry 2379 (class 1259 OID 193661)
-- Dependencies: 2380 11
-- Name: doc_desc_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_desc_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_desc_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5073 (class 0 OID 0)
-- Dependencies: 2379
-- Name: doc_desc_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_desc_pk_seq OWNED BY doc_desc.pk;


--
-- TOC entry 5074 (class 0 OID 0)
-- Dependencies: 2379
-- Name: doc_desc_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_desc_pk_seq', 2, true);


--
-- TOC entry 2374 (class 1259 OID 193585)
-- Dependencies: 3447 3448 3449 3450 3452 11 2169
-- Name: doc_med; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_med (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_encounter integer NOT NULL,
    fk_episode integer NOT NULL,
    fk_type integer NOT NULL,
    "comment" text,
    clin_when timestamp with time zone DEFAULT now() NOT NULL,
    ext_ref text
)
INHERITS (audit.audit_fields);


ALTER TABLE blobs.doc_med OWNER TO "gm-dbo";

--
-- TOC entry 5076 (class 0 OID 0)
-- Dependencies: 2374
-- Name: TABLE doc_med; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_med IS 'a medical document object possibly containing several
	 data objects such as several pages of a paper document';


--
-- TOC entry 5077 (class 0 OID 0)
-- Dependencies: 2374
-- Name: COLUMN doc_med.fk_encounter; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.fk_encounter IS 'the encounter in which this document was entered into the system';


--
-- TOC entry 5078 (class 0 OID 0)
-- Dependencies: 2374
-- Name: COLUMN doc_med.fk_episode; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.fk_episode IS 'the episode this document pertains to, this may not be the only
	 one applicable to the document (think discharge letters), see also
	 lnk_doc_med2episode';


--
-- TOC entry 5079 (class 0 OID 0)
-- Dependencies: 2374
-- Name: COLUMN doc_med.fk_type; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.fk_type IS 'semantic type of document (not type of file or mime
	 type), such as "referral letter", "discharge summary", etc.';


--
-- TOC entry 5080 (class 0 OID 0)
-- Dependencies: 2374
-- Name: COLUMN doc_med."comment"; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med."comment" IS 'additional short comment such as "abdominal", "ward 3,
	 Dr. Stein", etc.';


--
-- TOC entry 5081 (class 0 OID 0)
-- Dependencies: 2374
-- Name: COLUMN doc_med.clin_when; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.clin_when IS 'date of document content creation (such as exam date),
	 NOT date of document creation or date of import; may
	 be imprecise such as "7/99"';


--
-- TOC entry 5082 (class 0 OID 0)
-- Dependencies: 2374
-- Name: COLUMN doc_med.ext_ref; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.ext_ref IS 'external reference string of physical document,
	 original paper copy can be found with this';


--
-- TOC entry 2373 (class 1259 OID 193583)
-- Dependencies: 2374 11
-- Name: doc_med_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_med_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_med_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5084 (class 0 OID 0)
-- Dependencies: 2373
-- Name: doc_med_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_med_pk_seq OWNED BY doc_med.pk;


--
-- TOC entry 5085 (class 0 OID 0)
-- Dependencies: 2373
-- Name: doc_med_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_med_pk_seq', 3, true);


--
-- TOC entry 2378 (class 1259 OID 193643)
-- Dependencies: 3459 11
-- Name: doc_obj; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_obj (
    pk integer NOT NULL,
    fk_doc integer NOT NULL,
    seq_idx integer,
    "comment" text,
    fk_intended_reviewer integer NOT NULL,
    data bytea NOT NULL,
    filename text,
    CONSTRAINT doc_obj_filename_check CHECK ((btrim(COALESCE(filename, 'NULL'::text)) <> ''::text))
);


ALTER TABLE blobs.doc_obj OWNER TO "gm-dbo";

--
-- TOC entry 5087 (class 0 OID 0)
-- Dependencies: 2378
-- Name: TABLE doc_obj; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_obj IS 'possibly several of these form a medical document
	 such as multiple scanned pages/images';


--
-- TOC entry 5088 (class 0 OID 0)
-- Dependencies: 2378
-- Name: COLUMN doc_obj.seq_idx; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.seq_idx IS 'index of this object in the sequence
	 of objects for this document';


--
-- TOC entry 5089 (class 0 OID 0)
-- Dependencies: 2378
-- Name: COLUMN doc_obj."comment"; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj."comment" IS 'optional tiny comment for this
	 object, such as "page 1"';


--
-- TOC entry 5090 (class 0 OID 0)
-- Dependencies: 2378
-- Name: COLUMN doc_obj.fk_intended_reviewer; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.fk_intended_reviewer IS 'who is *supposed* to review this item';


--
-- TOC entry 5091 (class 0 OID 0)
-- Dependencies: 2378
-- Name: COLUMN doc_obj.data; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.data IS 'actual binary object data;

	 here is why we use bytea:

== --------------------------------------------------

To: leon@oss.minimetria.com

Cc: pgsql-sql@postgresql.org

Subject: Re: [SQL] Recommendation on bytea or blob for binary data like images 

Date: Fri, 02 Sep 2005 16:33:09 -0400

Message-ID: <17794.1125693189@sss.pgh.pa.us>

From: Tom Lane <tgl@sss.pgh.pa.us>

List-Archive: <http://archives.postgresql.org/pgsql-sql>

List-Help: <mailto:majordomo@postgresql.org?body=help>

List-ID: <pgsql-sql.postgresql.org>



leon@oss.minimetria.com writes:

> Hi, I"d like to know what the official recommendation is on which binary

> datatype to use for common small-binary size use.



If bytea will work for you, it"s definitely the thing to use.  The only

real drawback to bytea is that there"s currently no API to read and

write bytea values in a streaming fashion.  If your objects are small

enough that you can load and store them as units, bytea is fine.



BLOBs, on the other hand, have a number of drawbacks --- hard to dump,

impossible to secure, etc.



			regards, tom lane

== --------------------------------------------------';


--
-- TOC entry 5092 (class 0 OID 0)
-- Dependencies: 2378
-- Name: COLUMN doc_obj.filename; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.filename IS 'the filename from when the data was imported - if any, can be NULL,
	 useful for re-export since legacy devices/applications might expect
	 particular file names and not use mime types for file detection';


--
-- TOC entry 2377 (class 1259 OID 193641)
-- Dependencies: 2378 11
-- Name: doc_obj_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_obj_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_obj_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5094 (class 0 OID 0)
-- Dependencies: 2377
-- Name: doc_obj_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_obj_pk_seq OWNED BY doc_obj.pk;


--
-- TOC entry 5095 (class 0 OID 0)
-- Dependencies: 2377
-- Name: doc_obj_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_obj_pk_seq', 4, true);


--
-- TOC entry 2372 (class 1259 OID 193572)
-- Dependencies: 11
-- Name: doc_type; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_type (
    pk integer NOT NULL,
    name text NOT NULL
);


ALTER TABLE blobs.doc_type OWNER TO "gm-dbo";

--
-- TOC entry 5097 (class 0 OID 0)
-- Dependencies: 2372
-- Name: TABLE doc_type; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_type IS 'this table enumerates the document types known to the system';


--
-- TOC entry 5098 (class 0 OID 0)
-- Dependencies: 2372
-- Name: COLUMN doc_type.name; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_type.name IS 'the name/label of the document type';


--
-- TOC entry 2371 (class 1259 OID 193570)
-- Dependencies: 2372 11
-- Name: doc_type_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5100 (class 0 OID 0)
-- Dependencies: 2371
-- Name: doc_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_type_pk_seq OWNED BY doc_type.pk;


--
-- TOC entry 5101 (class 0 OID 0)
-- Dependencies: 2371
-- Name: doc_type_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_type_pk_seq', 26, true);


--
-- TOC entry 2376 (class 1259 OID 193620)
-- Dependencies: 3453 3454 3455 3456 11 2169
-- Name: lnk_doc_med2episode; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_doc_med2episode (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_episode integer NOT NULL,
    fk_doc_med integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE blobs.lnk_doc_med2episode OWNER TO "gm-dbo";

--
-- TOC entry 5103 (class 0 OID 0)
-- Dependencies: 2376
-- Name: TABLE lnk_doc_med2episode; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE lnk_doc_med2episode IS 'this allows linking documents to episodes,
	 each document can apply to several episodes
	 but only once each';


--
-- TOC entry 2375 (class 1259 OID 193618)
-- Dependencies: 2376 11
-- Name: lnk_doc_med2episode_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE lnk_doc_med2episode_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.lnk_doc_med2episode_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5105 (class 0 OID 0)
-- Dependencies: 2375
-- Name: lnk_doc_med2episode_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE lnk_doc_med2episode_pk_seq OWNED BY lnk_doc_med2episode.pk;


--
-- TOC entry 5106 (class 0 OID 0)
-- Dependencies: 2375
-- Name: lnk_doc_med2episode_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_doc_med2episode_pk_seq', 1, false);


SET search_path = clin, pg_catalog;

--
-- TOC entry 2342 (class 1259 OID 193109)
-- Dependencies: 3384 3385 3386 3387 2169 10
-- Name: review_root; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE review_root (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_reviewed_row integer NOT NULL,
    fk_reviewer integer NOT NULL,
    is_technically_abnormal boolean NOT NULL,
    clinically_relevant boolean NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.review_root OWNER TO "gm-dbo";

--
-- TOC entry 5107 (class 0 OID 0)
-- Dependencies: 2342
-- Name: TABLE review_root; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE review_root IS 'this table tracks whether a particular clinical item
	 was reviewed by a clinician or not';


--
-- TOC entry 5108 (class 0 OID 0)
-- Dependencies: 2342
-- Name: COLUMN review_root.fk_reviewed_row; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.fk_reviewed_row IS 'the row the review status is for: to be qualified
	 as a proper foreign key in child tables';


--
-- TOC entry 5109 (class 0 OID 0)
-- Dependencies: 2342
-- Name: COLUMN review_root.fk_reviewer; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.fk_reviewer IS 'who has reviewed the item';


--
-- TOC entry 5110 (class 0 OID 0)
-- Dependencies: 2342
-- Name: COLUMN review_root.is_technically_abnormal; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.is_technically_abnormal IS 'whether test provider flagged this result as abnormal,
	 *not* a clinical assessment but rather a technical one
	 LDT: exist(8422)';


--
-- TOC entry 5111 (class 0 OID 0)
-- Dependencies: 2342
-- Name: COLUMN review_root.clinically_relevant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.clinically_relevant IS 'whether this result is considered relevant clinically,
	 need not correspond to the value of "techically_abnormal"
	 since abnormal values may be irrelevant while normal
	 ones can be of significance';


--
-- TOC entry 2341 (class 1259 OID 193107)
-- Dependencies: 2342 10
-- Name: review_root_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE review_root_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.review_root_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5113 (class 0 OID 0)
-- Dependencies: 2341
-- Name: review_root_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE review_root_pk_seq OWNED BY review_root.pk;


--
-- TOC entry 5114 (class 0 OID 0)
-- Dependencies: 2341
-- Name: review_root_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('review_root_pk_seq', 2, true);


--
-- TOC entry 3388 (class 2604 OID 193115)
-- Dependencies: 2342 2341 2342
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE review_root ALTER COLUMN pk SET DEFAULT nextval('review_root_pk_seq'::regclass);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2381 (class 1259 OID 193682)
-- Dependencies: 3465 3466 3467 3468 3469 11 2342
-- Name: reviewed_doc_objs; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE reviewed_doc_objs (
    pk integer DEFAULT nextval('clin.review_root_pk_seq'::regclass)
)
INHERITS (clin.review_root);


ALTER TABLE blobs.reviewed_doc_objs OWNER TO "gm-dbo";

--
-- TOC entry 5116 (class 0 OID 0)
-- Dependencies: 2381
-- Name: TABLE reviewed_doc_objs; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE reviewed_doc_objs IS 'review table for documents (per object such as a page)';


SET search_path = clin, pg_catalog;

--
-- TOC entry 2278 (class 1259 OID 192348)
-- Dependencies: 3152 3153 3154 3155 3157 3158 3159 3160 3161 10 2169
-- Name: encounter; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE encounter (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    fk_type integer DEFAULT 1 NOT NULL,
    fk_location integer,
    source_time_zone interval,
    reason_for_encounter text,
    assessment_of_encounter text,
    started timestamp with time zone DEFAULT now() NOT NULL,
    last_affirmed timestamp with time zone DEFAULT now() NOT NULL,
    CONSTRAINT encounter_assessment_of_encounter_check CHECK ((btrim(COALESCE(assessment_of_encounter, 'xxxDEFAULTxxx'::text)) <> ''::text)),
    CONSTRAINT encounter_reason_for_encounter_check CHECK ((btrim(COALESCE(reason_for_encounter, 'xxxDEFAULTxxx'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.encounter OWNER TO "gm-dbo";

--
-- TOC entry 5118 (class 0 OID 0)
-- Dependencies: 2278
-- Name: TABLE encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE encounter IS 'a clinical encounter between a person and the health care system';


--
-- TOC entry 5119 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN encounter.fk_patient; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.fk_patient IS 'PK of subject of care, should be PUPIC, actually';


--
-- TOC entry 5120 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN encounter.fk_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.fk_type IS 'PK of type of this encounter';


--
-- TOC entry 5121 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN encounter.fk_location; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.fk_location IS 'PK of location *of care*, e.g. where the provider is at';


--
-- TOC entry 5122 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN encounter.source_time_zone; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.source_time_zone IS 'time zone of location, used to approximate source time
	 zone for all timestamps in this encounter';


--
-- TOC entry 5123 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN encounter.reason_for_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.reason_for_encounter IS 'the RFE for the encounter as related by either
	 the patient or the provider (say, in a chart
	 review)';


--
-- TOC entry 5124 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN encounter.assessment_of_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.assessment_of_encounter IS 'the Assessment of Encounter (eg consultation summary)
	 as determined by the provider, may simply be a
	 concatenation of soAp narrative, this assessment
	 should go across all problems';


--
-- TOC entry 2274 (class 1259 OID 192310)
-- Dependencies: 3144 3145 3146 3147 3149 3150 10 2169
-- Name: episode; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE episode (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_health_issue integer,
    description text NOT NULL,
    is_open boolean DEFAULT true,
    fk_encounter integer NOT NULL,
    CONSTRAINT episode_description_check CHECK ((btrim(description) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.episode OWNER TO "gm-dbo";

--
-- TOC entry 5126 (class 0 OID 0)
-- Dependencies: 2274
-- Name: TABLE episode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE episode IS 'Clinical episodes such as "Otitis media",
	 "traffic accident 7/99", "Hepatitis B".
	 This covers a range of time in which
	 activity of illness was noted for the
	 problem episode.description.';


--
-- TOC entry 5127 (class 0 OID 0)
-- Dependencies: 2274
-- Name: COLUMN episode.fk_health_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.fk_health_issue IS 'health issue this episode belongs to';


--
-- TOC entry 5128 (class 0 OID 0)
-- Dependencies: 2274
-- Name: COLUMN episode.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.description IS 'description/name of this episode';


--
-- TOC entry 5129 (class 0 OID 0)
-- Dependencies: 2274
-- Name: COLUMN episode.is_open; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.is_open IS 'whether the episode is open (eg. there is activity for it),
	 means open in a temporal sense as in "not closed yet";
	 only one episode can be open per health issue';


--
-- TOC entry 5130 (class 0 OID 0)
-- Dependencies: 2274
-- Name: COLUMN episode.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.fk_encounter IS 'The encounter during which this episode was added (begun).';


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2530 (class 1259 OID 196904)
-- Dependencies: 2687 11
-- Name: v_doc_med; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_med AS
    SELECT (SELECT encounter.fk_patient FROM clin.encounter WHERE (encounter.pk = dm.fk_encounter)) AS pk_patient, dm.pk AS pk_doc, dm.clin_when, dt.name AS "type", public._(dt.name) AS l10n_type, dm.ext_ref, cle.description AS episode, dm."comment", cle.is_open AS episode_open, dm.fk_type AS pk_type, dm.fk_encounter AS pk_encounter, dm.fk_episode AS pk_episode, cle.fk_health_issue AS pk_health_issue, dm.modified_when, dm.modified_by, dm.xmin AS xmin_doc_med FROM doc_med dm, doc_type dt, clin.episode cle WHERE ((dt.pk = dm.fk_type) AND (cle.pk = dm.fk_episode));


ALTER TABLE blobs.v_doc_med OWNER TO "gm-dbo";

--
-- TOC entry 2531 (class 1259 OID 196907)
-- Dependencies: 2688 11
-- Name: v_doc_desc; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_desc AS
    SELECT vdm.pk_patient, dd.fk_doc AS pk_doc, dd.text AS description, vdm.pk_encounter, vdm.pk_episode, vdm.pk_health_issue, dd.pk AS pk_doc_desc FROM doc_desc dd, v_doc_med vdm WHERE (dd.fk_doc = vdm.pk_doc);


ALTER TABLE blobs.v_doc_desc OWNER TO "gm-dbo";

--
-- TOC entry 5133 (class 0 OID 0)
-- Dependencies: 2531
-- Name: VIEW v_doc_desc; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_doc_desc IS 'aggregates some document data descriptions';


SET search_path = dem, pg_catalog;

--
-- TOC entry 2244 (class 1259 OID 191967)
-- Dependencies: 3092 3093 3094 3095 3097 3098 2169 9
-- Name: staff; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE staff (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_role integer NOT NULL,
    db_user name DEFAULT "current_user"() NOT NULL,
    short_alias text NOT NULL,
    "comment" text,
    is_active boolean DEFAULT true NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.staff OWNER TO "gm-dbo";

--
-- TOC entry 5135 (class 0 OID 0)
-- Dependencies: 2244
-- Name: TABLE staff; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE staff IS 'one-to-one mapping of database user accounts
	 (db_user) to staff identities (fk_identity)';


--
-- TOC entry 5136 (class 0 OID 0)
-- Dependencies: 2244
-- Name: COLUMN staff.short_alias; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN staff.short_alias IS 'a short signature unique to this staff member
	 to be used in the GUI, actually this is somewhat
	 redundant with ext_person_id...';


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2535 (class 1259 OID 196921)
-- Dependencies: 2692 11
-- Name: v_doc_med_journal; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_med_journal AS
    SELECT (SELECT encounter.fk_patient FROM clin.encounter WHERE (encounter.pk = dm.fk_encounter)) AS pk_patient, dm.modified_when, dm.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = dm.modified_by)), (('<'::text || (dm.modified_by)::text) || '>'::text)) AS modified_by, NULL::text AS soap_cat, ((((((public._('Document'::text) || ': '::text) || public._(dt.name)) || COALESCE(((' "'::text || dm.ext_ref) || '" ('::text), ' ('::text)) || to_char(dm.clin_when, 'YYYY-MM-DD HH24:MI'::text)) || ')'::text) || COALESCE(('
 '::text || dm."comment"), ''::text)) AS narrative, dm.fk_encounter AS pk_encounter, dm.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM clin.episode WHERE (episode.pk = dm.fk_episode)) AS pk_health_issue, dm.pk AS src_pk, 'blobs.doc_med'::text AS src_table FROM doc_med dm, doc_type dt WHERE (dt.pk = dm.fk_type);


ALTER TABLE blobs.v_doc_med_journal OWNER TO "gm-dbo";

SET search_path = ref, pg_catalog;

--
-- TOC entry 2463 (class 1259 OID 194906)
-- Dependencies: 14
-- Name: document_type; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE document_type (
    pk integer NOT NULL,
    scope text,
    description text NOT NULL
);


ALTER TABLE ref.document_type OWNER TO "gm-dbo";

--
-- TOC entry 5139 (class 0 OID 0)
-- Dependencies: 2463
-- Name: TABLE document_type; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE document_type IS 'pre-installed document types, do not
	 change these as they will be overwritten
	 during database upgrades at the discretion
	 of the GNUmed team';


--
-- TOC entry 5140 (class 0 OID 0)
-- Dependencies: 2463
-- Name: COLUMN document_type.scope; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN document_type.scope IS 'can be used to group document types according
	 to applicability, say, per country';


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2464 (class 1259 OID 194991)
-- Dependencies: 2651 11
-- Name: v_doc_type; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_type AS
    SELECT dt.pk AS pk_doc_type, dt.name AS "type", public._(dt.name) AS l10n_type, (NOT (EXISTS (SELECT 1 FROM ref.document_type WHERE (document_type.description = dt.name)))) AS is_user_defined, (EXISTS (SELECT 1 FROM doc_med WHERE (doc_med.fk_type = dt.pk))) AS is_in_use, dt.xmin AS xmin_doc_type FROM doc_type dt;


ALTER TABLE blobs.v_doc_type OWNER TO "gm-dbo";

--
-- TOC entry 5142 (class 0 OID 0)
-- Dependencies: 2464
-- Name: VIEW v_doc_type; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_doc_type IS 'list active document types, those that are activated for use';


--
-- TOC entry 2532 (class 1259 OID 196910)
-- Dependencies: 2689 11
-- Name: v_obj4doc_no_data; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_obj4doc_no_data AS
    SELECT vdm.pk_patient, dobj.pk AS pk_obj, dobj.seq_idx, octet_length(COALESCE(dobj.data, ''::bytea)) AS size, vdm.clin_when AS date_generated, vdm."type", vdm.l10n_type, vdm.ext_ref, vdm.episode, vdm."comment" AS doc_comment, dobj."comment" AS obj_comment, dobj.filename, dobj.fk_intended_reviewer AS pk_intended_reviewer, (EXISTS (SELECT 1 FROM reviewed_doc_objs WHERE (reviewed_doc_objs.fk_reviewed_row = dobj.pk))) AS reviewed, (EXISTS (SELECT 1 FROM reviewed_doc_objs WHERE ((reviewed_doc_objs.fk_reviewed_row = dobj.pk) AND (reviewed_doc_objs.fk_reviewer = (SELECT staff.pk FROM dem.staff WHERE (staff.db_user = "current_user"())))))) AS reviewed_by_you, (EXISTS (SELECT 1 FROM reviewed_doc_objs WHERE ((reviewed_doc_objs.fk_reviewed_row = dobj.pk) AND (reviewed_doc_objs.fk_reviewer = dobj.fk_intended_reviewer)))) AS reviewed_by_intended_reviewer, vdm.pk_doc, vdm.pk_type, vdm.pk_encounter, vdm.pk_episode, vdm.pk_health_issue, dobj.xmin AS xmin_doc_obj FROM v_doc_med vdm, doc_obj dobj WHERE (vdm.pk_doc = dobj.fk_doc);


ALTER TABLE blobs.v_obj4doc_no_data OWNER TO "gm-dbo";

--
-- TOC entry 5144 (class 0 OID 0)
-- Dependencies: 2532
-- Name: VIEW v_obj4doc_no_data; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_obj4doc_no_data IS 'denormalized metadata for blobs.doc_obj but without the data itself';


--
-- TOC entry 2534 (class 1259 OID 196918)
-- Dependencies: 2691 11
-- Name: v_latest_mugshot; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_latest_mugshot AS
    SELECT vo4d.pk_patient, vo4d.doc_comment, vo4d.date_generated AS date_taken, vo4d.ext_ref, vo4d.seq_idx AS obj_seq_idx, vo4d.obj_comment, vo4d.pk_doc, vo4d.pk_obj, bdo.data AS image FROM v_obj4doc_no_data vo4d, doc_obj bdo WHERE (((vo4d."type" = 'patient photograph'::text) AND (vo4d.seq_idx = (SELECT max(vo4d1.seq_idx) AS max FROM v_obj4doc_no_data vo4d1 WHERE ((vo4d1.pk_patient = vo4d.pk_patient) AND (vo4d1."type" = 'patient photograph'::text)) GROUP BY vo4d1.date_generated ORDER BY vo4d1.date_generated DESC LIMIT 1))) AND (bdo.pk = vo4d.pk_obj));


ALTER TABLE blobs.v_latest_mugshot OWNER TO "gm-dbo";

--
-- TOC entry 5146 (class 0 OID 0)
-- Dependencies: 2534
-- Name: VIEW v_latest_mugshot; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_latest_mugshot IS 'shows the latest picture of the patient, currently the highest
	 seq_idx of the newest document of type "patient photograph"';


--
-- TOC entry 2533 (class 1259 OID 196914)
-- Dependencies: 2690 11
-- Name: v_reviewed_doc_objects; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_reviewed_doc_objects AS
    SELECT rdo.fk_reviewed_row AS pk_doc_obj, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.pk = rdo.fk_reviewer)), (('<#'::text || (rdo.fk_reviewer)::text) || '>'::text)) AS reviewer, rdo.is_technically_abnormal, rdo.clinically_relevant, (EXISTS (SELECT 1 FROM doc_obj WHERE ((doc_obj.pk = rdo.fk_reviewed_row) AND (doc_obj.fk_intended_reviewer = rdo.fk_reviewer)))) AS is_review_by_responsible_reviewer, (EXISTS (SELECT 1 FROM dem.staff WHERE ((staff.pk = rdo.fk_reviewer) AND (staff.db_user = "current_user"())))) AS is_your_review, rdo."comment", rdo.modified_when AS reviewed_when, rdo.modified_by, rdo.pk AS pk_review_root, rdo.fk_reviewer AS pk_reviewer, (SELECT v_obj4doc_no_data.pk_patient FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_patient, (SELECT v_obj4doc_no_data.pk_encounter FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_encounter, (SELECT v_obj4doc_no_data.pk_episode FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_episode, (SELECT v_obj4doc_no_data.pk_health_issue FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_health_issue FROM reviewed_doc_objs rdo;


ALTER TABLE blobs.v_reviewed_doc_objects OWNER TO "gm-dbo";

SET search_path = cfg, pg_catalog;

--
-- TOC entry 2185 (class 1259 OID 191323)
-- Dependencies: 8
-- Name: cfg_data; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_data (
    fk_item integer NOT NULL,
    value bytea NOT NULL
);


ALTER TABLE cfg.cfg_data OWNER TO "gm-dbo";

--
-- TOC entry 5149 (class 0 OID 0)
-- Dependencies: 2185
-- Name: TABLE cfg_data; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_data IS 'stores opaque configuration data, either text or binary,
	 note that it will be difficult to share such options
	 among different types of clients';


--
-- TOC entry 2181 (class 1259 OID 191275)
-- Dependencies: 2995 8
-- Name: cfg_item; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_item (
    pk integer NOT NULL,
    fk_template integer NOT NULL,
    "owner" name DEFAULT "current_user"() NOT NULL,
    workplace text,
    cookie text
);


ALTER TABLE cfg.cfg_item OWNER TO "gm-dbo";

--
-- TOC entry 5151 (class 0 OID 0)
-- Dependencies: 2181
-- Name: TABLE cfg_item; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_item IS 'this table holds all "instances" of cfg.cfg_template';


--
-- TOC entry 5152 (class 0 OID 0)
-- Dependencies: 2181
-- Name: COLUMN cfg_item.fk_template; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item.fk_template IS 'this points to the class of this option, think of this as a base object, this also defines the data type';


--
-- TOC entry 5153 (class 0 OID 0)
-- Dependencies: 2181
-- Name: COLUMN cfg_item."owner"; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item."owner" IS 'the database level user this option belongs to; this
	 is the "role" of the user from the perspective of
	 the database; can be "default" at the application
	 level to indicate that it does not care';


--
-- TOC entry 5154 (class 0 OID 0)
-- Dependencies: 2181
-- Name: COLUMN cfg_item.workplace; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item.workplace IS '- the logical workplace this option pertains to
	 - can be a hostname but should be a logical rather
	   than a physical identifier as machines get moved,
	   workplaces do not, kind of like a "role" for the
	   machine
	 - associate this with a physical workplace through
	   a local config file or environment variable';


--
-- TOC entry 5155 (class 0 OID 0)
-- Dependencies: 2181
-- Name: COLUMN cfg_item.cookie; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item.cookie IS 'an arbitrary, opaque entity the client code can use
	 to associate this config item with even finer grained
	 context; could be the pertinent patient ID for patient
	 specific options';


--
-- TOC entry 2180 (class 1259 OID 191273)
-- Dependencies: 2181 8
-- Name: cfg_item_pk_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE cfg_item_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.cfg_item_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5157 (class 0 OID 0)
-- Dependencies: 2180
-- Name: cfg_item_pk_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE cfg_item_pk_seq OWNED BY cfg_item.pk;


--
-- TOC entry 5158 (class 0 OID 0)
-- Dependencies: 2180
-- Name: cfg_item_pk_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('cfg_item_pk_seq', 37, true);


--
-- TOC entry 2183 (class 1259 OID 191303)
-- Dependencies: 8
-- Name: cfg_numeric; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_numeric (
    fk_item integer NOT NULL,
    value numeric NOT NULL
);


ALTER TABLE cfg.cfg_numeric OWNER TO "gm-dbo";

--
-- TOC entry 2184 (class 1259 OID 191313)
-- Dependencies: 8
-- Name: cfg_str_array; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_str_array (
    fk_item integer NOT NULL,
    value text[] NOT NULL
);


ALTER TABLE cfg.cfg_str_array OWNER TO "gm-dbo";

--
-- TOC entry 2182 (class 1259 OID 191293)
-- Dependencies: 8
-- Name: cfg_string; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_string (
    fk_item integer NOT NULL,
    value text NOT NULL
);


ALTER TABLE cfg.cfg_string OWNER TO "gm-dbo";

--
-- TOC entry 2179 (class 1259 OID 191257)
-- Dependencies: 2991 2992 2993 8
-- Name: cfg_template; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_template (
    pk integer NOT NULL,
    name text DEFAULT 'must set this !'::text NOT NULL,
    "type" text NOT NULL,
    cfg_group text DEFAULT 'xxxDEFAULTxxx'::text NOT NULL,
    description text DEFAULT 'programmer is an avid Camel Book Reader'::text NOT NULL
);


ALTER TABLE cfg.cfg_template OWNER TO "gm-dbo";

--
-- TOC entry 5163 (class 0 OID 0)
-- Dependencies: 2179
-- Name: TABLE cfg_template; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_template IS 'meta definition of config items';


--
-- TOC entry 5164 (class 0 OID 0)
-- Dependencies: 2179
-- Name: COLUMN cfg_template.name; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template.name IS 'the name of the option; this MUST be set to something meaningful';


--
-- TOC entry 5165 (class 0 OID 0)
-- Dependencies: 2179
-- Name: COLUMN cfg_template."type"; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template."type" IS 'type of the value';


--
-- TOC entry 5166 (class 0 OID 0)
-- Dependencies: 2179
-- Name: COLUMN cfg_template.cfg_group; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template.cfg_group IS 'just for logical grouping of options according to task sets to facilitate better config management';


--
-- TOC entry 5167 (class 0 OID 0)
-- Dependencies: 2179
-- Name: COLUMN cfg_template.description; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template.description IS 'arbitrary description (user visible)';


--
-- TOC entry 2178 (class 1259 OID 191255)
-- Dependencies: 2179 8
-- Name: cfg_template_pk_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE cfg_template_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.cfg_template_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5169 (class 0 OID 0)
-- Dependencies: 2178
-- Name: cfg_template_pk_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE cfg_template_pk_seq OWNED BY cfg_template.pk;


--
-- TOC entry 5170 (class 0 OID 0)
-- Dependencies: 2178
-- Name: cfg_template_pk_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('cfg_template_pk_seq', 23, true);


--
-- TOC entry 2177 (class 1259 OID 191248)
-- Dependencies: 8
-- Name: cfg_type_enum; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_type_enum (
    name text NOT NULL
);


ALTER TABLE cfg.cfg_type_enum OWNER TO "gm-dbo";

--
-- TOC entry 5172 (class 0 OID 0)
-- Dependencies: 2177
-- Name: TABLE cfg_type_enum; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_type_enum IS 'enumeration of config option data types';


--
-- TOC entry 2175 (class 1259 OID 191218)
-- Dependencies: 2985 2986 8
-- Name: config; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE config (
    id integer NOT NULL,
    profile character(25) DEFAULT 'default'::bpchar,
    username character(25) DEFAULT "current_user"(),
    ddb integer,
    db integer,
    crypt_pwd text,
    crypt_algo text,
    pwd_hash text,
    hash_algo text
);


ALTER TABLE cfg.config OWNER TO "gm-dbo";

--
-- TOC entry 5174 (class 0 OID 0)
-- Dependencies: 2175
-- Name: TABLE config; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE config IS 'maps a service name to a database location
	 for a particular user, includes user
	 credentials for that database';


--
-- TOC entry 5175 (class 0 OID 0)
-- Dependencies: 2175
-- Name: COLUMN config.profile; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.profile IS 'allows multiple profiles per user/
	 pseudo user, one user may have different
	 configuration profiles depending on role,
	 need and location';


--
-- TOC entry 5176 (class 0 OID 0)
-- Dependencies: 2175
-- Name: COLUMN config.username; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.username IS 'user name as used within the GNUmed system';


--
-- TOC entry 5177 (class 0 OID 0)
-- Dependencies: 2175
-- Name: COLUMN config.ddb; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.ddb IS 'which GNUmed service are we mapping to a database here';


--
-- TOC entry 5178 (class 0 OID 0)
-- Dependencies: 2175
-- Name: COLUMN config.db; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.db IS 'how to reach the database host for this service';


--
-- TOC entry 5179 (class 0 OID 0)
-- Dependencies: 2175
-- Name: COLUMN config.crypt_pwd; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.crypt_pwd IS 'password for user and database, encrypted';


--
-- TOC entry 5180 (class 0 OID 0)
-- Dependencies: 2175
-- Name: COLUMN config.crypt_algo; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.crypt_algo IS 'encryption algorithm used for password encryption';


--
-- TOC entry 5181 (class 0 OID 0)
-- Dependencies: 2175
-- Name: COLUMN config.pwd_hash; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.pwd_hash IS 'hash of the unencrypted password';


--
-- TOC entry 5182 (class 0 OID 0)
-- Dependencies: 2175
-- Name: COLUMN config.hash_algo; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.hash_algo IS 'algorithm used for password hashing';


--
-- TOC entry 2174 (class 1259 OID 191216)
-- Dependencies: 2175 8
-- Name: config_id_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE config_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.config_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5184 (class 0 OID 0)
-- Dependencies: 2174
-- Name: config_id_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE config_id_seq OWNED BY config.id;


--
-- TOC entry 5185 (class 0 OID 0)
-- Dependencies: 2174
-- Name: config_id_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('config_id_seq', 1, false);


--
-- TOC entry 2176 (class 1259 OID 191238)
-- Dependencies: 2987 2988 2989 8
-- Name: db_logon_banner; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE db_logon_banner (
    message text,
    singularizer boolean DEFAULT true,
    CONSTRAINT db_logon_banner_message_check CHECK ((btrim(message) <> ''::text)),
    CONSTRAINT db_logon_banner_singularizer_check CHECK ((singularizer IS TRUE))
);


ALTER TABLE cfg.db_logon_banner OWNER TO "gm-dbo";

--
-- TOC entry 5186 (class 0 OID 0)
-- Dependencies: 2176
-- Name: TABLE db_logon_banner; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE db_logon_banner IS 'Stores a banner to show when clients log on.';


--
-- TOC entry 5187 (class 0 OID 0)
-- Dependencies: 2176
-- Name: COLUMN db_logon_banner.message; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN db_logon_banner.message IS 'The actual message to show.';


--
-- TOC entry 5188 (class 0 OID 0)
-- Dependencies: 2176
-- Name: COLUMN db_logon_banner.singularizer; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN db_logon_banner.singularizer IS 'Makes sure there only ever is one such banner at any given time.';


--
-- TOC entry 2471 (class 1259 OID 195111)
-- Dependencies: 3803 3804 3805 3806 3808 3809 8 2169
-- Name: report_query; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE report_query (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    label text NOT NULL,
    cmd text NOT NULL,
    CONSTRAINT report_query_cmd_check CHECK ((btrim(COALESCE(cmd, 'NULL'::text)) <> ''::text)),
    CONSTRAINT report_query_label_check CHECK ((btrim(COALESCE(label, 'NULL'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE cfg.report_query OWNER TO "gm-dbo";

--
-- TOC entry 5190 (class 0 OID 0)
-- Dependencies: 2471
-- Name: TABLE report_query; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE report_query IS 'This table stores SQL commands to be used in frontend report style queries.';


--
-- TOC entry 2470 (class 1259 OID 195109)
-- Dependencies: 2471 8
-- Name: report_query_pk_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE report_query_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.report_query_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5192 (class 0 OID 0)
-- Dependencies: 2470
-- Name: report_query_pk_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE report_query_pk_seq OWNED BY report_query.pk;


--
-- TOC entry 5193 (class 0 OID 0)
-- Dependencies: 2470
-- Name: report_query_pk_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('report_query_pk_seq', 10, true);


--
-- TOC entry 2186 (class 1259 OID 191333)
-- Dependencies: 2629 8
-- Name: v_cfg_options; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_options AS
    SELECT cfg_t.name AS "option", cfg_t.description, cfg_i."owner", cfg_i.workplace, cfg_i.cookie, cfg_t."type", cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i WHERE (cfg_i.fk_template = cfg_t.pk);


ALTER TABLE cfg.v_cfg_options OWNER TO "gm-dbo";

--
-- TOC entry 2190 (class 1259 OID 191345)
-- Dependencies: 2633 8
-- Name: v_cfg_opts_data; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_data AS
    SELECT cfg_t.name AS "option", cfg_v.value, cfg_t.description, cfg_i."owner", cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_data cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_data OWNER TO "gm-dbo";

--
-- TOC entry 2187 (class 1259 OID 191336)
-- Dependencies: 2630 8
-- Name: v_cfg_opts_numeric; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_numeric AS
    SELECT cfg_t.name AS "option", cfg_v.value, cfg_t.description, cfg_i."owner", cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_numeric cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_numeric OWNER TO "gm-dbo";

--
-- TOC entry 2189 (class 1259 OID 191342)
-- Dependencies: 2632 8
-- Name: v_cfg_opts_str_array; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_str_array AS
    SELECT cfg_t.name AS "option", cfg_v.value, cfg_t.description, cfg_i."owner", cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_str_array cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_str_array OWNER TO "gm-dbo";

--
-- TOC entry 2188 (class 1259 OID 191339)
-- Dependencies: 2631 8
-- Name: v_cfg_opts_string; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_string AS
    SELECT cfg_t.name AS "option", cfg_v.value, cfg_t.description, cfg_i."owner", cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_string cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_string OWNER TO "gm-dbo";

SET search_path = clin, pg_catalog;

--
-- TOC entry 2304 (class 1259 OID 192646)
-- Dependencies: 10
-- Name: _enum_allergy_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE _enum_allergy_type (
    pk integer NOT NULL,
    value text NOT NULL
);


ALTER TABLE clin._enum_allergy_type OWNER TO "gm-dbo";

--
-- TOC entry 2303 (class 1259 OID 192644)
-- Dependencies: 10 2304
-- Name: _enum_allergy_type_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE _enum_allergy_type_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin._enum_allergy_type_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5201 (class 0 OID 0)
-- Dependencies: 2303
-- Name: _enum_allergy_type_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE _enum_allergy_type_id_seq OWNED BY _enum_allergy_type.pk;


--
-- TOC entry 5202 (class 0 OID 0)
-- Dependencies: 2303
-- Name: _enum_allergy_type_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('_enum_allergy_type_id_seq', 2, true);


--
-- TOC entry 2306 (class 1259 OID 192658)
-- Dependencies: 3252 3253 3254 3255 3256 3257 3259 3260 3261 3262 2280 10
-- Name: allergy; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE allergy (
    soap_cat text DEFAULT 'o'::text,
    pk integer NOT NULL,
    substance text NOT NULL,
    substance_code text,
    generics text,
    allergene text,
    atc_code text,
    fk_type integer NOT NULL,
    generic_specific boolean DEFAULT false,
    definite boolean DEFAULT false,
    CONSTRAINT allergy_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.allergy OWNER TO "gm-dbo";

--
-- TOC entry 5204 (class 0 OID 0)
-- Dependencies: 2306
-- Name: TABLE allergy; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE allergy IS 'patient allergy details';


--
-- TOC entry 5205 (class 0 OID 0)
-- Dependencies: 2306
-- Name: COLUMN allergy.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.narrative IS 'used as field "reaction"';


--
-- TOC entry 5206 (class 0 OID 0)
-- Dependencies: 2306
-- Name: COLUMN allergy.substance; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.substance IS 'real-world name of substance the patient reacted to, brand name if drug';


--
-- TOC entry 5207 (class 0 OID 0)
-- Dependencies: 2306
-- Name: COLUMN allergy.substance_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.substance_code IS 'data source specific opaque product code; must provide a link
	 to a unique product/substance in the database in use; should follow
	 the parseable convention of "<source>::<source version>::<identifier>",
	 e.g. "MIMS::2003-1::190" for Zantac; it is left as an exercise to the
	 application to know what to do with this information';


--
-- TOC entry 5208 (class 0 OID 0)
-- Dependencies: 2306
-- Name: COLUMN allergy.generics; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.generics IS 'names of generic compounds if drug; brand names change/disappear, generic names do not';


--
-- TOC entry 5209 (class 0 OID 0)
-- Dependencies: 2306
-- Name: COLUMN allergy.allergene; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.allergene IS 'name of allergenic ingredient in substance if known';


--
-- TOC entry 5210 (class 0 OID 0)
-- Dependencies: 2306
-- Name: COLUMN allergy.atc_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.atc_code IS 'ATC code of allergene or substance if approprate, applicable for penicilline, not so for cat fur';


--
-- TOC entry 5211 (class 0 OID 0)
-- Dependencies: 2306
-- Name: COLUMN allergy.fk_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.fk_type IS 'allergy/sensitivity';


--
-- TOC entry 5212 (class 0 OID 0)
-- Dependencies: 2306
-- Name: COLUMN allergy.generic_specific; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.generic_specific IS 'only meaningful for *drug*/*generic* reactions:
	 1) true: applies to one in "generics" forming "substance",
			  if more than one generic listed in "generics" then
			  "allergene" *must* contain the generic in question;
	 2) false: applies to drug class of "substance";';


--
-- TOC entry 5213 (class 0 OID 0)
-- Dependencies: 2306
-- Name: COLUMN allergy.definite; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.definite IS 'true: definite, false: not definite';


--
-- TOC entry 2305 (class 1259 OID 192656)
-- Dependencies: 2306 10
-- Name: allergy_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE allergy_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.allergy_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5215 (class 0 OID 0)
-- Dependencies: 2305
-- Name: allergy_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE allergy_id_seq OWNED BY allergy.pk;


--
-- TOC entry 5216 (class 0 OID 0)
-- Dependencies: 2305
-- Name: allergy_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('allergy_id_seq', 1, true);


--
-- TOC entry 2302 (class 1259 OID 192627)
-- Dependencies: 3244 3245 3246 3247 3249 3250 10 2169
-- Name: allergy_state; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE allergy_state (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    has_allergy integer,
    "comment" text,
    last_confirmed timestamp with time zone,
    fk_encounter integer NOT NULL,
    CONSTRAINT allergy_state_check CHECK (((has_allergy IS NULL) OR ((has_allergy IS NOT NULL) AND (last_confirmed IS NOT NULL)))),
    CONSTRAINT allergy_state_has_allergy_check CHECK ((has_allergy = ANY (ARRAY[NULL::integer, 0, 1])))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.allergy_state OWNER TO "gm-dbo";

--
-- TOC entry 5218 (class 0 OID 0)
-- Dependencies: 2302
-- Name: COLUMN allergy_state.has_allergy; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy_state.has_allergy IS 'patient allergenic state:
	 - null: unknown, not asked, no data available
	 - -1: unknown, asked, no data obtained
	 - 0:  known, asked, has no known allergies
	 - 1:  known, asked, does have allergies
	';


--
-- TOC entry 5219 (class 0 OID 0)
-- Dependencies: 2302
-- Name: COLUMN allergy_state."comment"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy_state."comment" IS 'A comment on the state, such as "patient says no allergies but I think he is holding back some".';


--
-- TOC entry 5220 (class 0 OID 0)
-- Dependencies: 2302
-- Name: COLUMN allergy_state.last_confirmed; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy_state.last_confirmed IS 'When was the state of allergies last confirmed. Must be not NULL if has_allergy is not NULL.';


--
-- TOC entry 2301 (class 1259 OID 192625)
-- Dependencies: 2302 10
-- Name: allergy_state_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE allergy_state_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.allergy_state_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5222 (class 0 OID 0)
-- Dependencies: 2301
-- Name: allergy_state_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE allergy_state_id_seq OWNED BY allergy_state.pk;


--
-- TOC entry 5223 (class 0 OID 0)
-- Dependencies: 2301
-- Name: allergy_state_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('allergy_state_id_seq', 1, true);


--
-- TOC entry 2300 (class 1259 OID 192600)
-- Dependencies: 3236 3237 3238 3239 3240 3241 3243 2280 10
-- Name: clin_aux_note; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_aux_note (
    pk integer NOT NULL,
    CONSTRAINT clin_aux_note_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_aux_note OWNER TO "gm-dbo";

--
-- TOC entry 5225 (class 0 OID 0)
-- Dependencies: 2300
-- Name: TABLE clin_aux_note; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_aux_note IS 'Other tables link to this if they need more free text fields.';


--
-- TOC entry 2299 (class 1259 OID 192598)
-- Dependencies: 10 2300
-- Name: clin_aux_note_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_aux_note_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_aux_note_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5227 (class 0 OID 0)
-- Dependencies: 2299
-- Name: clin_aux_note_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_aux_note_pk_seq OWNED BY clin_aux_note.pk;


--
-- TOC entry 5228 (class 0 OID 0)
-- Dependencies: 2299
-- Name: clin_aux_note_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_aux_note_pk_seq', 1, false);


--
-- TOC entry 2298 (class 1259 OID 192576)
-- Dependencies: 3225 3226 3227 3228 3230 3231 3232 3233 3234 3235 10 2169
-- Name: clin_diag; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_diag (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_narrative integer NOT NULL,
    laterality character(1),
    is_chronic boolean DEFAULT false NOT NULL,
    is_active boolean DEFAULT true NOT NULL,
    is_definite boolean DEFAULT false NOT NULL,
    clinically_relevant boolean DEFAULT true NOT NULL,
    CONSTRAINT clin_diag_laterality_check CHECK (((laterality = ANY (ARRAY['l'::bpchar, 'r'::bpchar, 'b'::bpchar, '?'::bpchar])) OR (laterality IS NULL))),
    CONSTRAINT if_active_then_relevant CHECK (((is_active = false) OR ((is_active = true) AND (clinically_relevant = true))))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.clin_diag OWNER TO "gm-dbo";

--
-- TOC entry 5230 (class 0 OID 0)
-- Dependencies: 2298
-- Name: TABLE clin_diag; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_diag IS 'stores additional detail on those clin.clin_narrative
	 rows where soap_cat=a that are true diagnoses,
	 true diagnoses DO have a code from one of the coding systems';


--
-- TOC entry 5231 (class 0 OID 0)
-- Dependencies: 2298
-- Name: COLUMN clin_diag.is_chronic; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_diag.is_chronic IS 'whether this diagnosis is chronic, eg. no complete
	 cure is to be expected, regardless of whether it is
	 *active* right now (think of active/non-active phases
	 of Multiple Sclerosis which is sure chronic)';


--
-- TOC entry 5232 (class 0 OID 0)
-- Dependencies: 2298
-- Name: COLUMN clin_diag.is_active; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_diag.is_active IS 'whether diagnosis is currently active or dormant';


--
-- TOC entry 5233 (class 0 OID 0)
-- Dependencies: 2298
-- Name: COLUMN clin_diag.clinically_relevant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_diag.clinically_relevant IS 'whether this diagnosis is considered clinically
	 relevant, eg. significant;
	 currently active diagnoses are considered to
	 always be relevant, while inactive ones may
	 or may not be';


--
-- TOC entry 2297 (class 1259 OID 192574)
-- Dependencies: 10 2298
-- Name: clin_diag_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_diag_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_diag_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5235 (class 0 OID 0)
-- Dependencies: 2297
-- Name: clin_diag_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_diag_pk_seq OWNED BY clin_diag.pk;


--
-- TOC entry 5236 (class 0 OID 0)
-- Dependencies: 2297
-- Name: clin_diag_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_diag_pk_seq', 2, true);


--
-- TOC entry 2296 (class 1259 OID 192543)
-- Dependencies: 3216 3217 3218 3219 3220 3221 3223 3224 2280 10
-- Name: clin_hx_family; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_hx_family (
    pk integer NOT NULL,
    fk_hx_family_item integer NOT NULL,
    CONSTRAINT clin_hx_family_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT narrative_neither_null_nor_empty CHECK ((btrim(COALESCE(narrative, ''::text)) <> ''::text))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_hx_family OWNER TO "gm-dbo";

--
-- TOC entry 5238 (class 0 OID 0)
-- Dependencies: 2296
-- Name: TABLE clin_hx_family; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_hx_family IS 'stores family history for a given patient';


--
-- TOC entry 5239 (class 0 OID 0)
-- Dependencies: 2296
-- Name: COLUMN clin_hx_family.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.clin_when IS 'when the family history item became known';


--
-- TOC entry 5240 (class 0 OID 0)
-- Dependencies: 2296
-- Name: COLUMN clin_hx_family.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.fk_encounter IS 'encounter during which family history item became known';


--
-- TOC entry 5241 (class 0 OID 0)
-- Dependencies: 2296
-- Name: COLUMN clin_hx_family.fk_episode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.fk_episode IS 'episode to which family history item is of importance';


--
-- TOC entry 5242 (class 0 OID 0)
-- Dependencies: 2296
-- Name: COLUMN clin_hx_family.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.narrative IS 'how is the afflicted person related to the patient';


--
-- TOC entry 5243 (class 0 OID 0)
-- Dependencies: 2296
-- Name: COLUMN clin_hx_family.soap_cat; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.soap_cat IS 'as usual, must be NULL if fk_narrative_condition is not but
	 this is not enforced and only done in the view';


--
-- TOC entry 2295 (class 1259 OID 192541)
-- Dependencies: 2296 10
-- Name: clin_hx_family_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_hx_family_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_hx_family_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5245 (class 0 OID 0)
-- Dependencies: 2295
-- Name: clin_hx_family_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_hx_family_pk_seq OWNED BY clin_hx_family.pk;


--
-- TOC entry 5246 (class 0 OID 0)
-- Dependencies: 2295
-- Name: clin_hx_family_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_hx_family_pk_seq', 1, true);


--
-- TOC entry 2282 (class 1259 OID 192403)
-- Dependencies: 3169 3170 3171 3172 3174 3175 10 2169
-- Name: clin_item_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_item_type (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    "type" text DEFAULT 'history'::text NOT NULL,
    code text DEFAULT 'Hx'::text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.clin_item_type OWNER TO "gm-dbo";

--
-- TOC entry 5248 (class 0 OID 0)
-- Dependencies: 2282
-- Name: TABLE clin_item_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_item_type IS 'stores arbitrary types for tagging clinical items';


--
-- TOC entry 5249 (class 0 OID 0)
-- Dependencies: 2282
-- Name: COLUMN clin_item_type."type"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_item_type."type" IS 'the full name of the item type such as "family history"';


--
-- TOC entry 5250 (class 0 OID 0)
-- Dependencies: 2282
-- Name: COLUMN clin_item_type.code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_item_type.code IS 'shorthand for the type, eg "FHx"';


--
-- TOC entry 2281 (class 1259 OID 192401)
-- Dependencies: 2282 10
-- Name: clin_item_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_item_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_item_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5252 (class 0 OID 0)
-- Dependencies: 2281
-- Name: clin_item_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_item_type_pk_seq OWNED BY clin_item_type.pk;


--
-- TOC entry 5253 (class 0 OID 0)
-- Dependencies: 2281
-- Name: clin_item_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_item_type_pk_seq', 6, true);


--
-- TOC entry 2312 (class 1259 OID 192752)
-- Dependencies: 3277 3278 3279 3280 3281 3282 3284 3285 3286 3287 3288 3289 3290 3291 10 2280
-- Name: clin_medication; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_medication (
    pk integer NOT NULL,
    last_prescribed date DEFAULT ('now'::text)::date NOT NULL,
    fk_last_script integer,
    discontinued date,
    brandname text,
    generic text,
    adjuvant text,
    dosage_form text NOT NULL,
    ufk_drug text NOT NULL,
    drug_db text NOT NULL,
    atc_code text NOT NULL,
    is_cr boolean NOT NULL,
    dosage numeric[] NOT NULL,
    period interval NOT NULL,
    dosage_unit text NOT NULL,
    directions text,
    is_prn boolean DEFAULT false,
    CONSTRAINT brand_or_generic_required CHECK (((brandname IS NOT NULL) OR (generic IS NOT NULL))),
    CONSTRAINT clin_medication_dosage_unit_check CHECK ((dosage_unit = ANY (ARRAY['g'::text, 'each'::text, 'ml'::text]))),
    CONSTRAINT clin_medication_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT discontinued_after_prescribed CHECK ((discontinued >= last_prescribed)),
    CONSTRAINT medication_is_plan CHECK ((soap_cat = 'p'::text)),
    CONSTRAINT prescribed_after_started CHECK ((last_prescribed >= (clin_when)::date))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_medication OWNER TO "gm-dbo";

--
-- TOC entry 5255 (class 0 OID 0)
-- Dependencies: 2312
-- Name: TABLE clin_medication; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_medication IS 'Representing what the patient is taking *now*, eg. a medication
	 status (similar to vaccination status). Not a log of prescriptions.
	 If drug was prescribed by brandname it may span several (unnamed
	 or listed) generics. If generic substances were prescribed there
	 would be one row per substance in this table.
	- forms engine will record each script and its fields
	- audit mechanism will record all changes to this table
Note the multiple redundancy of the stored drug data.
Applications should try in this order:
- internal database code
- brandname
- ATC code
- generic name(s) (in constituents)
';


--
-- TOC entry 5256 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.clin_when IS 'used as "started" column
	 - when did patient start to take this medication
	 - in many cases date of first prescription - but not always
	 - for newly prescribed drugs identical to last_prescribed';


--
-- TOC entry 5257 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.narrative IS 'used as "prescribed_for" column
	 - use to specify intent beyond treating issue at hand';


--
-- TOC entry 5258 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.last_prescribed; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.last_prescribed IS 'date last script written for this medication';


--
-- TOC entry 5259 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.fk_last_script; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.fk_last_script IS 'link to the most recent script by which this drug
	 was prescribed';


--
-- TOC entry 5260 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.discontinued; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.discontinued IS 'date at which medication was *discontinued*,
	 note that the date when a script *expires*
	 should be calculatable';


--
-- TOC entry 5261 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.brandname; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.brandname IS 'the brand name of this drug under which it is
	 marketed by the manufacturer';


--
-- TOC entry 5262 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.generic; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.generic IS 'the generic name of the active substance';


--
-- TOC entry 5263 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.adjuvant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.adjuvant IS 'free text describing adjuvants, such as "orange-flavoured" etc.';


--
-- TOC entry 5264 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.dosage_form; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.dosage_form IS 'the form the drug is delivered in, eg liquid, cream, table, etc.';


--
-- TOC entry 5265 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.ufk_drug; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.ufk_drug IS 'the identifier for this drug in the source database,
	 may or may not be an opaque value as regards GnuMed';


--
-- TOC entry 5266 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.drug_db; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.drug_db IS 'the drug database used to populate this entry';


--
-- TOC entry 5267 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.atc_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.atc_code IS 'the Anatomic Therapeutic Chemical code for this drug,
	 used to compute possible substitutes';


--
-- TOC entry 5268 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.is_cr; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.is_cr IS 'Controlled Release. Some drugs are marketed under the
	 same name although one is slow release while the other
	 is normal release.';


--
-- TOC entry 5269 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.dosage; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.dosage IS 'an array of doses describing how the drug is taken
	 over the dosing cycle, for example:
	  - 2 mane 2.5 nocte would be [2, 2.5], period="24 hours"
	  - 2 one and 2.5 the next would be [2, 2.5], period="2 days"
	  - once a week would be [1] with period="1 week"';


--
-- TOC entry 5270 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.period; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.period IS 'the length of the dosing cycle, in hours';


--
-- TOC entry 5271 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.dosage_unit; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.dosage_unit IS 'the unit the dosages are measured in,
	 "each" for discrete objects like tablets';


--
-- TOC entry 5272 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.directions; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.directions IS 'free text for patient/pharmacist directions,
	 such as "with food" etc';


--
-- TOC entry 5273 (class 0 OID 0)
-- Dependencies: 2312
-- Name: COLUMN clin_medication.is_prn; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.is_prn IS 'true if "pro re nata" (= as required)';


--
-- TOC entry 2311 (class 1259 OID 192750)
-- Dependencies: 10 2312
-- Name: clin_medication_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_medication_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_medication_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5275 (class 0 OID 0)
-- Dependencies: 2311
-- Name: clin_medication_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_medication_pk_seq OWNED BY clin_medication.pk;


--
-- TOC entry 5276 (class 0 OID 0)
-- Dependencies: 2311
-- Name: clin_medication_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_medication_pk_seq', 1, false);


--
-- TOC entry 2288 (class 1259 OID 192450)
-- Dependencies: 3184 3185 3186 3187 3188 3189 3191 3192 2280 10
-- Name: clin_narrative; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_narrative (
    pk integer NOT NULL,
    CONSTRAINT clin_narrative_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT narrative_neither_null_nor_empty CHECK ((btrim(COALESCE(narrative, ''::text)) <> ''::text))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_narrative OWNER TO "gm-dbo";

--
-- TOC entry 5278 (class 0 OID 0)
-- Dependencies: 2288
-- Name: TABLE clin_narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_narrative IS 'Used to store clinical free text *not* associated
	 with any other table. Used to implement a simple
	 SOAP structure. Also other tags can be associated
	 via link tables.';


--
-- TOC entry 5279 (class 0 OID 0)
-- Dependencies: 2288
-- Name: COLUMN clin_narrative.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_narrative.clin_when IS 'when did the item reach clinical reality';


--
-- TOC entry 2287 (class 1259 OID 192448)
-- Dependencies: 2288 10
-- Name: clin_narrative_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_narrative_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_narrative_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5281 (class 0 OID 0)
-- Dependencies: 2287
-- Name: clin_narrative_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_narrative_pk_seq OWNED BY clin_narrative.pk;


--
-- TOC entry 5282 (class 0 OID 0)
-- Dependencies: 2287
-- Name: clin_narrative_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_narrative_pk_seq', 6, true);


--
-- TOC entry 2292 (class 1259 OID 192491)
-- Dependencies: 3198 3199 3200 3201 3203 3204 3205 10 2169
-- Name: coded_phrase; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE coded_phrase (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    term text NOT NULL,
    code text NOT NULL,
    xfk_coding_system text NOT NULL,
    CONSTRAINT coded_narrative_code_check CHECK ((btrim(code) <> ''::text)),
    CONSTRAINT coded_narrative_code_check1 CHECK ((btrim(code) <> ''::text)),
    CONSTRAINT coded_narrative_term_check CHECK ((btrim(term) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.coded_phrase OWNER TO "gm-dbo";

--
-- TOC entry 5284 (class 0 OID 0)
-- Dependencies: 2292
-- Name: TABLE coded_phrase; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE coded_phrase IS 'associates codes with text snippets
	 which may be in use in clinical tables';


--
-- TOC entry 5285 (class 0 OID 0)
-- Dependencies: 2292
-- Name: COLUMN coded_phrase.term; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN coded_phrase.term IS 'the text snippet that is to be coded';


--
-- TOC entry 5286 (class 0 OID 0)
-- Dependencies: 2292
-- Name: COLUMN coded_phrase.code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN coded_phrase.code IS 'the code in the coding system';


--
-- TOC entry 5287 (class 0 OID 0)
-- Dependencies: 2292
-- Name: COLUMN coded_phrase.xfk_coding_system; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN coded_phrase.xfk_coding_system IS 'the coding system used to code the text snippet';


--
-- TOC entry 2291 (class 1259 OID 192489)
-- Dependencies: 2292 10
-- Name: coded_narrative_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE coded_narrative_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.coded_narrative_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5289 (class 0 OID 0)
-- Dependencies: 2291
-- Name: coded_narrative_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE coded_narrative_pk_seq OWNED BY coded_phrase.pk;


--
-- TOC entry 5290 (class 0 OID 0)
-- Dependencies: 2291
-- Name: coded_narrative_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('coded_narrative_pk_seq', 71, true);


--
-- TOC entry 2277 (class 1259 OID 192346)
-- Dependencies: 2278 10
-- Name: encounter_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE encounter_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.encounter_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5292 (class 0 OID 0)
-- Dependencies: 2277
-- Name: encounter_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE encounter_pk_seq OWNED BY encounter.pk;


--
-- TOC entry 5293 (class 0 OID 0)
-- Dependencies: 2277
-- Name: encounter_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('encounter_pk_seq', 9, true);


--
-- TOC entry 2276 (class 1259 OID 192336)
-- Dependencies: 10
-- Name: encounter_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE encounter_type (
    pk integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE clin.encounter_type OWNER TO "gm-dbo";

--
-- TOC entry 5295 (class 0 OID 0)
-- Dependencies: 2276
-- Name: TABLE encounter_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE encounter_type IS 'these are the types of encounter';


--
-- TOC entry 2275 (class 1259 OID 192334)
-- Dependencies: 10 2276
-- Name: encounter_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE encounter_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.encounter_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5297 (class 0 OID 0)
-- Dependencies: 2275
-- Name: encounter_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE encounter_type_pk_seq OWNED BY encounter_type.pk;


--
-- TOC entry 5298 (class 0 OID 0)
-- Dependencies: 2275
-- Name: encounter_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('encounter_type_pk_seq', 13, true);


--
-- TOC entry 2273 (class 1259 OID 192308)
-- Dependencies: 10 2274
-- Name: episode_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE episode_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.episode_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5300 (class 0 OID 0)
-- Dependencies: 2273
-- Name: episode_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE episode_pk_seq OWNED BY episode.pk;


--
-- TOC entry 5301 (class 0 OID 0)
-- Dependencies: 2273
-- Name: episode_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('episode_pk_seq', 4, true);


--
-- TOC entry 2310 (class 1259 OID 192726)
-- Dependencies: 3272 3273 3274 3275 10 2169
-- Name: form_data; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_data (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_instance integer NOT NULL,
    fk_form_field integer NOT NULL,
    value text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.form_data OWNER TO "gm-dbo";

--
-- TOC entry 5303 (class 0 OID 0)
-- Dependencies: 2310
-- Name: TABLE form_data; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE form_data IS 'holds the values used in form instances, for
	 later re-use/validation';


--
-- TOC entry 5304 (class 0 OID 0)
-- Dependencies: 2310
-- Name: COLUMN form_data.fk_instance; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_data.fk_instance IS 'the form instance this value was used in';


--
-- TOC entry 5305 (class 0 OID 0)
-- Dependencies: 2310
-- Name: COLUMN form_data.fk_form_field; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_data.fk_form_field IS 'points to the definition of the field in the form
	 which in turn defines the place holder in the
	 template to replace with <value>';


--
-- TOC entry 5306 (class 0 OID 0)
-- Dependencies: 2310
-- Name: COLUMN form_data.value; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_data.value IS 'the value to replace the place holder with';


--
-- TOC entry 2309 (class 1259 OID 192724)
-- Dependencies: 2310 10
-- Name: form_data_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE form_data_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.form_data_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5308 (class 0 OID 0)
-- Dependencies: 2309
-- Name: form_data_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE form_data_pk_seq OWNED BY form_data.pk;


--
-- TOC entry 5309 (class 0 OID 0)
-- Dependencies: 2309
-- Name: form_data_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_data_pk_seq', 1, false);


--
-- TOC entry 2308 (class 1259 OID 192693)
-- Dependencies: 3263 3264 3265 3266 3267 3268 3270 3271 2280 10
-- Name: form_instances; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_instances (
    pk integer NOT NULL,
    fk_form_def integer NOT NULL,
    form_name text NOT NULL,
    CONSTRAINT form_instances_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT form_is_plan CHECK ((soap_cat = 'p'::text))
)
INHERITS (clin_root_item);


ALTER TABLE clin.form_instances OWNER TO "gm-dbo";

--
-- TOC entry 5311 (class 0 OID 0)
-- Dependencies: 2308
-- Name: TABLE form_instances; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE form_instances IS 'instances of forms, like a log of all processed forms';


--
-- TOC entry 5312 (class 0 OID 0)
-- Dependencies: 2308
-- Name: COLUMN form_instances.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_instances.narrative IS 'can be used as a status field, eg. "printed", "faxed" etc.';


--
-- TOC entry 5313 (class 0 OID 0)
-- Dependencies: 2308
-- Name: COLUMN form_instances.fk_form_def; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_instances.fk_form_def IS 'points to the definition of this instance,
	 this FK will fail once we start separating services,
	 make it into a x_db_fk then';


--
-- TOC entry 5314 (class 0 OID 0)
-- Dependencies: 2308
-- Name: COLUMN form_instances.form_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_instances.form_name IS 'a string uniquely identifying the form template,
	 necessary for the audit trail';


--
-- TOC entry 2307 (class 1259 OID 192691)
-- Dependencies: 2308 10
-- Name: form_instances_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE form_instances_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.form_instances_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5316 (class 0 OID 0)
-- Dependencies: 2307
-- Name: form_instances_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE form_instances_pk_seq OWNED BY form_instances.pk;


--
-- TOC entry 5317 (class 0 OID 0)
-- Dependencies: 2307
-- Name: form_instances_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_instances_pk_seq', 1, false);


--
-- TOC entry 2272 (class 1259 OID 192284)
-- Dependencies: 3133 3134 3135 3136 3138 3139 3140 3141 3142 3143 10 2169
-- Name: health_issue; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE health_issue (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    description text NOT NULL,
    laterality character varying(2),
    age_noted interval,
    is_active boolean DEFAULT true,
    clinically_relevant boolean DEFAULT true,
    is_confidential boolean DEFAULT false,
    is_cause_of_death boolean DEFAULT false NOT NULL,
    fk_encounter integer NOT NULL,
    CONSTRAINT health_issue_laterality_check CHECK (((laterality)::text = ANY ((ARRAY[NULL::character varying, 's'::character varying, 'd'::character varying, 'sd'::character varying, 'na'::character varying])::text[]))),
    CONSTRAINT issue_name_not_empty CHECK ((btrim(description) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.health_issue OWNER TO "gm-dbo";

--
-- TOC entry 5319 (class 0 OID 0)
-- Dependencies: 2272
-- Name: TABLE health_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE health_issue IS 'This is pretty much what others would call "Past Medical History"
	 or "Foundational illness", eg. longer-ranging, underlying,
	 encompassing issues with one''s health such as "immunodeficiency",
	 "type 2 diabetes". In Belgium it is called "problem".
	 L.L.Weed includes lots of little things into it, we do not.';


--
-- TOC entry 5320 (class 0 OID 0)
-- Dependencies: 2272
-- Name: COLUMN health_issue.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.description IS 'descriptive name of this health issue, may
	 change over time as evidence increases';


--
-- TOC entry 5321 (class 0 OID 0)
-- Dependencies: 2272
-- Name: COLUMN health_issue.laterality; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.laterality IS 'NULL: don''t know
	 s: sinister - left
	 d: dexter - right
	 sd: sinister and dexter - both sides
	 na: not applicable';


--
-- TOC entry 5322 (class 0 OID 0)
-- Dependencies: 2272
-- Name: COLUMN health_issue.age_noted; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.age_noted IS 'at what age the patient acquired the condition';


--
-- TOC entry 5323 (class 0 OID 0)
-- Dependencies: 2272
-- Name: COLUMN health_issue.is_active; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.is_active IS 'whether this health issue (problem) is active';


--
-- TOC entry 5324 (class 0 OID 0)
-- Dependencies: 2272
-- Name: COLUMN health_issue.clinically_relevant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.clinically_relevant IS 'whether this health issue (problem) has any clinical relevance';


--
-- TOC entry 5325 (class 0 OID 0)
-- Dependencies: 2272
-- Name: COLUMN health_issue.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.fk_encounter IS 'The encounter during which this health issue was added.';


--
-- TOC entry 2271 (class 1259 OID 192282)
-- Dependencies: 10 2272
-- Name: health_issue_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE health_issue_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.health_issue_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5327 (class 0 OID 0)
-- Dependencies: 2271
-- Name: health_issue_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE health_issue_pk_seq OWNED BY health_issue.pk;


--
-- TOC entry 5328 (class 0 OID 0)
-- Dependencies: 2271
-- Name: health_issue_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('health_issue_pk_seq', 2, true);


--
-- TOC entry 2294 (class 1259 OID 192510)
-- Dependencies: 3206 3207 3208 3209 3211 3212 3213 3214 3215 2169 10
-- Name: hx_family_item; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE hx_family_item (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_narrative_condition integer,
    fk_relative integer,
    name_relative text,
    dob_relative timestamp with time zone,
    condition text,
    age_noted text,
    age_of_death interval,
    is_cause_of_death boolean DEFAULT false NOT NULL,
    CONSTRAINT hx_family_item_condition_check CHECK ((COALESCE(btrim(condition), 'dummy'::text) <> ''::text)),
    CONSTRAINT hx_family_item_name_relative_check CHECK ((COALESCE(btrim(name_relative), 'dummy'::text) <> ''::text)),
    CONSTRAINT link_or_know_condition CHECK ((((fk_narrative_condition IS NOT NULL) AND (condition IS NULL)) OR ((fk_narrative_condition IS NULL) AND (condition IS NOT NULL)))),
    CONSTRAINT link_or_know_relative CHECK (((((((fk_narrative_condition IS NOT NULL) AND (fk_relative IS NULL)) AND (name_relative IS NULL)) AND (dob_relative IS NULL)) OR ((((fk_narrative_condition IS NULL) AND (fk_relative IS NOT NULL)) AND (name_relative IS NULL)) AND (dob_relative IS NULL))) OR (((fk_narrative_condition IS NULL) AND (fk_relative IS NULL)) AND (name_relative IS NOT NULL))))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.hx_family_item OWNER TO "gm-dbo";

--
-- TOC entry 5330 (class 0 OID 0)
-- Dependencies: 2294
-- Name: TABLE hx_family_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE hx_family_item IS 'stores family history items independant of the patient,
	 this is out-of-EMR so that several patients can link to it';


--
-- TOC entry 5331 (class 0 OID 0)
-- Dependencies: 2294
-- Name: COLUMN hx_family_item.fk_narrative_condition; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.fk_narrative_condition IS 'can point to a narrative item of a relative if in database';


--
-- TOC entry 5332 (class 0 OID 0)
-- Dependencies: 2294
-- Name: COLUMN hx_family_item.fk_relative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.fk_relative IS 'foreign key to relative if in database';


--
-- TOC entry 5333 (class 0 OID 0)
-- Dependencies: 2294
-- Name: COLUMN hx_family_item.name_relative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.name_relative IS 'name of the relative if not in database';


--
-- TOC entry 5334 (class 0 OID 0)
-- Dependencies: 2294
-- Name: COLUMN hx_family_item.dob_relative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.dob_relative IS 'DOB of relative if not in database';


--
-- TOC entry 5335 (class 0 OID 0)
-- Dependencies: 2294
-- Name: COLUMN hx_family_item.condition; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.condition IS 'narrative holding the condition the relative suffered from,
	 must be NULL if fk_narrative_condition is not';


--
-- TOC entry 5336 (class 0 OID 0)
-- Dependencies: 2294
-- Name: COLUMN hx_family_item.age_noted; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.age_noted IS 'at what age the relative acquired the condition';


--
-- TOC entry 5337 (class 0 OID 0)
-- Dependencies: 2294
-- Name: COLUMN hx_family_item.age_of_death; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.age_of_death IS 'at what age the relative died';


--
-- TOC entry 5338 (class 0 OID 0)
-- Dependencies: 2294
-- Name: COLUMN hx_family_item.is_cause_of_death; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.is_cause_of_death IS 'whether relative died of this problem, Richard
	 suggested to allow that several times per relative';


--
-- TOC entry 2293 (class 1259 OID 192508)
-- Dependencies: 10 2294
-- Name: hx_family_item_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE hx_family_item_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.hx_family_item_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5340 (class 0 OID 0)
-- Dependencies: 2293
-- Name: hx_family_item_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE hx_family_item_pk_seq OWNED BY hx_family_item.pk;


--
-- TOC entry 5341 (class 0 OID 0)
-- Dependencies: 2293
-- Name: hx_family_item_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('hx_family_item_pk_seq', 1, true);


--
-- TOC entry 2370 (class 1259 OID 193537)
-- Dependencies: 3441 3442 3443 3444 2169 10
-- Name: incoming_data_unmatchable; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE incoming_data_unmatchable (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    "type" text,
    data bytea NOT NULL,
    gender text,
    requestor text,
    external_data_id text,
    fk_identity_disambiguated integer
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.incoming_data_unmatchable OWNER TO "gm-dbo";

--
-- TOC entry 5343 (class 0 OID 0)
-- Dependencies: 2370
-- Name: TABLE incoming_data_unmatchable; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE incoming_data_unmatchable IS 'this table holds test results that could not be matched
	 to any patient, it is intended to prevent overflow of
	 incoming_data_unmatched with unmatchable data';


--
-- TOC entry 2369 (class 1259 OID 193535)
-- Dependencies: 2370 10
-- Name: incoming_data_unmatchable_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE incoming_data_unmatchable_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.incoming_data_unmatchable_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5344 (class 0 OID 0)
-- Dependencies: 2369
-- Name: incoming_data_unmatchable_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE incoming_data_unmatchable_pk_seq OWNED BY incoming_data_unmatchable.pk;


--
-- TOC entry 5345 (class 0 OID 0)
-- Dependencies: 2369
-- Name: incoming_data_unmatchable_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('incoming_data_unmatchable_pk_seq', 1, false);


--
-- TOC entry 2368 (class 1259 OID 193523)
-- Dependencies: 3436 3437 3438 3439 2169 10
-- Name: incoming_data_unmatched; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE incoming_data_unmatched (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    "type" text,
    data bytea NOT NULL,
    gender text,
    requestor text,
    external_data_id text,
    fk_identity_disambiguated integer
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.incoming_data_unmatched OWNER TO "gm-dbo";

--
-- TOC entry 5346 (class 0 OID 0)
-- Dependencies: 2368
-- Name: TABLE incoming_data_unmatched; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE incoming_data_unmatched IS 'this table holds incoming data (lab results, documents)
	 that could not be matched to one single patient automatically,
	 it is intended to facilitate manual matching,
	 - use "modified_when" for import time';


--
-- TOC entry 5347 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.fk_patient_candidates; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.fk_patient_candidates IS 'a matching algorithm can be applied to produce
	 a list of likely candidate patients, the question
	 remains whether this should not be done at runtime';


--
-- TOC entry 5348 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.request_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.request_id IS 'request ID as found in <data>';


--
-- TOC entry 5349 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.firstnames; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.firstnames IS 'first names as found in <data>';


--
-- TOC entry 5350 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.lastnames; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.lastnames IS 'last names as found in <data>';


--
-- TOC entry 5351 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.dob; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.dob IS 'date of birth as found in <data>';


--
-- TOC entry 5352 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.postcode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.postcode IS 'postcode as found in <data>';


--
-- TOC entry 5353 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.other_info; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.other_info IS 'other identifying information as found in <data>';


--
-- TOC entry 5354 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched."type"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched."type" IS 'the type of <data>, eg HL7, LDT, ...,
	 useful for selecting an importer';


--
-- TOC entry 5355 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.data; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.data IS 'the raw data';


--
-- TOC entry 5356 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.gender; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.gender IS 'Gender of patient in source data if available.';


--
-- TOC entry 5357 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.requestor; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.requestor IS 'Requestor of data (e.g. who ordered test results) if available in source data.';


--
-- TOC entry 5358 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.external_data_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.external_data_id IS 'ID of content of .data in external system (e.g. importer) where appropriate';


--
-- TOC entry 5359 (class 0 OID 0)
-- Dependencies: 2368
-- Name: COLUMN incoming_data_unmatched.fk_identity_disambiguated; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.fk_identity_disambiguated IS 'ID of patient the data is judged to really belong to.';


--
-- TOC entry 2367 (class 1259 OID 193521)
-- Dependencies: 10 2368
-- Name: incoming_data_unmatched_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE incoming_data_unmatched_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.incoming_data_unmatched_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5361 (class 0 OID 0)
-- Dependencies: 2367
-- Name: incoming_data_unmatched_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE incoming_data_unmatched_pk_seq OWNED BY incoming_data_unmatched.pk;


--
-- TOC entry 5362 (class 0 OID 0)
-- Dependencies: 2367
-- Name: incoming_data_unmatched_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('incoming_data_unmatched_pk_seq', 1, false);


--
-- TOC entry 2491 (class 1259 OID 195813)
-- Dependencies: 3859 3860 10
-- Name: keyword_expansion; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE keyword_expansion (
    pk integer NOT NULL,
    fk_staff integer,
    keyword text NOT NULL,
    expansion text NOT NULL,
    "owner" text DEFAULT "current_user"() NOT NULL,
    CONSTRAINT keyword_expansion_keyword_check CHECK ((btrim(keyword) <> ''::text))
);


ALTER TABLE clin.keyword_expansion OWNER TO "gm-dbo";

--
-- TOC entry 5364 (class 0 OID 0)
-- Dependencies: 2491
-- Name: TABLE keyword_expansion; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE keyword_expansion IS 'A table for expanding text typed by the user based on keywords.';


--
-- TOC entry 5365 (class 0 OID 0)
-- Dependencies: 2491
-- Name: COLUMN keyword_expansion.fk_staff; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN keyword_expansion.fk_staff IS 'The provider this expansion applies to.
If NULL: applies to all providers.';


--
-- TOC entry 5366 (class 0 OID 0)
-- Dependencies: 2491
-- Name: COLUMN keyword_expansion.keyword; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN keyword_expansion.keyword IS 'The keyword to expand. Can only exist once per provider.';


--
-- TOC entry 5367 (class 0 OID 0)
-- Dependencies: 2491
-- Name: COLUMN keyword_expansion.expansion; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN keyword_expansion.expansion IS 'The expansion for this keyword.';


--
-- TOC entry 5368 (class 0 OID 0)
-- Dependencies: 2491
-- Name: COLUMN keyword_expansion."owner"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN keyword_expansion."owner" IS 'Who "owns" this text expansion.';


--
-- TOC entry 2490 (class 1259 OID 195811)
-- Dependencies: 2491 10
-- Name: keyword_expansion_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE keyword_expansion_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.keyword_expansion_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5370 (class 0 OID 0)
-- Dependencies: 2490
-- Name: keyword_expansion_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE keyword_expansion_pk_seq OWNED BY keyword_expansion.pk;


--
-- TOC entry 5371 (class 0 OID 0)
-- Dependencies: 2490
-- Name: keyword_expansion_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('keyword_expansion_pk_seq', 5, true);


--
-- TOC entry 2356 (class 1259 OID 193269)
-- Dependencies: 3417 3418 3419 3420 3421 3422 3424 3425 3426 3427 3428 2280 10
-- Name: lab_request; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lab_request (
    soap_cat text DEFAULT 'p'::text,
    pk integer NOT NULL,
    fk_test_org integer,
    request_id text NOT NULL,
    fk_requestor integer,
    lab_request_id text,
    lab_rxd_when timestamp with time zone,
    results_reported_when timestamp with time zone,
    request_status text NOT NULL,
    is_pending boolean DEFAULT true NOT NULL,
    diagnostic_service_section text,
    ordered_service text,
    CONSTRAINT lab_request_request_id_check CHECK ((btrim(request_id) <> ''::text)),
    CONSTRAINT lab_request_request_status_check CHECK ((request_status = ANY (ARRAY['pending'::text, 'preliminary'::text, 'partial'::text, 'final'::text]))),
    CONSTRAINT lab_request_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.lab_request OWNER TO "gm-dbo";

--
-- TOC entry 5373 (class 0 OID 0)
-- Dependencies: 2356
-- Name: TABLE lab_request; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lab_request IS 'test request metadata';


--
-- TOC entry 5374 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.clin_when IS 'the time the sample for this request was taken
	 LDT: 8432:8433
	 HL7: OBR.quantity_timing';


--
-- TOC entry 5375 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.narrative IS 'free text comment on request';


--
-- TOC entry 5376 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.request_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.request_id IS 'ID this request had when sent to the lab
	 LDT: 8310
	 HL7: OBR.filler_order_number';


--
-- TOC entry 5377 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.fk_requestor; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.fk_requestor IS 'who requested the test - really needed ?';


--
-- TOC entry 5378 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.lab_request_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.lab_request_id IS 'ID this request had internally at the lab
	 LDT: 8311';


--
-- TOC entry 5379 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.lab_rxd_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.lab_rxd_when IS 'when did the lab receive the request+sample
	 LDT: 8301
	 HL7: OBR.requested_date_time';


--
-- TOC entry 5380 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.results_reported_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.results_reported_when IS 'when was the report on the result generated,
	LDT: 8302
	HL7: OBR.results_report_status_change';


--
-- TOC entry 5381 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.request_status; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.request_status IS 'pending, final, preliminary, partial
	 LDT: 8401';


--
-- TOC entry 5382 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.is_pending; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.is_pending IS 'true if any (even partial) results are still pending';


--
-- TOC entry 5383 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.diagnostic_service_section; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.diagnostic_service_section IS 'The (section of) the diagnostic service which performed the test.
- HL7 2.3: OBR:24 Diagnostic Service Section ID
- somewhat redundant with fk_test_org, which, however,
  points to more normalized data';


--
-- TOC entry 5384 (class 0 OID 0)
-- Dependencies: 2356
-- Name: COLUMN lab_request.ordered_service; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.ordered_service IS 'The (battery of) test(s)/service(s) ordered.
- HL7 2.3: OBR:4 Universal Service ID';


--
-- TOC entry 2355 (class 1259 OID 193267)
-- Dependencies: 2356 10
-- Name: lab_request_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lab_request_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lab_request_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5386 (class 0 OID 0)
-- Dependencies: 2355
-- Name: lab_request_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lab_request_pk_seq OWNED BY lab_request.pk;


--
-- TOC entry 5387 (class 0 OID 0)
-- Dependencies: 2355
-- Name: lab_request_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lab_request_pk_seq', 2, true);


--
-- TOC entry 2328 (class 1259 OID 192933)
-- Dependencies: 3333 3334 3335 3336 10 2169
-- Name: lnk_constraint2vacc_course; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_constraint2vacc_course (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_vaccination_course integer NOT NULL,
    fk_constraint integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_constraint2vacc_course OWNER TO "gm-dbo";

--
-- TOC entry 5389 (class 0 OID 0)
-- Dependencies: 2328
-- Name: TABLE lnk_constraint2vacc_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_constraint2vacc_course IS 'links constraints to courses';


--
-- TOC entry 2327 (class 1259 OID 192931)
-- Dependencies: 2328 10
-- Name: lnk_constraint2vacc_course_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_constraint2vacc_course_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_constraint2vacc_course_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5391 (class 0 OID 0)
-- Dependencies: 2327
-- Name: lnk_constraint2vacc_course_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_constraint2vacc_course_pk_seq OWNED BY lnk_constraint2vacc_course.pk;


--
-- TOC entry 5392 (class 0 OID 0)
-- Dependencies: 2327
-- Name: lnk_constraint2vacc_course_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_constraint2vacc_course_pk_seq', 1, false);


--
-- TOC entry 2334 (class 1259 OID 192995)
-- Dependencies: 3348 3349 3350 3351 10 2169
-- Name: lnk_pat2vaccination_course; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_pat2vaccination_course (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    fk_course integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_pat2vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 5394 (class 0 OID 0)
-- Dependencies: 2334
-- Name: TABLE lnk_pat2vaccination_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_pat2vaccination_course IS 'links patients to vaccination courses they are actually on,
	 this allows for per-patient selection of courses to be
	 followed, eg. children at different ages may be on different
	 vaccination courses or some people are on a course due
	 to a trip abroad while most others are not';


--
-- TOC entry 2333 (class 1259 OID 192993)
-- Dependencies: 10 2334
-- Name: lnk_pat2vaccination_course_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_pat2vaccination_course_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_pat2vaccination_course_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5396 (class 0 OID 0)
-- Dependencies: 2333
-- Name: lnk_pat2vaccination_course_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_pat2vaccination_course_pk_seq OWNED BY lnk_pat2vaccination_course.pk;


--
-- TOC entry 5397 (class 0 OID 0)
-- Dependencies: 2333
-- Name: lnk_pat2vaccination_course_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_pat2vaccination_course_pk_seq', 3, true);


--
-- TOC entry 2358 (class 1259 OID 193312)
-- Dependencies: 10
-- Name: lnk_result2lab_req; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_result2lab_req (
    pk integer NOT NULL,
    fk_result integer NOT NULL,
    fk_request integer NOT NULL
);


ALTER TABLE clin.lnk_result2lab_req OWNER TO "gm-dbo";

--
-- TOC entry 2357 (class 1259 OID 193310)
-- Dependencies: 2358 10
-- Name: lnk_result2lab_req_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_result2lab_req_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_result2lab_req_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5400 (class 0 OID 0)
-- Dependencies: 2357
-- Name: lnk_result2lab_req_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_result2lab_req_pk_seq OWNED BY lnk_result2lab_req.pk;


--
-- TOC entry 5401 (class 0 OID 0)
-- Dependencies: 2357
-- Name: lnk_result2lab_req_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_result2lab_req_pk_seq', 4, true);


--
-- TOC entry 2352 (class 1259 OID 193211)
-- Dependencies: 3401 3402 3403 3404 2169 10
-- Name: lnk_tst2norm; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_tst2norm (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_test integer NOT NULL,
    id_norm integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_tst2norm OWNER TO "gm-dbo";

--
-- TOC entry 5403 (class 0 OID 0)
-- Dependencies: 2352
-- Name: TABLE lnk_tst2norm; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_tst2norm IS 'links test result evaluation norms to tests';


--
-- TOC entry 5404 (class 0 OID 0)
-- Dependencies: 2352
-- Name: COLUMN lnk_tst2norm.id_test; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_tst2norm.id_test IS 'which test does the linked norm apply to';


--
-- TOC entry 5405 (class 0 OID 0)
-- Dependencies: 2352
-- Name: COLUMN lnk_tst2norm.id_norm; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_tst2norm.id_norm IS 'the norm to apply to the linked test';


--
-- TOC entry 2351 (class 1259 OID 193209)
-- Dependencies: 10 2352
-- Name: lnk_tst2norm_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_tst2norm_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_tst2norm_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5407 (class 0 OID 0)
-- Dependencies: 2351
-- Name: lnk_tst2norm_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_tst2norm_id_seq OWNED BY lnk_tst2norm.id;


--
-- TOC entry 5408 (class 0 OID 0)
-- Dependencies: 2351
-- Name: lnk_tst2norm_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_tst2norm_id_seq', 1, false);


--
-- TOC entry 2350 (class 1259 OID 193194)
-- Dependencies: 10
-- Name: lnk_ttype2unified_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_ttype2unified_type (
    pk integer NOT NULL,
    fk_test_type integer NOT NULL,
    fk_test_type_unified integer NOT NULL
);


ALTER TABLE clin.lnk_ttype2unified_type OWNER TO "gm-dbo";

--
-- TOC entry 2349 (class 1259 OID 193192)
-- Dependencies: 10 2350
-- Name: lnk_ttype2unified_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_ttype2unified_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_ttype2unified_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5411 (class 0 OID 0)
-- Dependencies: 2349
-- Name: lnk_ttype2unified_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_ttype2unified_type_pk_seq OWNED BY lnk_ttype2unified_type.pk;


--
-- TOC entry 5412 (class 0 OID 0)
-- Dependencies: 2349
-- Name: lnk_ttype2unified_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_ttype2unified_type_pk_seq', 4, true);


--
-- TOC entry 2284 (class 1259 OID 192423)
-- Dependencies: 3176 3177 3178 3179 10 2169
-- Name: lnk_type2item; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_type2item (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_type integer NOT NULL,
    fk_item integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_type2item OWNER TO "gm-dbo";

--
-- TOC entry 5414 (class 0 OID 0)
-- Dependencies: 2284
-- Name: TABLE lnk_type2item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_type2item IS 'allow to link many-to-many between clin.clin_root_item and clin.clin_item_type';


--
-- TOC entry 5415 (class 0 OID 0)
-- Dependencies: 2284
-- Name: COLUMN lnk_type2item.fk_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_type2item.fk_item IS 'the item this type is linked to,
	 since PostgreSQL apparently cannot reference a value
	 inserted from a child table (?) we must simulate
	 referential integrity checks with a custom trigger,
	 this, however, does not deal with update/delete
	 cascading :-(';


--
-- TOC entry 2283 (class 1259 OID 192421)
-- Dependencies: 2284 10
-- Name: lnk_type2item_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_type2item_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_type2item_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5417 (class 0 OID 0)
-- Dependencies: 2283
-- Name: lnk_type2item_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_type2item_pk_seq OWNED BY lnk_type2item.pk;


--
-- TOC entry 5418 (class 0 OID 0)
-- Dependencies: 2283
-- Name: lnk_type2item_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_type2item_pk_seq', 1, true);


--
-- TOC entry 2332 (class 1259 OID 192972)
-- Dependencies: 3343 3344 3345 3346 2169 10
-- Name: lnk_vaccination_course2schedule; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_vaccination_course2schedule (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_course integer NOT NULL,
    fk_schedule integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_vaccination_course2schedule OWNER TO "gm-dbo";

--
-- TOC entry 5420 (class 0 OID 0)
-- Dependencies: 2332
-- Name: TABLE lnk_vaccination_course2schedule; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_vaccination_course2schedule IS 'this table links vaccination courses for a single epitope
	 into schedules defined and recommended by a vaccination
	 council or similar entity';


--
-- TOC entry 2331 (class 1259 OID 192970)
-- Dependencies: 10 2332
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_vaccination_course2schedule_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_vaccination_course2schedule_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5422 (class 0 OID 0)
-- Dependencies: 2331
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_vaccination_course2schedule_pk_seq OWNED BY lnk_vaccination_course2schedule.pk;


--
-- TOC entry 5423 (class 0 OID 0)
-- Dependencies: 2331
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_vaccination_course2schedule_pk_seq', 3, true);


--
-- TOC entry 2322 (class 1259 OID 192874)
-- Dependencies: 3317 3318 3319 3320 10 2169
-- Name: lnk_vaccine2inds; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_vaccine2inds (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    fk_vaccine integer NOT NULL,
    fk_indication integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_vaccine2inds OWNER TO "gm-dbo";

--
-- TOC entry 5425 (class 0 OID 0)
-- Dependencies: 2322
-- Name: TABLE lnk_vaccine2inds; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_vaccine2inds IS 'links vaccines to their indications';


--
-- TOC entry 2321 (class 1259 OID 192872)
-- Dependencies: 10 2322
-- Name: lnk_vaccine2inds_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_vaccine2inds_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_vaccine2inds_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5427 (class 0 OID 0)
-- Dependencies: 2321
-- Name: lnk_vaccine2inds_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_vaccine2inds_id_seq OWNED BY lnk_vaccine2inds.id;


--
-- TOC entry 5428 (class 0 OID 0)
-- Dependencies: 2321
-- Name: lnk_vaccine2inds_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_vaccine2inds_id_seq', 39, true);


--
-- TOC entry 2290 (class 1259 OID 192467)
-- Dependencies: 3193 3194 3195 3196 2169 10
-- Name: operation; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE operation (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_health_issue integer NOT NULL,
    fk_encounter integer NOT NULL,
    clin_where text,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.operation OWNER TO "gm-dbo";

--
-- TOC entry 5430 (class 0 OID 0)
-- Dependencies: 2290
-- Name: TABLE operation; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE operation IS 'data about operations a patient had, links to clin.health_issue,
	 use clin.health_issue.age_noted for date of operation';


--
-- TOC entry 5431 (class 0 OID 0)
-- Dependencies: 2290
-- Name: COLUMN operation.fk_health_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN operation.fk_health_issue IS 'which clin.health_issue this row refers to';


--
-- TOC entry 5432 (class 0 OID 0)
-- Dependencies: 2290
-- Name: COLUMN operation.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN operation.fk_encounter IS 'during which encounter we learned of this';


--
-- TOC entry 5433 (class 0 OID 0)
-- Dependencies: 2290
-- Name: COLUMN operation.clin_where; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN operation.clin_where IS 'where did this operation take place';


--
-- TOC entry 2289 (class 1259 OID 192465)
-- Dependencies: 10 2290
-- Name: operation_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE operation_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.operation_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5435 (class 0 OID 0)
-- Dependencies: 2289
-- Name: operation_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE operation_pk_seq OWNED BY operation.pk;


--
-- TOC entry 5436 (class 0 OID 0)
-- Dependencies: 2289
-- Name: operation_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('operation_pk_seq', 1, true);


--
-- TOC entry 2359 (class 1259 OID 193329)
-- Dependencies: 3430 3431 3432 3433 3434 3435 2342 10
-- Name: reviewed_test_results; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE reviewed_test_results (
    fk_reviewer integer DEFAULT f_fk_reviewer_default()
)
INHERITS (review_root);


ALTER TABLE clin.reviewed_test_results OWNER TO "gm-dbo";

--
-- TOC entry 5437 (class 0 OID 0)
-- Dependencies: 2359
-- Name: TABLE reviewed_test_results; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE reviewed_test_results IS 'review table for test results';


--
-- TOC entry 2286 (class 1259 OID 192441)
-- Dependencies: 3182 3183 10
-- Name: soap_cat_ranks; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE soap_cat_ranks (
    pk integer NOT NULL,
    rank integer NOT NULL,
    soap_cat character(1),
    CONSTRAINT soap_cat_ranks_rank_check CHECK ((rank = ANY (ARRAY[1, 2, 3, 4, 5]))),
    CONSTRAINT soap_cat_ranks_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower((soap_cat)::text) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
);


ALTER TABLE clin.soap_cat_ranks OWNER TO "gm-dbo";

--
-- TOC entry 2285 (class 1259 OID 192439)
-- Dependencies: 10 2286
-- Name: soap_cat_ranks_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE soap_cat_ranks_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.soap_cat_ranks_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5440 (class 0 OID 0)
-- Dependencies: 2285
-- Name: soap_cat_ranks_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE soap_cat_ranks_pk_seq OWNED BY soap_cat_ranks.pk;


--
-- TOC entry 5441 (class 0 OID 0)
-- Dependencies: 2285
-- Name: soap_cat_ranks_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('soap_cat_ranks_pk_seq', 5, true);


--
-- TOC entry 2344 (class 1259 OID 193133)
-- Dependencies: 3389 3390 3391 3392 2169 10
-- Name: test_org; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_org (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_org integer NOT NULL,
    fk_adm_contact integer,
    fk_med_contact integer,
    internal_name text,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.test_org OWNER TO "gm-dbo";

--
-- TOC entry 5442 (class 0 OID 0)
-- Dependencies: 2344
-- Name: TABLE test_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_org IS 'organisation providing results';


--
-- TOC entry 5443 (class 0 OID 0)
-- Dependencies: 2344
-- Name: COLUMN test_org.fk_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.fk_org IS 'link to organisation
	 HL7: MSH.sending_facility/sending_application';


--
-- TOC entry 5444 (class 0 OID 0)
-- Dependencies: 2344
-- Name: COLUMN test_org.fk_adm_contact; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.fk_adm_contact IS 'whom to call for admin questions (modem link, etc.)';


--
-- TOC entry 5445 (class 0 OID 0)
-- Dependencies: 2344
-- Name: COLUMN test_org.fk_med_contact; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.fk_med_contact IS 'whom to call for medical questions (result verification,
	 additional test requests)';


--
-- TOC entry 5446 (class 0 OID 0)
-- Dependencies: 2344
-- Name: COLUMN test_org.internal_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.internal_name IS 'you can store here the name a test org identifies
	 itself with when sending data
	 HL7: MSH.sending_application/OBR.universal_service_id';


--
-- TOC entry 5447 (class 0 OID 0)
-- Dependencies: 2344
-- Name: COLUMN test_org."comment"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org."comment" IS 'useful for, say, dummy records where you want
	 to mark up stuff like "pharmacy such-and-such"
	 if you don''t have it in your contacts';


--
-- TOC entry 2343 (class 1259 OID 193131)
-- Dependencies: 2344 10
-- Name: test_org_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_org_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_org_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5449 (class 0 OID 0)
-- Dependencies: 2343
-- Name: test_org_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_org_pk_seq OWNED BY test_org.pk;


--
-- TOC entry 5450 (class 0 OID 0)
-- Dependencies: 2343
-- Name: test_org_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_org_pk_seq', 4, true);


--
-- TOC entry 2354 (class 1259 OID 193229)
-- Dependencies: 3406 3407 3408 3409 3410 3411 3413 3414 3415 3416 2280 10
-- Name: test_result; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_result (
    soap_cat text DEFAULT 'o'::text,
    pk integer NOT NULL,
    fk_type integer NOT NULL,
    val_num numeric,
    val_alpha text,
    val_unit text,
    val_normal_min numeric,
    val_normal_max numeric,
    val_normal_range text,
    val_target_min numeric,
    val_target_max numeric,
    val_target_range text,
    abnormality_indicator text,
    norm_ref_group text,
    note_test_org text,
    material text,
    material_detail text,
    fk_intended_reviewer integer NOT NULL,
    CONSTRAINT numval_needs_unit CHECK ((((val_num IS NOT NULL) AND (btrim(COALESCE(val_unit, ''::text)) <> ''::text)) OR (val_num IS NULL))),
    CONSTRAINT test_result_check CHECK ((((val_num IS NOT NULL) OR (val_alpha IS NOT NULL)) OR (((val_num IS NULL) AND (val_alpha <> ''::text)) AND (val_alpha IS NOT NULL)))),
    CONSTRAINT test_result_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.test_result OWNER TO "gm-dbo";

--
-- TOC entry 5452 (class 0 OID 0)
-- Dependencies: 2354
-- Name: TABLE test_result; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_result IS 'the results of a single measurement';


--
-- TOC entry 5453 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.clin_when IS 'the time when this result was *actually* obtained,
	 if this is a lab result this should be between
	 lab_request.clin_when and lab_request.results_reported_when,
	 HL7: OBR.observation_date_time';


--
-- TOC entry 5454 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.narrative IS 'clinical comment, progress note';


--
-- TOC entry 5455 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.fk_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.fk_type IS 'the type of test this result is from';


--
-- TOC entry 5456 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.val_num; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_num IS 'numeric value if any,
	 HL7: OBX.observation_results if OBX.value_type == NM';


--
-- TOC entry 5457 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.val_alpha; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_alpha IS 'alphanumeric value if any,
	 HL7: OBX.observation_results if OBX.value_type == FT';


--
-- TOC entry 5458 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.val_unit; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_unit IS 'the unit this result came in
	 HL7: OBX.units';


--
-- TOC entry 5459 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.val_normal_min; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_normal_min IS 'lower bound of normal range if numerical as
	 defined by provider for this result';


--
-- TOC entry 5460 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.val_normal_max; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_normal_max IS 'upper bound of normal range if numerical as
	 defined by provider for this result';


--
-- TOC entry 5461 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.val_normal_range; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_normal_range IS 'range of normal values if alphanumerical
	 as defined by provider for this result, eg.
	 "less than 0.5 but detectable"
	 HL7: OBX.reference_range';


--
-- TOC entry 5462 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.val_target_min; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_target_min IS 'lower bound of target range if numerical as
	 defined by clinician caring this patient';


--
-- TOC entry 5463 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.val_target_max; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_target_max IS 'upper bound of target range if numerical as
	 defined by clinician caring for this patient';


--
-- TOC entry 5464 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.val_target_range; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_target_range IS 'range of target values if alphanumerical
	 as defined by clinician caring for this patient';


--
-- TOC entry 5465 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.abnormality_indicator; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.abnormality_indicator IS 'how the test provider flagged this result as abnormal,
	 *not* a clinical assessment but rather a technical one
	 LDT: 8422';


--
-- TOC entry 5466 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.norm_ref_group; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.norm_ref_group IS 'what sample of the population does this normal range
	 applay to, eg what type of patient was assumed when
	 interpreting this result,
	 LDT: 8407';


--
-- TOC entry 5467 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.note_test_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.note_test_org IS 'A comment on the test result provided by the tester or testing entity.';


--
-- TOC entry 5468 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.material; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.material IS 'the submitted material, eg. smear, serum, urine, etc.,
	 LDT: 8430';


--
-- TOC entry 5469 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.material_detail; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.material_detail IS 'details re the material, eg. site taken from, etc.
	 LDT: 8431';


--
-- TOC entry 5470 (class 0 OID 0)
-- Dependencies: 2354
-- Name: COLUMN test_result.fk_intended_reviewer; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.fk_intended_reviewer IS 'who is *supposed* to review this item';


--
-- TOC entry 2353 (class 1259 OID 193227)
-- Dependencies: 2354 10
-- Name: test_result_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_result_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_result_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5472 (class 0 OID 0)
-- Dependencies: 2353
-- Name: test_result_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_result_pk_seq OWNED BY test_result.pk;


--
-- TOC entry 5473 (class 0 OID 0)
-- Dependencies: 2353
-- Name: test_result_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_result_pk_seq', 4, true);


--
-- TOC entry 2346 (class 1259 OID 193161)
-- Dependencies: 3394 3395 3396 3397 2169 10
-- Name: test_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_type (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_test_org integer,
    code text NOT NULL,
    coding_system text,
    name text,
    "comment" text,
    conversion_unit text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.test_type OWNER TO "gm-dbo";

--
-- TOC entry 5475 (class 0 OID 0)
-- Dependencies: 2346
-- Name: TABLE test_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_type IS 'measurement type, like a "method" in a lab';


--
-- TOC entry 5476 (class 0 OID 0)
-- Dependencies: 2346
-- Name: COLUMN test_type.fk_test_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.fk_test_org IS 'organisation carrying out this type of measurement, eg. a particular lab';


--
-- TOC entry 5477 (class 0 OID 0)
-- Dependencies: 2346
-- Name: COLUMN test_type.code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.code IS 'short name, acronym or code of this type of measurement,
	 may conform to some official list or other such as LOINC,
	 Australian Pathology request codes or German lab-specific ELVs,
	 actually, this column should be checked against the coding system
	 tables, too, the only problem being that we do not know which
	 one ... as it depends on the *value* in "coding_system",
	 HL7: OBX.observation_identifier';


--
-- TOC entry 5478 (class 0 OID 0)
-- Dependencies: 2346
-- Name: COLUMN test_type.coding_system; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.coding_system IS 'identifier of coding system that the code of this
	 measurement type is taken from, should be verifiable
	 against the "reference" service of GnuMed';


--
-- TOC entry 5479 (class 0 OID 0)
-- Dependencies: 2346
-- Name: COLUMN test_type.name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.name IS 'descriptive name of this measurement type,
	 HL7: OBX.observation_identifier';


--
-- TOC entry 5480 (class 0 OID 0)
-- Dependencies: 2346
-- Name: COLUMN test_type."comment"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type."comment" IS 'arbitrary comment on this type of measurement/test such
	 as "outdated" or "only reliable when ..."';


--
-- TOC entry 5481 (class 0 OID 0)
-- Dependencies: 2346
-- Name: COLUMN test_type.conversion_unit; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.conversion_unit IS 'the basic unit for this test type, preferably SI,
	 used for comparing results delivered in differing
	 units, this does not relate to what unit the test
	 provider delivers results in but rather the unit
	 we think those results need to be converted to in
	 order to be comparable to OTHER results';


--
-- TOC entry 2345 (class 1259 OID 193159)
-- Dependencies: 2346 10
-- Name: test_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5483 (class 0 OID 0)
-- Dependencies: 2345
-- Name: test_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_type_pk_seq OWNED BY test_type.pk;


--
-- TOC entry 5484 (class 0 OID 0)
-- Dependencies: 2345
-- Name: test_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_type_pk_seq', 9, true);


--
-- TOC entry 2348 (class 1259 OID 193182)
-- Dependencies: 10
-- Name: test_type_unified; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_type_unified (
    pk integer NOT NULL,
    code text NOT NULL,
    name text NOT NULL,
    coding_system text,
    "comment" text
);


ALTER TABLE clin.test_type_unified OWNER TO "gm-dbo";

--
-- TOC entry 5486 (class 0 OID 0)
-- Dependencies: 2348
-- Name: TABLE test_type_unified; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_type_unified IS 'this table merges test types from various test orgs
	 which are intended to measure the same value but have
	 differing names into one logical test type,
	 this is not intended to be used for aggregating
	 semantically different test types into "profiles"';


--
-- TOC entry 2347 (class 1259 OID 193180)
-- Dependencies: 2348 10
-- Name: test_type_unified_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_type_unified_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_type_unified_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5488 (class 0 OID 0)
-- Dependencies: 2347
-- Name: test_type_unified_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_type_unified_pk_seq OWNED BY test_type_unified.pk;


--
-- TOC entry 5489 (class 0 OID 0)
-- Dependencies: 2347
-- Name: test_type_unified_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_type_unified_pk_seq', 4, true);


SET search_path = dem, pg_catalog;

--
-- TOC entry 2222 (class 1259 OID 191739)
-- Dependencies: 3042 3043 3044 3045 3047 3048 3049 2169 9
-- Name: identity; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE identity (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    deleted boolean DEFAULT false NOT NULL,
    pupic character(24),
    gender text,
    karyotype text,
    dob timestamp with time zone,
    fk_marital_status integer,
    cob character(2),
    deceased timestamp with time zone,
    title text,
    tob time without time zone,
    CONSTRAINT identity_check CHECK (((deceased IS NULL) OR (deceased >= dob))),
    CONSTRAINT identity_title_check CHECK ((btrim(COALESCE(title, 'NULL'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.identity OWNER TO "gm-dbo";

--
-- TOC entry 5491 (class 0 OID 0)
-- Dependencies: 2222
-- Name: TABLE identity; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE identity IS 'represents the unique identity of a person';


--
-- TOC entry 5492 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN identity.deleted; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.deleted IS 'whether this identity is considered deleted';


--
-- TOC entry 5493 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN identity.pupic; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.pupic IS 'Portable Unique Person Identification Code as per gnumed white papers';


--
-- TOC entry 5494 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN identity.gender; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.gender IS 'the gender code';


--
-- TOC entry 5495 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN identity.dob; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.dob IS 'date/time of birth';


--
-- TOC entry 5496 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN identity.cob; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.cob IS 'country of birth as per date of birth, coded as 2 character ISO code';


--
-- TOC entry 5497 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN identity.deceased; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.deceased IS 'date when a person has died';


--
-- TOC entry 5498 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN identity.title; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.title IS 'Yes, a title is an attribute of an identity, not of a name !
	 Also, there are some incredible rants of titles.';


--
-- TOC entry 2216 (class 1259 OID 191696)
-- Dependencies: 9
-- Name: marital_status; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE marital_status (
    pk integer NOT NULL,
    name text NOT NULL
);


ALTER TABLE dem.marital_status OWNER TO "gm-dbo";

--
-- TOC entry 2228 (class 1259 OID 191805)
-- Dependencies: 3059 9
-- Name: names; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE "names" (
    id integer NOT NULL,
    id_identity integer NOT NULL,
    active boolean DEFAULT true,
    lastnames text NOT NULL,
    firstnames text NOT NULL,
    preferred text,
    "comment" text
);


ALTER TABLE dem."names" OWNER TO "gm-dbo";

--
-- TOC entry 5501 (class 0 OID 0)
-- Dependencies: 2228
-- Name: TABLE "names"; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE "names" IS 'all the names an identity is known under;
	 As opposed to the versioning of all other tables, changed names
	 should not be moved into the audit trail tables. Search functionality
	 must be available at any time for all names a person ever had.';


--
-- TOC entry 5502 (class 0 OID 0)
-- Dependencies: 2228
-- Name: COLUMN "names".active; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN "names".active IS 'true if the name is still in use';


--
-- TOC entry 5503 (class 0 OID 0)
-- Dependencies: 2228
-- Name: COLUMN "names".lastnames; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN "names".lastnames IS 'all last names of an identity in legal order,

	 IOW "major" name, "group identifier", eg. family, village, tribe, ...';


--
-- TOC entry 5504 (class 0 OID 0)
-- Dependencies: 2228
-- Name: COLUMN "names".firstnames; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN "names".firstnames IS 'all first names of an identity in legal order,

	 IOW "minor" name, identifier of this identity within

	 the group defined by <lastnames>';


--
-- TOC entry 5505 (class 0 OID 0)
-- Dependencies: 2228
-- Name: COLUMN "names".preferred; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN "names".preferred IS 'preferred first name, the name a person is usually

	 called (nickname, warrior name)';


--
-- TOC entry 5506 (class 0 OID 0)
-- Dependencies: 2228
-- Name: COLUMN "names"."comment"; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN "names"."comment" IS 'a comment regarding this name, useful in things like "this was
	 the name before marriage" etc';


--
-- TOC entry 2512 (class 1259 OID 196830)
-- Dependencies: 2669 9
-- Name: v_basic_person; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_basic_person AS
    SELECT i.pk AS pk_identity, n.id AS n_id, i.title, n.firstnames, n.lastnames, i.dob AS dob_only, (date_trunc('day'::text, i.dob) + (COALESCE(i.tob, (i.dob)::time without time zone))::interval) AS dob, i.tob, i.cob, i.gender, public._(i.gender) AS l10n_gender, i.karyotype, i.pupic, CASE WHEN (i.fk_marital_status IS NULL) THEN 'unknown'::text ELSE (SELECT ms.name FROM marital_status ms, identity i1 WHERE ((ms.pk = i.fk_marital_status) AND (i1.pk = i.pk))) END AS marital_status, CASE WHEN (i.fk_marital_status IS NULL) THEN public._('unknown'::text) ELSE (SELECT public._(ms1.name) AS _ FROM marital_status ms1, identity i1 WHERE ((ms1.pk = i.fk_marital_status) AND (i1.pk = i.pk))) END AS l10n_marital_status, i.fk_marital_status AS pk_marital_status, n.preferred, i.xmin AS xmin_identity FROM identity i, "names" n WHERE ((((i.deleted IS FALSE) AND (i.deceased IS NULL)) AND (n.active = true)) AND (n.id_identity = i.pk));


ALTER TABLE dem.v_basic_person OWNER TO "gm-dbo";

--
-- TOC entry 5508 (class 0 OID 0)
-- Dependencies: 2512
-- Name: VIEW v_basic_person; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_basic_person IS 'This view denormalizes living, non-deleted persons with their active name.';


SET search_path = clin, pg_catalog;

--
-- TOC entry 2523 (class 1259 OID 196875)
-- Dependencies: 2680 10
-- Name: v_hx_family; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_hx_family AS
    (SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chxf.fk_encounter)) AS pk_patient, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = chxf.fk_episode)) AS pk_health_issue, chxf.clin_when, chxf.modified_when, chxf.modified_by, chxf.fk_encounter AS pk_encounter, chxf.fk_episode AS pk_episode, chxf.narrative AS relationship, chxf.soap_cat, chxf.pk AS pk_clin_hx_family, chxf.fk_hx_family_item AS pk_hx_family_item, NULL::integer AS pk_narrative_condition, NULL::integer AS pk_relative_identity, hxfi.name_relative, hxfi.dob_relative, hxfi.condition, hxfi.age_noted, hxfi.age_of_death, hxfi.is_cause_of_death FROM clin_hx_family chxf, hx_family_item hxfi WHERE (((hxfi.pk = chxf.fk_hx_family_item) AND (hxfi.fk_narrative_condition IS NULL)) AND (hxfi.fk_relative IS NULL)) UNION SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chxf.fk_encounter)) AS pk_patient, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = chxf.fk_episode)) AS pk_health_issue, chxf.clin_when, chxf.modified_when, chxf.modified_by, chxf.fk_encounter AS pk_encounter, chxf.fk_episode AS pk_episode, chxf.narrative AS relationship, chxf.soap_cat, chxf.pk AS pk_clin_hx_family, chxf.fk_hx_family_item AS pk_hx_family_item, NULL::integer AS pk_narrative_condition, hxfi.fk_relative AS pk_relative_identity, ((vbp.firstnames || ' '::text) || vbp.lastnames) AS name_relative, vbp.dob AS dob_relative, hxfi.condition, hxfi.age_noted, hxfi.age_of_death, hxfi.is_cause_of_death FROM clin_hx_family chxf, hx_family_item hxfi, dem.v_basic_person vbp WHERE (((hxfi.pk = chxf.fk_hx_family_item) AND (hxfi.fk_narrative_condition IS NULL)) AND (hxfi.fk_relative = vbp.pk_identity))) UNION SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chxf.fk_encounter)) AS pk_patient, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = chxf.fk_episode)) AS pk_health_issue, chxf.clin_when, chxf.modified_when, chxf.modified_by, chxf.fk_encounter AS pk_encounter, chxf.fk_episode AS pk_episode, chxf.narrative AS relationship, chxf.soap_cat, chxf.pk AS pk_clin_hx_family, chxf.fk_hx_family_item AS pk_hx_family_item, hxfi.fk_narrative_condition AS pk_narrative_condition, hxfi.fk_relative AS pk_relative_identity, ((vbp.firstnames || ' '::text) || vbp.lastnames) AS name_relative, vbp.dob AS dob_relative, (SELECT clin_narrative.narrative FROM clin_narrative WHERE (clin_narrative.pk = hxfi.fk_narrative_condition)) AS condition, hxfi.age_noted, hxfi.age_of_death, hxfi.is_cause_of_death FROM clin_hx_family chxf, hx_family_item hxfi, dem.v_basic_person vbp WHERE (((hxfi.pk = chxf.fk_hx_family_item) AND (hxfi.fk_relative IS NULL)) AND (vbp.pk_identity = hxfi.fk_relative));


ALTER TABLE clin.v_hx_family OWNER TO "gm-dbo";

--
-- TOC entry 5510 (class 0 OID 0)
-- Dependencies: 2523
-- Name: VIEW v_hx_family; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_hx_family IS 'family history denormalized';


--
-- TOC entry 2521 (class 1259 OID 196868)
-- Dependencies: 2678 10
-- Name: v_pat_episodes; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_episodes AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cep.fk_encounter)) AS pk_patient, cep.description, cep.is_open AS episode_open, NULL::"unknown" AS health_issue, NULL::"unknown" AS issue_active, NULL::"unknown" AS issue_clinically_relevant, cep.pk AS pk_episode, NULL::"unknown" AS pk_health_issue, cep.modified_when AS episode_modified_when, cep.modified_by AS episode_modified_by, cep.xmin AS xmin_episode FROM episode cep WHERE (cep.fk_health_issue IS NULL) UNION ALL SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cep.fk_encounter)) AS pk_patient, cep.description, cep.is_open AS episode_open, chi.description AS health_issue, chi.is_active AS issue_active, chi.clinically_relevant AS issue_clinically_relevant, cep.pk AS pk_episode, cep.fk_health_issue AS pk_health_issue, cep.modified_when AS episode_modified_when, cep.modified_by AS episode_modified_by, cep.xmin AS xmin_episode FROM episode cep, health_issue chi WHERE (cep.fk_health_issue = chi.pk);


ALTER TABLE clin.v_pat_episodes OWNER TO "gm-dbo";

--
-- TOC entry 2529 (class 1259 OID 196901)
-- Dependencies: 2686 10
-- Name: v_pat_items; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_items AS
    SELECT cri.modified_when, cri.modified_by, cri.clin_when, CASE cri.row_version WHEN 0 THEN false ELSE true END AS is_modified, vpep.pk_patient, cri.pk_item, cri.fk_encounter AS pk_encounter, cri.fk_episode AS pk_episode, vpep.pk_health_issue, cri.soap_cat, cri.narrative, pgc.relname AS src_table FROM clin_root_item cri, v_pat_episodes vpep, pg_class pgc WHERE ((vpep.pk_episode = cri.fk_episode) AND (cri.tableoid = pgc.oid));


ALTER TABLE clin.v_pat_items OWNER TO "gm-dbo";

--
-- TOC entry 2538 (class 1259 OID 196932)
-- Dependencies: 2695 10
-- Name: v_narrative4search; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_narrative4search AS
    (((((((((((SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = ctr.fk_encounter)) AS pk_patient, ctr.soap_cat, ((((((((COALESCE(ctr.narrative, ' '::text) || COALESCE(ctr.val_alpha, ' '::text)) || COALESCE(ctr.val_unit, ' '::text)) || COALESCE(ctr.val_normal_range, ' '::text)) || COALESCE(ctr.val_target_range, ' '::text)) || COALESCE(ctr.norm_ref_group, ' '::text)) || COALESCE(ctr.note_test_org, ' '::text)) || COALESCE(ctr.material, ' '::text)) || COALESCE(ctr.material_detail, ' '::text)) AS narrative, ctr.fk_encounter AS pk_encounter, ctr.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = ctr.fk_episode)) AS pk_health_issue, ctr.pk AS src_pk, 'clin.test_result' AS src_table FROM test_result ctr UNION ALL SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = (SELECT test_result.fk_encounter FROM test_result WHERE (test_result.pk = crtr.fk_reviewed_row)))) AS pk_patient, 'o'::text AS soap_cat, crtr."comment" AS narrative, (SELECT test_result.fk_encounter FROM test_result WHERE (test_result.pk = crtr.fk_reviewed_row)) AS pk_encounter, (SELECT test_result.fk_episode FROM test_result WHERE (test_result.pk = crtr.fk_reviewed_row)) AS pk_episode, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = (SELECT test_result.fk_episode FROM test_result WHERE (test_result.pk = crtr.fk_reviewed_row)))) AS pk_health_issue, crtr.pk AS src_pk, 'clin.reviewed_test_results' AS src_table FROM reviewed_test_results crtr WHERE (btrim(COALESCE(crtr."comment", ''::text)) <> ''::text)) UNION ALL SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cas.fk_encounter)) AS pk_patient, 'o'::text AS soap_cat, cas."comment" AS narrative, cas.fk_encounter AS pk_encounter, NULL::"unknown" AS pk_episode, NULL::"unknown" AS pk_health_issue, cas.pk AS src_pk, 'clin.allergy_state' AS src_table FROM allergy_state cas WHERE (btrim(COALESCE(cas."comment", ''::text)) <> ''::text)) UNION ALL SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = ca.fk_encounter)) AS pk_patient, ca.soap_cat, (((((COALESCE(ca.narrative, ' '::text) || COALESCE(ca.substance, ' '::text)) || COALESCE(ca.substance_code, ' '::text)) || COALESCE(ca.generics, ' '::text)) || COALESCE(ca.allergene, ' '::text)) || COALESCE(ca.atc_code, ' '::text)) AS narrative, ca.fk_encounter AS pk_encounter, ca.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = ca.fk_episode)) AS pk_health_issue, ca.pk AS src_pk, 'clin.allergy' AS src_table FROM allergy ca) UNION ALL SELECT vpi.pk_patient, vpi.soap_cat, vpi.narrative, vpi.pk_encounter, vpi.pk_episode, vpi.pk_health_issue, vpi.pk_item AS src_pk, vpi.src_table FROM v_pat_items vpi WHERE ((vpi.src_table <> ALL (ARRAY['allergy'::name, 'test_result'::name])) AND (btrim(COALESCE(vpi.narrative, ''::text)) <> ''::text))) UNION ALL SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chi.fk_encounter)) AS pk_patient, 'a' AS soap_cat, chi.description AS narrative, chi.fk_encounter AS pk_encounter, NULL::"unknown" AS pk_episode, chi.pk AS pk_health_issue, chi.pk AS src_pk, 'clin.health_issue' AS src_table FROM health_issue chi WHERE (btrim(COALESCE(chi.description, ''::text)) <> ''::text)) UNION ALL SELECT cenc.fk_patient AS pk_patient, 's' AS soap_cat, ((COALESCE(cenc.reason_for_encounter, ''::text) || '; '::text) || COALESCE(cenc.assessment_of_encounter, ''::text)) AS narrative, cenc.pk AS pk_encounter, NULL::"unknown" AS pk_episode, NULL::"unknown" AS pk_health_issue, cenc.pk AS src_pk, 'clin.encounter' AS src_table FROM encounter cenc WHERE ((btrim(COALESCE(cenc.reason_for_encounter, ''::text)) <> ''::text) OR (btrim(COALESCE(cenc.assessment_of_encounter, ''::text)) <> ''::text))) UNION ALL SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cep.fk_encounter)) AS pk_patient, 's' AS soap_cat, cep.description AS narrative, cep.fk_encounter AS pk_encounter, cep.pk AS pk_episode, cep.fk_health_issue AS pk_health_issue, cep.pk AS src_pk, 'clin.episode' AS src_table FROM episode cep WHERE (btrim(COALESCE(cep.description, ''::text)) <> ''::text)) UNION ALL SELECT vhxf.pk_patient, vhxf.soap_cat, ((((((public._(vhxf.relationship) || ' ('::text) || vhxf.relationship) || ') '::text) || vhxf.name_relative) || ': '::text) || vhxf.condition) AS narrative, vhxf.pk_encounter, vhxf.pk_episode, vhxf.pk_health_issue, vhxf.pk_hx_family_item AS src_pk, 'clin.hx_family_item' AS src_table FROM v_hx_family vhxf) UNION ALL SELECT vdm.pk_patient, 'o' AS soap_cat, ((((vdm.l10n_type || ' '::text) || COALESCE(vdm.ext_ref, ''::text)) || ' '::text) || COALESCE(vdm."comment", ''::text)) AS narrative, vdm.pk_encounter, vdm.pk_episode, vdm.pk_health_issue, vdm.pk_doc AS src_pk, 'blobs.doc_med' AS src_table FROM blobs.v_doc_med vdm) UNION ALL SELECT vo4d.pk_patient, 'o' AS soap_cat, vo4d.obj_comment AS narrative, vo4d.pk_encounter, vo4d.pk_episode, vo4d.pk_health_issue, vo4d.pk_obj AS src_pk, 'blobs.doc_obj' AS src_table FROM blobs.v_obj4doc_no_data vo4d WHERE (btrim(COALESCE(vo4d.obj_comment, ''::text)) <> ''::text)) UNION ALL SELECT vdd.pk_patient, 'o' AS soap_cat, vdd.description AS narrative, vdd.pk_encounter, vdd.pk_episode, vdd.pk_health_issue, vdd.pk_doc_desc AS src_pk, 'blobs.doc_desc' AS src_table FROM blobs.v_doc_desc vdd WHERE (btrim(COALESCE(vdd.description, ''::text)) <> ''::text)) UNION ALL SELECT vrdo.pk_patient, 's' AS soap_cat, vrdo."comment" AS narrative, NULL::"unknown" AS pk_encounter, vrdo.pk_episode, vrdo.pk_health_issue, vrdo.pk_review_root AS src_pk, 'blobs.v_reviewed_doc_objects' AS src_table FROM blobs.v_reviewed_doc_objects vrdo WHERE (btrim(COALESCE(vrdo."comment", ''::text)) <> ''::text);


ALTER TABLE clin.v_narrative4search OWNER TO "gm-dbo";

--
-- TOC entry 5514 (class 0 OID 0)
-- Dependencies: 2538
-- Name: VIEW v_narrative4search; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_narrative4search IS 'unformatted *complete* narrative for patients
	 including health issue/episode/encounter descriptions,
	 mainly for searching the narrative in context';


--
-- TOC entry 2539 (class 1259 OID 196936)
-- Dependencies: 2696 10
-- Name: v_coded_item_narrative; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_coded_item_narrative AS
    SELECT vn4s.pk_patient AS pk_identity, vn4s.soap_cat, vn4s.narrative, cp.code, cp.xfk_coding_system AS coding_system, cp.pk AS pk_coded_phrase, vn4s.pk_encounter, vn4s.pk_episode, vn4s.pk_health_issue, vn4s.src_table, vn4s.src_pk FROM (v_narrative4search vn4s JOIN coded_phrase cp ON ((vn4s.narrative = cp.term)));


ALTER TABLE clin.v_coded_item_narrative OWNER TO "gm-dbo";

--
-- TOC entry 5516 (class 0 OID 0)
-- Dependencies: 2539
-- Name: VIEW v_coded_item_narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_coded_item_narrative IS 'This view shows all patient related narrative for which
	 a corresponding code is known to the system.';


SET search_path = ref, pg_catalog;

--
-- TOC entry 2495 (class 1259 OID 195851)
-- Dependencies: 14
-- Name: atc_group; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE atc_group (
    pk integer NOT NULL,
    code text NOT NULL,
    description text NOT NULL,
    fk_data_source integer NOT NULL
);


ALTER TABLE ref.atc_group OWNER TO "gm-dbo";

--
-- TOC entry 2497 (class 1259 OID 195868)
-- Dependencies: 14
-- Name: atc_substance; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE atc_substance (
    pk integer NOT NULL,
    code text NOT NULL,
    description text NOT NULL,
    ddd_amount numeric,
    fk_ddd_unit integer,
    route text,
    "comment" text,
    fk_data_source integer NOT NULL
);


ALTER TABLE ref.atc_substance OWNER TO "gm-dbo";

--
-- TOC entry 2493 (class 1259 OID 195832)
-- Dependencies: 3861 3862 3863 3864 14 2169
-- Name: data_source; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE data_source (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    name_long text NOT NULL,
    name_short text NOT NULL,
    version text NOT NULL,
    description text,
    source text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE ref.data_source OWNER TO "gm-dbo";

--
-- TOC entry 5520 (class 0 OID 0)
-- Dependencies: 2493
-- Name: TABLE data_source; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE data_source IS 'lists the available coding systems, classifications, ontologies and term lists';


--
-- TOC entry 5521 (class 0 OID 0)
-- Dependencies: 2493
-- Name: COLUMN data_source.name_long; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN data_source.name_long IS 'long, complete (, ?official) name for this reference entry';


--
-- TOC entry 5522 (class 0 OID 0)
-- Dependencies: 2493
-- Name: COLUMN data_source.name_short; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN data_source.name_short IS 'shorthand for referring to this reference entry';


--
-- TOC entry 5523 (class 0 OID 0)
-- Dependencies: 2493
-- Name: COLUMN data_source.version; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN data_source.version IS 'the exact and non-ambigous version for this entry';


--
-- TOC entry 5524 (class 0 OID 0)
-- Dependencies: 2493
-- Name: COLUMN data_source.description; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN data_source.description IS 'optional arbitrary description, should include external license';


--
-- TOC entry 5525 (class 0 OID 0)
-- Dependencies: 2493
-- Name: COLUMN data_source.source; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN data_source.source IS 'non-ambigous description of source; with this info in hand it
 must be possible to locate a copy of the external data set';


--
-- TOC entry 2502 (class 1259 OID 195925)
-- Dependencies: 2662 14
-- Name: v_coded_terms; Type: VIEW; Schema: ref; Owner: gm-dbo
--

CREATE VIEW v_coded_terms AS
    SELECT atc_group.code, atc_group.description AS term, (SELECT rds.name_short FROM data_source rds WHERE (rds.pk = atc_group.fk_data_source)) AS coding_system FROM atc_group UNION SELECT atc_substance.code, atc_substance.description AS term, (SELECT rds.name_short FROM data_source rds WHERE (rds.pk = atc_substance.fk_data_source)) AS coding_system FROM atc_substance;


ALTER TABLE ref.v_coded_terms OWNER TO "gm-dbo";

--
-- TOC entry 5527 (class 0 OID 0)
-- Dependencies: 2502
-- Name: VIEW v_coded_terms; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON VIEW v_coded_terms IS 'This view aggregates all official (reference) terms
	 for which a corresponding code is known to the system.';


SET search_path = clin, pg_catalog;

--
-- TOC entry 2504 (class 1259 OID 195937)
-- Dependencies: 2664 10
-- Name: v_coded_phrases; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_coded_phrases AS
    SELECT coded_phrase.term, coded_phrase.code, coded_phrase.xfk_coding_system AS coding_system FROM coded_phrase UNION SELECT v_coded_terms.term, v_coded_terms.code, v_coded_terms.coding_system FROM ref.v_coded_terms;


ALTER TABLE clin.v_coded_phrases OWNER TO "gm-dbo";

--
-- TOC entry 2542 (class 1259 OID 196946)
-- Dependencies: 2699 10
-- Name: v_pat_diag; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_diag AS
    SELECT vpi.pk_patient, cn.clin_when AS diagnosed_when, cn.narrative AS diagnosis, cd.laterality, cd.is_chronic, cd.is_active, cd.is_definite, cd.clinically_relevant, cd.pk AS pk_diag, cd.fk_narrative AS pk_narrative, cn.fk_encounter AS pk_encounter, cn.fk_episode AS pk_episode, cd.xmin AS xmin_clin_diag, cn.xmin AS xmin_clin_narrative FROM clin_diag cd, clin_narrative cn, v_pat_items vpi WHERE (((cn.soap_cat = 'a'::text) AND (cd.fk_narrative = cn.pk)) AND (cn.pk_item = vpi.pk_item));


ALTER TABLE clin.v_pat_diag OWNER TO "gm-dbo";

--
-- TOC entry 5530 (class 0 OID 0)
-- Dependencies: 2542
-- Name: VIEW v_pat_diag; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_diag IS 'denormalizing view over diagnoses per patient';


--
-- TOC entry 2543 (class 1259 OID 196949)
-- Dependencies: 2700 10
-- Name: v_codes4diag; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_codes4diag AS
    SELECT DISTINCT cp.term AS diagnosis, cp.code, cp.xfk_coding_system AS coding_system FROM coded_phrase cp WHERE (EXISTS (SELECT 1 FROM v_pat_diag vpd WHERE (vpd.diagnosis = cp.term))) ORDER BY cp.term, cp.code, cp.xfk_coding_system;


ALTER TABLE clin.v_codes4diag OWNER TO "gm-dbo";

--
-- TOC entry 5531 (class 0 OID 0)
-- Dependencies: 2543
-- Name: VIEW v_codes4diag; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_codes4diag IS 'a lookup view for all the codes associated with a
	 diagnosis, a diagnosis can appear several times,
	  namely once per associated code';


--
-- TOC entry 2519 (class 1259 OID 196861)
-- Dependencies: 2676 10
-- Name: v_health_issues_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_health_issues_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chi.fk_encounter)) AS pk_patient, chi.modified_when, COALESCE((SELECT (identity.dob + chi.age_noted) FROM dem.identity WHERE (identity.pk = (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chi.fk_encounter)))), (SELECT encounter.started FROM encounter WHERE (encounter.pk = chi.fk_encounter))) AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = chi.modified_by)), (('<'::text || (chi.modified_by)::text) || '>'::text)) AS modified_by, NULL::text AS soap_cat, (((((((((((((public._('Foundational Health Issue'::text) || ': '::text) || chi.description) || COALESCE(((' ('::text || (chi.laterality)::text) || ')'::text), ''::text)) || '
 '::text) || public._('noted at age'::text)) || ': '::text) || COALESCE((chi.age_noted)::text, '?'::text)) || '
 '::text) || CASE WHEN chi.is_active THEN public._('active'::text) ELSE public._('inactive'::text) END) || ' / '::text) || CASE WHEN chi.clinically_relevant THEN public._('clinically relevant'::text) ELSE public._('clinically not relevant'::text) END) || CASE WHEN chi.is_confidential THEN (' / '::text || public._('confidential'::text)) ELSE ''::text END) || CASE WHEN chi.is_cause_of_death THEN (' / '::text || public._('cause of death'::text)) ELSE ''::text END) AS narrative, chi.fk_encounter AS pk_encounter, -1 AS pk_episode, chi.pk AS pk_health_issue, chi.pk AS src_pk, 'clin.health_issue'::text AS src_table FROM health_issue chi;


ALTER TABLE clin.v_health_issues_journal OWNER TO "gm-dbo";

--
-- TOC entry 2524 (class 1259 OID 196879)
-- Dependencies: 2681 10
-- Name: v_hx_family_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_hx_family_journal AS
    SELECT vhxf.pk_patient, vhxf.modified_when, vhxf.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = vhxf.modified_by)), (('<'::text || (vhxf.modified_by)::text) || '>'::text)) AS modified_by, vhxf.soap_cat, (((((((((public._('Family Hx'::text) || ': '::text) || public._(vhxf.relationship)) || ' '::text) || vhxf.name_relative) || ' @ '::text) || vhxf.age_noted) || ': '::text) || vhxf.condition) || ';'::text) AS narrative, vhxf.pk_encounter, vhxf.pk_episode, vhxf.pk_health_issue, vhxf.pk_hx_family_item AS src_pk, 'clin.hx_family_item'::text AS src_table FROM v_hx_family vhxf;


ALTER TABLE clin.v_hx_family_journal OWNER TO "gm-dbo";

--
-- TOC entry 2526 (class 1259 OID 196886)
-- Dependencies: 2683 10
-- Name: v_pat_allergies_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_allergies_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = a.fk_encounter)) AS pk_patient, a.modified_when, a.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = a.modified_by)), (('<'::text || (a.modified_by)::text) || '>'::text)) AS modified_by, a.soap_cat, ((((((((((((public._('Allergy'::text) || ' ('::text) || public._("at".value)) || '): '::text) || COALESCE(a.narrative, ''::text)) || '
'::text) || public._('substance'::text)) || ': '::text) || a.substance) || '; '::text) || COALESCE((((public._('allergene'::text) || ': '::text) || a.allergene) || '; '::text), ''::text)) || COALESCE((((public._('generic'::text) || ': '::text) || a.generics) || '; '::text), ''::text)) || COALESCE((((public._('ATC code'::text) || ': '::text) || a.atc_code) || '; '::text), ''::text)) AS narrative, a.fk_encounter AS pk_encounter, a.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = a.fk_episode)) AS pk_health_issue, a.pk AS src_pk, 'clin.allergy'::text AS src_table FROM allergy a, _enum_allergy_type "at" WHERE ("at".pk = a.fk_type);


ALTER TABLE clin.v_pat_allergies_journal OWNER TO "gm-dbo";

--
-- TOC entry 2517 (class 1259 OID 196852)
-- Dependencies: 2674 10
-- Name: v_pat_allergy_state_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_allergy_state_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = a.fk_encounter)) AS pk_patient, a.modified_when, a.last_confirmed AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = a.modified_by)), (('<'::text || (a.modified_by)::text) || '>'::text)) AS modified_by, 'o'::text AS soap_cat, ((((public._('Allergy state'::text) || ': '::text) || CASE WHEN (a.has_allergy IS NULL) THEN public._('unknown, unasked'::text) WHEN (a.has_allergy = 0) THEN public._('no known allergies'::text) WHEN (a.has_allergy = 1) THEN public._('does have allergies'::text) ELSE NULL::text END) || COALESCE((((' ('::text || public._('last confirmed'::text)) || to_char(a.last_confirmed, ' YYYY-MM-DD HH24:MI'::text)) || ')'::text), ''::text)) || COALESCE(('
 '::text || a."comment"))) AS narrative, a.fk_encounter, NULL::integer AS fk_episode, NULL::integer AS pk_health_issue, a.pk AS src_pk, 'clin.allergy_state'::text AS src_table FROM allergy_state a;


ALTER TABLE clin.v_pat_allergy_state_journal OWNER TO "gm-dbo";

--
-- TOC entry 2506 (class 1259 OID 195974)
-- Dependencies: 2666 10
-- Name: v_pat_encounters_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_encounters_journal AS
    SELECT cenc.fk_patient AS pk_patient, cenc.modified_when, cenc.started AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cenc.modified_by)), (('<'::text || (cenc.modified_by)::text) || '>'::text)) AS modified_by, NULL::text AS soap_cat, (((((public._('Encounter: '::text) || (SELECT public._(encounter_type.description) AS _ FROM encounter_type WHERE (encounter_type.pk = cenc.fk_type))) || to_char(cenc.started, ' YYYY-MM-DD HH24:MI'::text)) || to_char(cenc.last_affirmed, ' - HH24:MI'::text)) || COALESCE(((('
 '::text || public._('RFE'::text)) || ': '::text) || cenc.reason_for_encounter), ''::text)) || COALESCE(((('
 '::text || public._('AOE'::text)) || ': '::text) || cenc.assessment_of_encounter), ''::text)) AS narrative, cenc.pk AS pk_encounter, -1 AS pk_episode, -1 AS pk_health_issue, cenc.pk AS src_pk, 'clin.encounter'::text AS src_table FROM encounter cenc;


ALTER TABLE clin.v_pat_encounters_journal OWNER TO "gm-dbo";

--
-- TOC entry 2522 (class 1259 OID 196872)
-- Dependencies: 2679 10
-- Name: v_pat_episodes_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_episodes_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cep.fk_encounter)) AS pk_patient, cep.modified_when, cep.modified_when AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cep.modified_by)), (('<'::text || (cep.modified_by)::text) || '>'::text)) AS modified_by, NULL::text AS soap_cat, (((((public._('Episode'::text) || ': '::text) || cep.description) || ' ('::text) || CASE WHEN cep.is_open THEN public._('open'::text) ELSE public._('closed'::text) END) || ')'::text) AS narrative, cep.fk_encounter AS pk_encounter, cep.pk AS pk_episode, cep.fk_health_issue AS pk_health_issue, cep.pk AS src_pk, 'clin.episode'::text AS src_table FROM episode cep;


ALTER TABLE clin.v_pat_episodes_journal OWNER TO "gm-dbo";

--
-- TOC entry 2520 (class 1259 OID 196865)
-- Dependencies: 2677 10
-- Name: v_pat_narrative_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_narrative_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cn.fk_encounter)) AS pk_patient, cn.modified_when, cn.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cn.modified_by)), (('<'::text || (cn.modified_by)::text) || '>'::text)) AS modified_by, cn.soap_cat, cn.narrative, cn.fk_encounter AS pk_encounter, cn.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = cn.fk_episode)) AS pk_health_issue, cn.pk AS src_pk, 'clin.clin_narrative'::text AS src_table FROM clin_narrative cn;


ALTER TABLE clin.v_pat_narrative_journal OWNER TO "gm-dbo";

--
-- TOC entry 2364 (class 1259 OID 193456)
-- Dependencies: 2647 10
-- Name: v_test_type_unified; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_test_type_unified AS
    SELECT ttu.pk AS pk_test_type_unified, ltt2ut.fk_test_type AS pk_test_type, ttu.code AS code_unified, ttu.name AS name_unified, ttu.coding_system AS coding_system_unified, ttu."comment" AS comment_unified, ltt2ut.pk AS pk_lnk_ttype2unified_type FROM test_type_unified ttu, lnk_ttype2unified_type ltt2ut WHERE (ltt2ut.fk_test_type_unified = ttu.pk);


ALTER TABLE clin.v_test_type_unified OWNER TO "gm-dbo";

--
-- TOC entry 5540 (class 0 OID 0)
-- Dependencies: 2364
-- Name: VIEW v_test_type_unified; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_test_type_unified IS 'denormalized view of test_type_unified and link table to test_type';


--
-- TOC entry 2365 (class 1259 OID 193459)
-- Dependencies: 2648 10
-- Name: v_unified_test_types; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_unified_test_types AS
    SELECT ttu0.pk AS pk_test_type, COALESCE(ttu0.code_unified, ttu0.code) AS unified_code, COALESCE(ttu0.name_unified, ttu0.name) AS unified_name, ttu0.code AS code_tt, ttu0.name AS name_tt, ttu0.coding_system AS coding_system_tt, ttu0."comment" AS comment_tt, ttu0.conversion_unit, ttu0.code_unified, ttu0.name_unified, ttu0.coding_system_unified, ttu0.comment_unified, ttu0.fk_test_org AS pk_test_org, ttu0.pk_test_type_unified, ttu0.pk_lnk_ttype2unified_type FROM (test_type tt1 LEFT JOIN v_test_type_unified vttu1 ON ((tt1.pk = vttu1.pk_test_type))) ttu0;


ALTER TABLE clin.v_unified_test_types OWNER TO "gm-dbo";

--
-- TOC entry 5542 (class 0 OID 0)
-- Dependencies: 2365
-- Name: VIEW v_unified_test_types; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_unified_test_types IS 'provides a view of test types aggregated under their
	 corresponding unified name if any, if not linked to a
	 unified test type name the original name is used';


--
-- TOC entry 2527 (class 1259 OID 196893)
-- Dependencies: 2684 10
-- Name: v_test_results; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_test_results AS
    SELECT cenc.fk_patient AS pk_patient, tr.pk AS pk_test_result, tr.clin_when, vttu.unified_code, vttu.unified_name, CASE WHEN (COALESCE(btrim(tr.val_alpha), ''::text) = ''::text) THEN (tr.val_num)::text ELSE CASE WHEN (tr.val_num IS NULL) THEN tr.val_alpha ELSE ((((tr.val_num)::text || ' ('::text) || tr.val_alpha) || ')'::text) END END AS unified_val, COALESCE(tr.val_target_min, tr.val_normal_min) AS unified_target_min, COALESCE(tr.val_target_max, tr.val_normal_max) AS unified_target_max, COALESCE(tr.val_target_range, tr.val_normal_range) AS unified_target_range, tr.soap_cat, tr.narrative AS "comment", tr.val_num, tr.val_alpha, tr.val_unit, vttu.conversion_unit, tr.val_normal_min, tr.val_normal_max, tr.val_normal_range, tr.val_target_min, tr.val_target_max, tr.val_target_range, tr.abnormality_indicator, tr.norm_ref_group, tr.note_test_org, tr.material, tr.material_detail, vttu.code_tt, vttu.name_tt, vttu.coding_system_tt, vttu.comment_tt, vttu.code_unified, vttu.name_unified, vttu.coding_system_unified, vttu.comment_unified, epi.description AS episode, chi.description AS health_issue, (COALESCE(rtr.fk_reviewed_row, 0))::boolean AS reviewed, rtr.is_technically_abnormal, rtr.clinically_relevant AS is_clinically_relevant, rtr."comment" AS review_comment, (SELECT staff.short_alias FROM dem.staff WHERE (staff.pk = rtr.fk_reviewer)) AS last_reviewer, rtr.modified_when AS last_reviewed, COALESCE((rtr.fk_reviewer = (SELECT staff.pk FROM dem.staff WHERE (staff.db_user = "current_user"()))), false) AS review_by_you, COALESCE((tr.fk_intended_reviewer = rtr.fk_reviewer), false) AS review_by_responsible_reviewer, (SELECT staff.short_alias FROM dem.staff WHERE (staff.pk = tr.fk_intended_reviewer)) AS responsible_reviewer, COALESCE((tr.fk_intended_reviewer = (SELECT staff.pk FROM dem.staff WHERE (staff.db_user = "current_user"()))), false) AS you_are_responsible, CASE WHEN ((SELECT 1 FROM dem.staff WHERE (staff.db_user = tr.modified_by)) IS NULL) THEN (('<'::text || (tr.modified_by)::text) || '>'::text) ELSE (SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = tr.modified_by)) END AS modified_by, tr.modified_when, tr.row_version, tr.pk_item, tr.fk_encounter AS pk_encounter, tr.fk_episode AS pk_episode, tr.fk_type AS pk_test_type, tr.fk_intended_reviewer AS pk_intended_reviewer, tr.xmin AS xmin_test_result, vttu.pk_test_org, vttu.pk_test_type_unified, epi.fk_health_issue AS pk_health_issue, rtr.fk_reviewer AS pk_last_reviewer FROM ((((test_result tr LEFT JOIN encounter cenc ON ((tr.fk_encounter = cenc.pk))) LEFT JOIN episode epi ON ((tr.fk_episode = epi.pk))) LEFT JOIN reviewed_test_results rtr ON ((tr.pk = rtr.fk_reviewed_row))) LEFT JOIN health_issue chi ON ((epi.fk_health_issue = chi.pk))), v_unified_test_types vttu WHERE (tr.fk_type = vttu.pk_test_type);


ALTER TABLE clin.v_test_results OWNER TO "gm-dbo";

--
-- TOC entry 5544 (class 0 OID 0)
-- Dependencies: 2527
-- Name: VIEW v_test_results; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_test_results IS 'denormalized view over test_results joined with (possibly unified) test
	 type and patient/episode/encounter keys';


--
-- TOC entry 2528 (class 1259 OID 196897)
-- Dependencies: 2685 10
-- Name: v_test_results_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_test_results_journal AS
    SELECT vtr.pk_patient, vtr.modified_when, vtr.clin_when, vtr.modified_by, vtr.soap_cat, ((((((((((((((((((((((((((((public._('Test '::text) || vtr.unified_code) || ' ('::text) || vtr.unified_name) || '): '::text) || vtr.unified_val) || ' '::text) || COALESCE(vtr.val_unit, ''::text)) || ' '::text) || COALESCE((('('::text || vtr.abnormality_indicator) || ')'::text), ''::text)) || '
'::text) || public._('Range: '::text)) || COALESCE((vtr.unified_target_min)::text, ''::text)) || ' - '::text) || COALESCE((vtr.unified_target_max)::text, ''::text)) || ' / '::text) || COALESCE(vtr.unified_target_range, ''::text)) || COALESCE(((' ('::text || vtr.norm_ref_group) || ')'::text), ''::text)) || '
'::text) || COALESCE(((public._('Doc: '::text) || vtr."comment") || '
'::text), ''::text)) || COALESCE(((public._('MTA: '::text) || vtr.note_test_org) || '
'::text), ''::text)) || COALESCE((((((((public._('Review by '::text) || vtr.last_reviewer) || ' @ '::text) || to_char(vtr.last_reviewed, 'YYYY-MM-DD HH24:MI'::text)) || ': '::text) || CASE WHEN vtr.is_technically_abnormal THEN (public._('abnormal'::text) || ', '::text) ELSE ''::text END) || CASE WHEN vtr.is_clinically_relevant THEN (public._('relevant'::text) || ' '::text) ELSE ''::text END) || COALESCE((('('::text || vtr.review_comment) || ')
'::text), '
'::text)), ''::text)) || public._('Responsible clinician: '::text)) || vtr.responsible_reviewer) || '
'::text) || public._('Episode "'::text)) || vtr.episode) || '"'::text) || COALESCE(((public._(' in health issue "'::text) || vtr.health_issue) || '"'::text), ''::text)) AS narrative, vtr.pk_encounter, vtr.pk_episode, vtr.pk_health_issue, vtr.pk_test_result AS src_pk, 'clin.test_result'::text AS src_table FROM v_test_results vtr;


ALTER TABLE clin.v_test_results_journal OWNER TO "gm-dbo";

--
-- TOC entry 5546 (class 0 OID 0)
-- Dependencies: 2528
-- Name: VIEW v_test_results_journal; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_test_results_journal IS 'formatting of v_test_results for inclusion in v_emr_journal';


--
-- TOC entry 2536 (class 1259 OID 196925)
-- Dependencies: 2693 10
-- Name: v_emr_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_emr_journal AS
    (((((((SELECT v_pat_narrative_journal.pk_patient, v_pat_narrative_journal.modified_when, v_pat_narrative_journal.clin_when, v_pat_narrative_journal.modified_by, v_pat_narrative_journal.soap_cat, v_pat_narrative_journal.narrative, v_pat_narrative_journal.pk_encounter, v_pat_narrative_journal.pk_episode, v_pat_narrative_journal.pk_health_issue, v_pat_narrative_journal.src_pk, v_pat_narrative_journal.src_table FROM v_pat_narrative_journal UNION ALL SELECT v_health_issues_journal.pk_patient, v_health_issues_journal.modified_when, v_health_issues_journal.clin_when, v_health_issues_journal.modified_by, v_health_issues_journal.soap_cat, v_health_issues_journal.narrative, v_health_issues_journal.pk_encounter, v_health_issues_journal.pk_episode, v_health_issues_journal.pk_health_issue, v_health_issues_journal.src_pk, v_health_issues_journal.src_table FROM v_health_issues_journal) UNION ALL SELECT v_pat_encounters_journal.pk_patient, v_pat_encounters_journal.modified_when, v_pat_encounters_journal.clin_when, v_pat_encounters_journal.modified_by, v_pat_encounters_journal.soap_cat, v_pat_encounters_journal.narrative, v_pat_encounters_journal.pk_encounter, v_pat_encounters_journal.pk_episode, v_pat_encounters_journal.pk_health_issue, v_pat_encounters_journal.src_pk, v_pat_encounters_journal.src_table FROM v_pat_encounters_journal) UNION ALL SELECT v_pat_episodes_journal.pk_patient, v_pat_episodes_journal.modified_when, v_pat_episodes_journal.clin_when, v_pat_episodes_journal.modified_by, v_pat_episodes_journal.soap_cat, v_pat_episodes_journal.narrative, v_pat_episodes_journal.pk_encounter, v_pat_episodes_journal.pk_episode, v_pat_episodes_journal.pk_health_issue, v_pat_episodes_journal.src_pk, v_pat_episodes_journal.src_table FROM v_pat_episodes_journal) UNION ALL SELECT v_hx_family_journal.pk_patient, v_hx_family_journal.modified_when, v_hx_family_journal.clin_when, v_hx_family_journal.modified_by, v_hx_family_journal.soap_cat, v_hx_family_journal.narrative, v_hx_family_journal.pk_encounter, v_hx_family_journal.pk_episode, v_hx_family_journal.pk_health_issue, v_hx_family_journal.src_pk, v_hx_family_journal.src_table FROM v_hx_family_journal) UNION ALL SELECT v_pat_allergies_journal.pk_patient, v_pat_allergies_journal.modified_when, v_pat_allergies_journal.clin_when, v_pat_allergies_journal.modified_by, v_pat_allergies_journal.soap_cat, v_pat_allergies_journal.narrative, v_pat_allergies_journal.pk_encounter, v_pat_allergies_journal.pk_episode, v_pat_allergies_journal.pk_health_issue, v_pat_allergies_journal.src_pk, v_pat_allergies_journal.src_table FROM v_pat_allergies_journal) UNION ALL SELECT v_pat_allergy_state_journal.pk_patient, v_pat_allergy_state_journal.modified_when, v_pat_allergy_state_journal.clin_when, v_pat_allergy_state_journal.modified_by, v_pat_allergy_state_journal.soap_cat, v_pat_allergy_state_journal.narrative, v_pat_allergy_state_journal.fk_encounter AS pk_encounter, v_pat_allergy_state_journal.fk_episode AS pk_episode, v_pat_allergy_state_journal.pk_health_issue, v_pat_allergy_state_journal.src_pk, v_pat_allergy_state_journal.src_table FROM v_pat_allergy_state_journal) UNION ALL SELECT v_test_results_journal.pk_patient, v_test_results_journal.modified_when, v_test_results_journal.clin_when, v_test_results_journal.modified_by, v_test_results_journal.soap_cat, v_test_results_journal.narrative, v_test_results_journal.pk_encounter, v_test_results_journal.pk_episode, v_test_results_journal.pk_health_issue, v_test_results_journal.src_pk, v_test_results_journal.src_table FROM v_test_results_journal) UNION ALL SELECT v_doc_med_journal.pk_patient, v_doc_med_journal.modified_when, v_doc_med_journal.clin_when, v_doc_med_journal.modified_by, v_doc_med_journal.soap_cat, v_doc_med_journal.narrative, v_doc_med_journal.pk_encounter, v_doc_med_journal.pk_episode, v_doc_med_journal.pk_health_issue, v_doc_med_journal.src_pk, v_doc_med_journal.src_table FROM blobs.v_doc_med_journal;


ALTER TABLE clin.v_emr_journal OWNER TO "gm-dbo";

--
-- TOC entry 5548 (class 0 OID 0)
-- Dependencies: 2536
-- Name: VIEW v_emr_journal; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_emr_journal IS 'Clinical patient data formatted into one string per
	 clinical entity even if it constains several user-
	 visible fields. Mainly useful for display as a simple
	 EMR journal.';


--
-- TOC entry 2518 (class 1259 OID 196858)
-- Dependencies: 2675 10
-- Name: v_health_issues; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_health_issues AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chi.fk_encounter)) AS pk_patient, chi.pk AS pk_health_issue, chi.description, chi.laterality, chi.age_noted, chi.is_active, chi.clinically_relevant, chi.is_confidential, chi.is_cause_of_death, chi.fk_encounter AS pk_encounter, chi.modified_when, chi.modified_by, chi.row_version, chi.xmin AS xmin_health_issue FROM health_issue chi;


ALTER TABLE clin.v_health_issues OWNER TO "gm-dbo";

--
-- TOC entry 2314 (class 1259 OID 192791)
-- Dependencies: 3292 3293 3294 3295 10 2169
-- Name: vacc_indication; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vacc_indication (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    description text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vacc_indication OWNER TO "gm-dbo";

--
-- TOC entry 5551 (class 0 OID 0)
-- Dependencies: 2314
-- Name: TABLE vacc_indication; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vacc_indication IS 'definition of indications for vaccinations';


--
-- TOC entry 5552 (class 0 OID 0)
-- Dependencies: 2314
-- Name: COLUMN vacc_indication.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vacc_indication.description IS 'description of indication, eg "Measles",
	 note that this does not have to be a scientific
	 diagnosis, it is simply intended to be an agreed-upon,
	 medically-comprehensible unique identifier for
	 the indication';


--
-- TOC entry 2318 (class 1259 OID 192825)
-- Dependencies: 3302 3303 3304 3305 3307 3308 3309 3310 3311 10 2169
-- Name: vaccine; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccine (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    id_route integer DEFAULT 1 NOT NULL,
    trade_name text NOT NULL,
    short_name text NOT NULL,
    is_live boolean DEFAULT false NOT NULL,
    min_age interval NOT NULL,
    max_age interval DEFAULT '5555 years'::interval NOT NULL,
    "comment" text,
    CONSTRAINT vaccine_check CHECK ((((max_age >= min_age) AND (max_age <= '150 years'::interval)) OR (max_age = '5555 years'::interval))),
    CONSTRAINT vaccine_min_age_check CHECK (((min_age >= '00:00:01'::interval) AND (min_age <= '150 years'::interval)))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccine OWNER TO "gm-dbo";

--
-- TOC entry 5554 (class 0 OID 0)
-- Dependencies: 2318
-- Name: TABLE vaccine; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccine IS 'definition of a vaccine as available on the market';


--
-- TOC entry 5555 (class 0 OID 0)
-- Dependencies: 2318
-- Name: COLUMN vaccine.id_route; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.id_route IS 'route this vaccine is given';


--
-- TOC entry 5556 (class 0 OID 0)
-- Dependencies: 2318
-- Name: COLUMN vaccine.trade_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.trade_name IS 'full name the vaccine is traded under';


--
-- TOC entry 5557 (class 0 OID 0)
-- Dependencies: 2318
-- Name: COLUMN vaccine.short_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.short_name IS 'common, maybe practice-specific shorthand name
	 for referring to this vaccine';


--
-- TOC entry 5558 (class 0 OID 0)
-- Dependencies: 2318
-- Name: COLUMN vaccine.is_live; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.is_live IS 'whether this is a live vaccine';


--
-- TOC entry 5559 (class 0 OID 0)
-- Dependencies: 2318
-- Name: COLUMN vaccine.min_age; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.min_age IS 'minimum age this vaccine is licensed for according to the information by the manufacturer';


--
-- TOC entry 5560 (class 0 OID 0)
-- Dependencies: 2318
-- Name: COLUMN vaccine.max_age; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.max_age IS 'maximum age this vaccine is licensed for according to the information
	 by the manufacturer, use "5555 years" to indicate "no maximum age"';


--
-- TOC entry 2361 (class 1259 OID 193385)
-- Dependencies: 2644 10
-- Name: v_indications4vaccine; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_indications4vaccine AS
    SELECT v.trade_name, v.short_name, i.description AS indication, public._(i.description) AS l10n_indication, v.is_live, v.min_age, v.max_age, v."comment", v.pk AS pk_vaccine, v.id_route AS pk_route, i.id AS pk_vacc_indication FROM vaccine v, vacc_indication i, lnk_vaccine2inds lv2i WHERE ((v.pk = lv2i.fk_vaccine) AND (i.id = lv2i.fk_indication));


ALTER TABLE clin.v_indications4vaccine OWNER TO "gm-dbo";

--
-- TOC entry 5562 (class 0 OID 0)
-- Dependencies: 2361
-- Name: VIEW v_indications4vaccine; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_indications4vaccine IS 'lists indications for vaccines';


--
-- TOC entry 2507 (class 1259 OID 195987)
-- Dependencies: 2667 10
-- Name: v_keyword_expansions; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_keyword_expansions AS
    SELECT cke.pk AS pk_keyword_expansion, cke.fk_staff AS pk_staff, cke.keyword, cke.expansion, (cke.fk_staff IS NULL) AS public_expansion, (cke.fk_staff IS NOT NULL) AS private_expansion, cke."owner" FROM keyword_expansion cke;


ALTER TABLE clin.v_keyword_expansions OWNER TO "gm-dbo";

--
-- TOC entry 5564 (class 0 OID 0)
-- Dependencies: 2507
-- Name: VIEW v_keyword_expansions; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_keyword_expansions IS 'Just a slightly more convenient view over expansions.';


--
-- TOC entry 2537 (class 1259 OID 196929)
-- Dependencies: 2694 10
-- Name: v_lab_requests; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_lab_requests AS
    SELECT vpi.pk_patient, lr.pk AS pk_request, torg.internal_name AS lab_name, lr.request_id, lr.lab_request_id, lr.clin_when AS sampled_when, lr.lab_rxd_when, lr.results_reported_when, lr.request_status, public._(lr.request_status) AS l10n_request_status, lr.is_pending, lr.narrative AS progress_note, lr.fk_test_org AS pk_test_org, lr.fk_requestor AS pk_requestor, lr.fk_encounter AS pk_encounter, lr.fk_episode AS pk_episode, vpi.pk_health_issue, lr.pk_item, lr.modified_when, lr.modified_by, lr.soap_cat, lr.xmin AS xmin_lab_request FROM lab_request lr, test_org torg, v_pat_items vpi WHERE ((lr.fk_test_org = torg.pk) AND (vpi.pk_item = lr.pk_item));


ALTER TABLE clin.v_lab_requests OWNER TO "gm-dbo";

--
-- TOC entry 5566 (class 0 OID 0)
-- Dependencies: 2537
-- Name: VIEW v_lab_requests; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_lab_requests IS 'denormalizes lab requests per test organization';


--
-- TOC entry 2469 (class 1259 OID 195096)
-- Dependencies: 2656 10
-- Name: v_most_recent_encounters; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_most_recent_encounters AS
    SELECT ce1.pk AS pk_encounter, ce1.fk_patient AS pk_patient, ce1.reason_for_encounter, ce1.assessment_of_encounter, et.description AS "type", public._(et.description) AS l10n_type, ce1.started, ce1.last_affirmed, ce1.fk_type AS pk_type, ce1.fk_location AS pk_location FROM encounter ce1, encounter_type et WHERE ((ce1.fk_type = et.pk) AND (ce1.started = (SELECT max(ce2.started) AS max FROM encounter ce2 WHERE (ce2.last_affirmed = (SELECT max(ce3.last_affirmed) AS max FROM encounter ce3 WHERE (ce3.fk_patient = ce1.fk_patient))) LIMIT 1)));


ALTER TABLE clin.v_most_recent_encounters OWNER TO "gm-dbo";

--
-- TOC entry 5567 (class 0 OID 0)
-- Dependencies: 2469
-- Name: VIEW v_most_recent_encounters; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_most_recent_encounters IS 'Lists the most recent encounters per patient. Logic of "most recent" 
	is: for a patient: 
	 1) select encounters with latest "last_affirmed",
	 2) from those select encounters with latest "started"
	 3) limit those to 1 if there are duplicates (same start and end of encounter!)';


--
-- TOC entry 2525 (class 1259 OID 196882)
-- Dependencies: 2682 10
-- Name: v_pat_allergies; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_allergies AS
    SELECT a.pk AS pk_allergy, (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = a.fk_encounter)) AS pk_patient, a.soap_cat, CASE WHEN (COALESCE(btrim(a.allergene), ''::text) = ''::text) THEN a.substance ELSE a.allergene END AS descriptor, a.allergene, a.substance, a.substance_code, a.generics, a.generic_specific, a.atc_code, "at".value AS "type", public._("at".value) AS l10n_type, a.definite, a.narrative AS reaction, a.fk_type AS pk_type, a.pk_item, a.clin_when AS date, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = a.fk_episode)) AS pk_health_issue, a.fk_episode AS pk_episode, a.fk_encounter AS pk_encounter, a.modified_when, a.modified_by, a.xmin AS xmin_allergy FROM allergy a, _enum_allergy_type "at" WHERE ("at".pk = a.fk_type);


ALTER TABLE clin.v_pat_allergies OWNER TO "gm-dbo";

--
-- TOC entry 5569 (class 0 OID 0)
-- Dependencies: 2525
-- Name: VIEW v_pat_allergies; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_allergies IS 'denormalizes clin.allergy';


--
-- TOC entry 2516 (class 1259 OID 196849)
-- Dependencies: 2673 10
-- Name: v_pat_allergy_state; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_allergy_state AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = a.fk_encounter)) AS pk_patient, a.modified_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = a.modified_by)), (('<'::text || (a.modified_by)::text) || '>'::text)) AS modified_by, a.last_confirmed, a.has_allergy, a."comment", a.fk_encounter AS pk_encounter, a.pk AS pk_allergy_state, a.xmin AS xmin_allergy_state FROM allergy_state a;


ALTER TABLE clin.v_pat_allergy_state OWNER TO "gm-dbo";

--
-- TOC entry 2505 (class 1259 OID 195971)
-- Dependencies: 2665 10
-- Name: v_pat_encounters; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_encounters AS
    SELECT cle.pk AS pk_encounter, cle.fk_patient AS pk_patient, cle.started, et.description AS "type", public._(et.description) AS l10n_type, cle.reason_for_encounter, cle.assessment_of_encounter, cle.last_affirmed, cle.source_time_zone, (SELECT timezone((SELECT cle1.source_time_zone FROM encounter cle1 WHERE (cle1.pk = cle.pk)), cle.started) AS timezone) AS started_original_tz, (SELECT timezone((SELECT cle1.source_time_zone FROM encounter cle1 WHERE (cle1.pk = cle.pk)), cle.last_affirmed) AS timezone) AS last_affirmed_original_tz, cle.fk_location AS pk_location, cle.fk_type AS pk_type, cle.xmin AS xmin_encounter FROM encounter cle, encounter_type et WHERE (cle.fk_type = et.pk);


ALTER TABLE clin.v_pat_encounters OWNER TO "gm-dbo";

--
-- TOC entry 5572 (class 0 OID 0)
-- Dependencies: 2505
-- Name: VIEW v_pat_encounters; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_encounters IS 'Details on encounters.';


--
-- TOC entry 2541 (class 1259 OID 196943)
-- Dependencies: 2698 10
-- Name: v_pat_narrative; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_narrative AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cn.fk_encounter)) AS pk_patient, cn.clin_when AS date, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cn.modified_by)), (('<'::text || (cn.modified_by)::text) || '>'::text)) AS provider, cn.soap_cat, cn.narrative, cn.pk_item, cn.pk AS pk_narrative, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = cn.fk_episode)) AS pk_health_issue, cn.fk_episode AS pk_episode, cn.fk_encounter AS pk_encounter, cn.xmin AS xmin_clin_narrative FROM clin_narrative cn;


ALTER TABLE clin.v_pat_narrative OWNER TO "gm-dbo";

--
-- TOC entry 5574 (class 0 OID 0)
-- Dependencies: 2541
-- Name: VIEW v_pat_narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_narrative IS 'patient narrative aggregated from all clin_root_item child tables;
	 the narrative is unprocessed, denormalized context using v_pat_items is added';


--
-- TOC entry 2540 (class 1259 OID 196939)
-- Dependencies: 2697 10
-- Name: v_problem_list; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_problem_list AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cep.fk_encounter)) AS pk_patient, cep.description AS problem, 'episode' AS "type", public._('episode'::text) AS l10n_type, true AS problem_active, true AS clinically_relevant, cep.pk AS pk_episode, cep.fk_health_issue AS pk_health_issue FROM episode cep WHERE (cep.is_open IS TRUE) UNION SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chi.fk_encounter)) AS pk_patient, chi.description AS problem, 'issue' AS "type", public._('health issue'::text) AS l10n_type, chi.is_active AS problem_active, true AS clinically_relevant, NULL::"unknown" AS pk_episode, chi.pk AS pk_health_issue FROM health_issue chi WHERE (chi.clinically_relevant IS TRUE);


ALTER TABLE clin.v_problem_list OWNER TO "gm-dbo";

--
-- TOC entry 2544 (class 1259 OID 196952)
-- Dependencies: 2701 10
-- Name: v_reviewed_items; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_reviewed_items AS
    SELECT (SELECT pg_class.relnamespace FROM pg_class WHERE (pg_class.oid = rr.tableoid)) AS src_schema, (SELECT pg_class.relname FROM pg_class WHERE (pg_class.oid = rr.tableoid)) AS src_table, rr.fk_reviewed_row AS pk_reviewed_row, rr.is_technically_abnormal, rr.clinically_relevant, (SELECT staff.short_alias FROM dem.staff WHERE (staff.pk = rr.fk_reviewer)) AS reviewer, rr."comment", rr.pk AS pk_review_root, rr.fk_reviewer AS pk_reviewer FROM review_root rr;


ALTER TABLE clin.v_reviewed_items OWNER TO "gm-dbo";

--
-- TOC entry 5577 (class 0 OID 0)
-- Dependencies: 2544
-- Name: VIEW v_reviewed_items; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_reviewed_items IS 'denormalization of parent table of reviewed items';


--
-- TOC entry 2366 (class 1259 OID 193462)
-- Dependencies: 2649 10
-- Name: v_test_org_profile; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_test_org_profile AS
    SELECT torg.pk AS pk_test_org, torg.internal_name, vttu.pk_test_type, vttu.code_tt AS test_code, vttu.coding_system_tt, vttu.coding_system_unified, vttu.unified_code, vttu.name_tt AS test_name, vttu.unified_name, vttu.conversion_unit, vttu.comment_tt AS test_comment, vttu.comment_unified, torg."comment" AS org_comment, torg.fk_org AS pk_org FROM test_org torg, v_unified_test_types vttu WHERE (vttu.pk_test_org = torg.pk);


ALTER TABLE clin.v_test_org_profile OWNER TO "gm-dbo";

--
-- TOC entry 5579 (class 0 OID 0)
-- Dependencies: 2366
-- Name: VIEW v_test_org_profile; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_test_org_profile IS 'the tests a given test org provides';


--
-- TOC entry 2324 (class 1259 OID 192897)
-- Dependencies: 3322 3323 3324 3325 3327 2169 10
-- Name: vaccination_course; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_course (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_recommended_by integer,
    fk_indication integer NOT NULL,
    is_active boolean DEFAULT true NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 5581 (class 0 OID 0)
-- Dependencies: 2324
-- Name: TABLE vaccination_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_course IS 'holds vaccination courses defined at a techno-medical level for
	 a single indication and will in many cases represent a part of
	 a "recommended multi-epitope schedule",
	 note that one organization can indeed recommend several courses
	 for one and the same indication - which then only differ in their
	 constraints, PostgreSQL does not currently offer the best tools
	 to enforce such constraints';


--
-- TOC entry 5582 (class 0 OID 0)
-- Dependencies: 2324
-- Name: COLUMN vaccination_course.fk_recommended_by; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course.fk_recommended_by IS 'the source/organization which defined this course, can be used to
	 differentiate several locale-dependant courses for the same indication
	 and yet tell them apart';


--
-- TOC entry 5583 (class 0 OID 0)
-- Dependencies: 2324
-- Name: COLUMN vaccination_course.fk_indication; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course.fk_indication IS 'vaccination indication this course is targeted at';


--
-- TOC entry 5584 (class 0 OID 0)
-- Dependencies: 2324
-- Name: COLUMN vaccination_course.is_active; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course.is_active IS 'whether this course is active or not,
	 if False: do not newly *start* patients on this course';


--
-- TOC entry 5585 (class 0 OID 0)
-- Dependencies: 2324
-- Name: COLUMN vaccination_course."comment"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course."comment" IS 'a free-text comment on this vaccination course';


--
-- TOC entry 2330 (class 1259 OID 192956)
-- Dependencies: 3338 3339 3340 3341 2169 10
-- Name: vaccination_schedule; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_schedule (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    name text NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_schedule OWNER TO "gm-dbo";

--
-- TOC entry 5587 (class 0 OID 0)
-- Dependencies: 2330
-- Name: TABLE vaccination_schedule; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_schedule IS 'This table holds schedules as recommended by some authority
	 such as a Vaccination Council. There will be numerous schedules
	 depending on locale, constraints, age group etc. These schedules
	 may be single or multi-epitope depending on their definition.
	 A schedule acts as a convenient handle aggregating possibly several
	 vaccination courses under a common name.';


--
-- TOC entry 5588 (class 0 OID 0)
-- Dependencies: 2330
-- Name: COLUMN vaccination_schedule.name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_schedule.name IS 'name of the schedule as defined by some authority';


--
-- TOC entry 2363 (class 1259 OID 193394)
-- Dependencies: 2646 10
-- Name: v_vaccination_courses_in_schedule; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccination_courses_in_schedule AS
    SELECT cvs.name AS vaccination_schedule, cvc.is_active, cvc.fk_recommended_by AS pk_recommended_by, cvc."comment" AS comment_course, cvs."comment" AS comment_schedule, cvc.pk AS pk_vaccination_course, cvc.fk_indication AS pk_indication, cvs.pk AS pk_vaccination_schedule FROM vaccination_course cvc, vaccination_schedule cvs, lnk_vaccination_course2schedule clvc2s WHERE ((clvc2s.fk_course = cvc.pk) AND (clvc2s.fk_schedule = cvs.pk));


ALTER TABLE clin.v_vaccination_courses_in_schedule OWNER TO "gm-dbo";

--
-- TOC entry 2336 (class 1259 OID 193018)
-- Dependencies: 3353 3354 3355 3356 3358 3359 3360 3361 3362 3363 10 2169
-- Name: vaccination_definition; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_definition (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    fk_course integer NOT NULL,
    is_booster boolean DEFAULT false NOT NULL,
    seq_no integer,
    min_age_due interval NOT NULL,
    max_age_due interval DEFAULT '01:32:35'::interval NOT NULL,
    min_interval interval,
    "comment" text,
    CONSTRAINT numbered_shot_xor_booster CHECK ((((is_booster IS TRUE) AND (seq_no IS NULL)) OR ((is_booster IS FALSE) AND (seq_no > 0)))),
    CONSTRAINT sensible_min_interval CHECK (((((min_interval IS NULL) AND (seq_no = 1)) OR (((min_interval IS NOT NULL) AND (min_interval > '00:00:00'::interval)) AND (is_booster IS TRUE))) OR (((min_interval IS NOT NULL) AND (min_interval > '00:00:00'::interval)) AND (seq_no > 1)))),
    CONSTRAINT vaccination_definition_check CHECK ((((max_age_due >= min_age_due) AND (max_age_due <= '150 years'::interval)) OR (max_age_due = '01:32:35'::interval))),
    CONSTRAINT vaccination_definition_min_age_due_check CHECK (((min_age_due >= '00:00:01'::interval) AND (min_age_due <= '150 years'::interval)))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_definition OWNER TO "gm-dbo";

--
-- TOC entry 5591 (class 0 OID 0)
-- Dependencies: 2336
-- Name: TABLE vaccination_definition; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_definition IS 'defines a given vaccination event for a particular course';


--
-- TOC entry 5592 (class 0 OID 0)
-- Dependencies: 2336
-- Name: COLUMN vaccination_definition.fk_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.fk_course IS 'course to which this event belongs';


--
-- TOC entry 5593 (class 0 OID 0)
-- Dependencies: 2336
-- Name: COLUMN vaccination_definition.is_booster; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.is_booster IS 'does this definition represent a booster,
	 also set for quasi-booster courses such as
	 Influenza';


--
-- TOC entry 5594 (class 0 OID 0)
-- Dependencies: 2336
-- Name: COLUMN vaccination_definition.seq_no; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.seq_no IS 'sequence number for this vaccination event
	 within a particular course,
	 NULL if (is_booster == true)';


--
-- TOC entry 5595 (class 0 OID 0)
-- Dependencies: 2336
-- Name: COLUMN vaccination_definition.min_age_due; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.min_age_due IS 'minimum age at which this shot is due';


--
-- TOC entry 5596 (class 0 OID 0)
-- Dependencies: 2336
-- Name: COLUMN vaccination_definition.max_age_due; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.max_age_due IS 'maximum age at which this shot is due,
	 if max_age_due = "5555 years": no maximum age';


--
-- TOC entry 5597 (class 0 OID 0)
-- Dependencies: 2336
-- Name: COLUMN vaccination_definition.min_interval; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.min_interval IS 'if (is_booster == true):
		recommended interval for boostering
	 id (is_booster == false):
	 	minimum interval after previous vaccination,
		NULL if seq_no == 1';


--
-- TOC entry 2362 (class 1259 OID 193391)
-- Dependencies: 2645 10
-- Name: v_vaccination_definitions4course; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccination_definitions4course AS
    SELECT vcourse.pk AS pk_course, vind.description AS indication, public._(vind.description) AS l10n_indication, COALESCE(vcourse."comment", ''::text) AS course_comment, vcourse.is_active, vdef.id AS pk_vaccination_definition, vdef.is_booster, vdef.seq_no AS vacc_seq_no, vdef.min_age_due AS age_due_min, vdef.max_age_due AS age_due_max, vdef.min_interval, COALESCE(vdef."comment", ''::text) AS vacc_comment, vind.id AS pk_indication, vcourse.fk_recommended_by AS pk_recommended_by FROM vaccination_course vcourse, vacc_indication vind, vaccination_definition vdef WHERE ((vcourse.pk = vdef.fk_course) AND (vcourse.fk_indication = vind.id)) ORDER BY vind.description, vdef.seq_no;


ALTER TABLE clin.v_vaccination_definitions4course OWNER TO "gm-dbo";

--
-- TOC entry 5599 (class 0 OID 0)
-- Dependencies: 2362
-- Name: VIEW v_vaccination_definitions4course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_vaccination_definitions4course IS 'vaccination event definitions for all courses known to the system';


--
-- TOC entry 2316 (class 1259 OID 192807)
-- Dependencies: 3297 3298 3299 3300 10 2169
-- Name: vacc_route; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vacc_route (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    abbreviation text NOT NULL,
    description text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vacc_route OWNER TO "gm-dbo";

--
-- TOC entry 5601 (class 0 OID 0)
-- Dependencies: 2316
-- Name: TABLE vacc_route; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vacc_route IS 'definition of route via which vaccine is given,
	 currently i.m. and p.o. only but may include
	 "via genetically engineered food" etc in the
	 future';


--
-- TOC entry 2360 (class 1259 OID 193382)
-- Dependencies: 2643 10
-- Name: v_vaccine; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccine AS
    SELECT v.pk AS pk_vaccine, v.trade_name, v.short_name, vr.abbreviation AS route_abbreviation, vr.description AS route_description, public._(vr.description) AS l10n_route_description, v.is_live, v.min_age, v.max_age, v."comment", v.id_route AS pk_route FROM vaccine v, vacc_route vr WHERE (v.id_route = vr.id);


ALTER TABLE clin.v_vaccine OWNER TO "gm-dbo";

--
-- TOC entry 5602 (class 0 OID 0)
-- Dependencies: 2360
-- Name: VIEW v_vaccine; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_vaccine IS 'denormalized data about vaccines';


--
-- TOC entry 2340 (class 1259 OID 193085)
-- Dependencies: 3375 3376 3377 3378 3380 3381 3382 3383 2169 10
-- Name: waiting_list; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE waiting_list (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    registered timestamp with time zone DEFAULT now() NOT NULL,
    urgency integer DEFAULT 0 NOT NULL,
    list_position integer NOT NULL,
    "comment" text,
    area text,
    CONSTRAINT non_empty_area CHECK ((btrim(area) <> ''::text)),
    CONSTRAINT waiting_list_list_position_check CHECK ((list_position > 0))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.waiting_list OWNER TO "gm-dbo";

--
-- TOC entry 5604 (class 0 OID 0)
-- Dependencies: 2340
-- Name: TABLE waiting_list; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE waiting_list IS 'aggregates all the patients currently waiting for an encounter';


--
-- TOC entry 5605 (class 0 OID 0)
-- Dependencies: 2340
-- Name: COLUMN waiting_list.fk_patient; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.fk_patient IS 'the waiting patient';


--
-- TOC entry 5606 (class 0 OID 0)
-- Dependencies: 2340
-- Name: COLUMN waiting_list.registered; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.registered IS 'when did the patient arrive (enter the waiting list, that is)';


--
-- TOC entry 5607 (class 0 OID 0)
-- Dependencies: 2340
-- Name: COLUMN waiting_list.urgency; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.urgency IS 'relative urgency, used by practices as they see fit,
	   0 - "standard" urgency
	 < 0 - less urgent
	 > 0 - more urgent';


--
-- TOC entry 5608 (class 0 OID 0)
-- Dependencies: 2340
-- Name: COLUMN waiting_list.list_position; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.list_position IS 'the currently assigned position of
	 this patient on the waiting list';


--
-- TOC entry 5609 (class 0 OID 0)
-- Dependencies: 2340
-- Name: COLUMN waiting_list."comment"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list."comment" IS 'a free comment regarding this entry,
	 NOT THE RFE !';


--
-- TOC entry 5610 (class 0 OID 0)
-- Dependencies: 2340
-- Name: COLUMN waiting_list.area; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.area IS 'an arbitrary value by which filtering waiting patients into zones becomes possible';


--
-- TOC entry 2545 (class 1259 OID 196956)
-- Dependencies: 2702 10
-- Name: v_waiting_list; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_waiting_list AS
    SELECT wl.list_position, wl.area AS waiting_zone, wl.urgency, i.title, n.firstnames, n.lastnames, n.preferred AS preferred_name, i.dob, i.gender, public._(i.gender) AS l10n_gender, wl.registered, (SELECT (now() - wl.registered)) AS waiting_time, (SELECT to_char(age(now(), wl.registered), 'TMDD HH24:MI'::text) AS to_char) AS waiting_time_formatted, wl."comment", i.pk AS pk_identity, n.id AS pk_name, i.pupic, wl.pk AS pk_waiting_list FROM waiting_list wl, dem.identity i, dem."names" n WHERE ((((wl.fk_patient = i.pk) AND (wl.fk_patient = n.id_identity)) AND (i.deceased IS NULL)) AND (n.active IS TRUE));


ALTER TABLE clin.v_waiting_list OWNER TO "gm-dbo";

--
-- TOC entry 2508 (class 1259 OID 195990)
-- Dependencies: 2668 10
-- Name: v_your_keyword_expansions; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_your_keyword_expansions AS
    SELECT DISTINCT ON (union_result.keyword) union_result.pk_keyword_expansion, union_result.pk_staff, union_result.keyword, union_result.expansion, union_result.public_expansion, union_result.private_expansion, union_result."owner" FROM (SELECT cke.pk AS pk_keyword_expansion, cke.fk_staff AS pk_staff, cke.keyword, cke.expansion, false AS public_expansion, true AS private_expansion, cke."owner" FROM keyword_expansion cke WHERE (cke.fk_staff = (SELECT staff.pk FROM dem.staff WHERE (staff.db_user = "current_user"()))) UNION ALL SELECT cke.pk AS pk_keyword_expansion, cke.fk_staff AS pk_staff, cke.keyword, cke.expansion, true AS public_expansion, false AS private_expansion, cke."owner" FROM keyword_expansion cke WHERE (cke.fk_staff IS NULL) ORDER BY 6 DESC) union_result ORDER BY union_result.keyword;


ALTER TABLE clin.v_your_keyword_expansions OWNER TO "gm-dbo";

--
-- TOC entry 5613 (class 0 OID 0)
-- Dependencies: 2508
-- Name: VIEW v_your_keyword_expansions; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_your_keyword_expansions IS 'View over the text expansions relevant to the current user:
a private expansion set up for the current user overrides a
public expansion of the same keyword.';


--
-- TOC entry 2313 (class 1259 OID 192789)
-- Dependencies: 10 2314
-- Name: vacc_indication_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vacc_indication_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vacc_indication_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5615 (class 0 OID 0)
-- Dependencies: 2313
-- Name: vacc_indication_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vacc_indication_id_seq OWNED BY vacc_indication.id;


--
-- TOC entry 5616 (class 0 OID 0)
-- Dependencies: 2313
-- Name: vacc_indication_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vacc_indication_id_seq', 25, true);


--
-- TOC entry 2315 (class 1259 OID 192805)
-- Dependencies: 2316 10
-- Name: vacc_route_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vacc_route_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vacc_route_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5618 (class 0 OID 0)
-- Dependencies: 2315
-- Name: vacc_route_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vacc_route_id_seq OWNED BY vacc_route.id;


--
-- TOC entry 5619 (class 0 OID 0)
-- Dependencies: 2315
-- Name: vacc_route_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vacc_route_id_seq', 3, true);


--
-- TOC entry 2338 (class 1259 OID 193043)
-- Dependencies: 3364 3365 3366 3367 3368 3369 3371 3372 3373 3374 2280 10
-- Name: vaccination; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination (
    soap_cat text DEFAULT 'p'::text,
    id integer NOT NULL,
    fk_provider integer NOT NULL,
    fk_vaccine integer NOT NULL,
    site text DEFAULT 'not recorded'::text,
    batch_no text DEFAULT 'not recorded'::text NOT NULL,
    CONSTRAINT vaccination_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.vaccination OWNER TO "gm-dbo";

--
-- TOC entry 5620 (class 0 OID 0)
-- Dependencies: 2338
-- Name: TABLE vaccination; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination IS 'holds vaccinations actually given';


--
-- TOC entry 2326 (class 1259 OID 192917)
-- Dependencies: 3328 3329 3330 3331 2169 10
-- Name: vaccination_course_constraint; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_course_constraint (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    description text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_course_constraint OWNER TO "gm-dbo";

--
-- TOC entry 5622 (class 0 OID 0)
-- Dependencies: 2326
-- Name: TABLE vaccination_course_constraint; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_course_constraint IS 'holds constraints which apply to a vaccination course';


--
-- TOC entry 5623 (class 0 OID 0)
-- Dependencies: 2326
-- Name: COLUMN vaccination_course_constraint.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course_constraint.description IS 'description/label/name of the constraint';


--
-- TOC entry 2325 (class 1259 OID 192915)
-- Dependencies: 10 2326
-- Name: vaccination_course_constraint_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_course_constraint_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_course_constraint_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5625 (class 0 OID 0)
-- Dependencies: 2325
-- Name: vaccination_course_constraint_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_course_constraint_pk_seq OWNED BY vaccination_course_constraint.pk;


--
-- TOC entry 5626 (class 0 OID 0)
-- Dependencies: 2325
-- Name: vaccination_course_constraint_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_course_constraint_pk_seq', 3, true);


--
-- TOC entry 2323 (class 1259 OID 192895)
-- Dependencies: 2324 10
-- Name: vaccination_course_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_course_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_course_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5628 (class 0 OID 0)
-- Dependencies: 2323
-- Name: vaccination_course_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_course_pk_seq OWNED BY vaccination_course.pk;


--
-- TOC entry 5629 (class 0 OID 0)
-- Dependencies: 2323
-- Name: vaccination_course_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_course_pk_seq', 43, true);


--
-- TOC entry 2335 (class 1259 OID 193016)
-- Dependencies: 2336 10
-- Name: vaccination_definition_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_definition_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_definition_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5631 (class 0 OID 0)
-- Dependencies: 2335
-- Name: vaccination_definition_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_definition_id_seq OWNED BY vaccination_definition.id;


--
-- TOC entry 5632 (class 0 OID 0)
-- Dependencies: 2335
-- Name: vaccination_definition_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_definition_id_seq', 112, true);


--
-- TOC entry 2337 (class 1259 OID 193041)
-- Dependencies: 2338 10
-- Name: vaccination_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5634 (class 0 OID 0)
-- Dependencies: 2337
-- Name: vaccination_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_id_seq OWNED BY vaccination.id;


--
-- TOC entry 5635 (class 0 OID 0)
-- Dependencies: 2337
-- Name: vaccination_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_id_seq', 1, true);


--
-- TOC entry 2329 (class 1259 OID 192954)
-- Dependencies: 2330 10
-- Name: vaccination_schedule_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_schedule_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_schedule_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5637 (class 0 OID 0)
-- Dependencies: 2329
-- Name: vaccination_schedule_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_schedule_pk_seq OWNED BY vaccination_schedule.pk;


--
-- TOC entry 5638 (class 0 OID 0)
-- Dependencies: 2329
-- Name: vaccination_schedule_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_schedule_pk_seq', 1, true);


--
-- TOC entry 2320 (class 1259 OID 192853)
-- Dependencies: 3312 3313 3314 3315 10 2169
-- Name: vaccine_batches; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccine_batches (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_vaccine integer NOT NULL,
    batch_no text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccine_batches OWNER TO "gm-dbo";

--
-- TOC entry 5640 (class 0 OID 0)
-- Dependencies: 2320
-- Name: COLUMN vaccine_batches.batch_no; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine_batches.batch_no IS 'serial # of a batch of a given vaccine that
	 is awaiting usage in the fridge';


--
-- TOC entry 2319 (class 1259 OID 192851)
-- Dependencies: 2320 10
-- Name: vaccine_batches_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccine_batches_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccine_batches_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5641 (class 0 OID 0)
-- Dependencies: 2319
-- Name: vaccine_batches_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccine_batches_pk_seq OWNED BY vaccine_batches.pk;


--
-- TOC entry 5642 (class 0 OID 0)
-- Dependencies: 2319
-- Name: vaccine_batches_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccine_batches_pk_seq', 1, false);


--
-- TOC entry 2317 (class 1259 OID 192823)
-- Dependencies: 2318 10
-- Name: vaccine_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccine_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccine_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5643 (class 0 OID 0)
-- Dependencies: 2317
-- Name: vaccine_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccine_pk_seq OWNED BY vaccine.pk;


--
-- TOC entry 5644 (class 0 OID 0)
-- Dependencies: 2317
-- Name: vaccine_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccine_pk_seq', 38, true);


--
-- TOC entry 2339 (class 1259 OID 193083)
-- Dependencies: 10 2340
-- Name: waiting_list_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE waiting_list_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.waiting_list_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5646 (class 0 OID 0)
-- Dependencies: 2339
-- Name: waiting_list_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE waiting_list_pk_seq OWNED BY waiting_list.pk;


--
-- TOC entry 5647 (class 0 OID 0)
-- Dependencies: 2339
-- Name: waiting_list_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('waiting_list_pk_seq', 1, true);


SET search_path = de_de, pg_catalog;

--
-- TOC entry 2451 (class 1259 OID 194766)
-- Dependencies: 3773 3774 3775 3776 2169 12
-- Name: beh_fall_typ; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE beh_fall_typ (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    code text NOT NULL,
    kurzform text NOT NULL,
    name text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE de_de.beh_fall_typ OWNER TO "gm-dbo";

--
-- TOC entry 5649 (class 0 OID 0)
-- Dependencies: 2451
-- Name: TABLE beh_fall_typ; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON TABLE beh_fall_typ IS 'Art des Behandlungsfalls (MuVo/Impfung/...)';


--
-- TOC entry 2450 (class 1259 OID 194764)
-- Dependencies: 2451 12
-- Name: beh_fall_typ_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE beh_fall_typ_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.beh_fall_typ_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5650 (class 0 OID 0)
-- Dependencies: 2450
-- Name: beh_fall_typ_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE beh_fall_typ_pk_seq OWNED BY beh_fall_typ.pk;


--
-- TOC entry 5651 (class 0 OID 0)
-- Dependencies: 2450
-- Name: beh_fall_typ_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('beh_fall_typ_pk_seq', 1, false);


--
-- TOC entry 2453 (class 1259 OID 194786)
-- Dependencies: 3779 3780 12
-- Name: behandlungsfall; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE behandlungsfall (
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    fk_falltyp integer NOT NULL,
    started date DEFAULT ('now'::text)::date NOT NULL,
    must_pay_prax_geb boolean DEFAULT true NOT NULL
);


ALTER TABLE de_de.behandlungsfall OWNER TO "gm-dbo";

--
-- TOC entry 2452 (class 1259 OID 194784)
-- Dependencies: 12 2453
-- Name: behandlungsfall_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE behandlungsfall_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.behandlungsfall_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5652 (class 0 OID 0)
-- Dependencies: 2452
-- Name: behandlungsfall_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE behandlungsfall_pk_seq OWNED BY behandlungsfall.pk;


--
-- TOC entry 5653 (class 0 OID 0)
-- Dependencies: 2452
-- Name: behandlungsfall_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('behandlungsfall_pk_seq', 1, false);


--
-- TOC entry 2447 (class 1259 OID 194737)
-- Dependencies: 3770 12
-- Name: kvk; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE kvk (
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    kk_name character varying(28) NOT NULL,
    kk_nummer character(7) NOT NULL,
    kvk_nummer character(5),
    mitgliedsnummer character varying(12) NOT NULL,
    mitgliedsstatus character varying(4) NOT NULL,
    zusatzstatus character varying(3),
    titel character varying(15),
    vorname character varying(28),
    namenszuatz character varying(15),
    familienname character varying(28) NOT NULL,
    geburtsdatum character(8) NOT NULL,
    strasse character varying(28),
    landescode character varying(3),
    plz character varying(7) NOT NULL,
    ort character varying(23) NOT NULL,
    gueltigkeit character(4),
    crc character(1) NOT NULL,
    is_valid_address boolean DEFAULT true,
    valid_since timestamp with time zone NOT NULL,
    presented timestamp with time zone[] NOT NULL,
    invalidated timestamp with time zone
);


ALTER TABLE de_de.kvk OWNER TO "gm-dbo";

--
-- TOC entry 5654 (class 0 OID 0)
-- Dependencies: 2447
-- Name: TABLE kvk; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON TABLE kvk IS 'Speichert die Daten einer bestimmten KVK. Wir trennen die KVK-Daten von
	 den Daten ueber Person, Wohnort, Kassenzugehoerigkeit, Mitgliedsstatus und
	 Abrechnungsfaellen. Diese Daten werden jedoch a) als Vorgaben fuer die
	 eigentlichen Personendaten und b) als gueltig fuer abrechnungstechnische
	 Belange angesehen.';


--
-- TOC entry 5655 (class 0 OID 0)
-- Dependencies: 2447
-- Name: COLUMN kvk.invalidated; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON COLUMN kvk.invalidated IS 'Kann durchaus vor Ende von "Gueltigkeit" liegen. Zeitpunkt des
	 Austritts aus der Krankenkasse. Beim Setzen dieses Feldes muss
	 auch die Zuzahlungsbefreiung auf NULL gesetzt werden.';


--
-- TOC entry 2446 (class 1259 OID 194735)
-- Dependencies: 2447 12
-- Name: kvk_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE kvk_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.kvk_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5656 (class 0 OID 0)
-- Dependencies: 2446
-- Name: kvk_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE kvk_pk_seq OWNED BY kvk.pk;


--
-- TOC entry 5657 (class 0 OID 0)
-- Dependencies: 2446
-- Name: kvk_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('kvk_pk_seq', 1, false);


--
-- TOC entry 2459 (class 1259 OID 194843)
-- Dependencies: 3789 3790 3791 3792 12 2169
-- Name: lab_test_gnr; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lab_test_gnr (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_test integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE de_de.lab_test_gnr OWNER TO "gm-dbo";

--
-- TOC entry 5658 (class 0 OID 0)
-- Dependencies: 2459
-- Name: TABLE lab_test_gnr; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON TABLE lab_test_gnr IS 'specific for Germany, GNR = GebuehrenordnungsNummeR = billing
	 item, build index before lab import and drop afterwards, check
	 against this table when importing, build table during import';


--
-- TOC entry 5659 (class 0 OID 0)
-- Dependencies: 2459
-- Name: COLUMN lab_test_gnr.id_test; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON COLUMN lab_test_gnr.id_test IS 'link to test in our practice';


--
-- TOC entry 2458 (class 1259 OID 194841)
-- Dependencies: 2459 12
-- Name: lab_test_gnr_id_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE lab_test_gnr_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.lab_test_gnr_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5660 (class 0 OID 0)
-- Dependencies: 2458
-- Name: lab_test_gnr_id_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE lab_test_gnr_id_seq OWNED BY lab_test_gnr.id;


--
-- TOC entry 5661 (class 0 OID 0)
-- Dependencies: 2458
-- Name: lab_test_gnr_id_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('lab_test_gnr_id_seq', 1, false);


--
-- TOC entry 2455 (class 1259 OID 194805)
-- Dependencies: 12
-- Name: payment_method; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE payment_method (
    pk integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE de_de.payment_method OWNER TO "gm-dbo";

--
-- TOC entry 2454 (class 1259 OID 194803)
-- Dependencies: 12 2455
-- Name: payment_method_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE payment_method_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.payment_method_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5662 (class 0 OID 0)
-- Dependencies: 2454
-- Name: payment_method_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE payment_method_pk_seq OWNED BY payment_method.pk;


--
-- TOC entry 5663 (class 0 OID 0)
-- Dependencies: 2454
-- Name: payment_method_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('payment_method_pk_seq', 1, false);


--
-- TOC entry 2457 (class 1259 OID 194817)
-- Dependencies: 3782 3783 3784 3785 3787 3788 2169 12
-- Name: prax_geb_paid; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE prax_geb_paid (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_fall integer NOT NULL,
    paid_amount numeric DEFAULT 0 NOT NULL,
    paid_when date DEFAULT ('now'::text)::date NOT NULL,
    paid_with integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE de_de.prax_geb_paid OWNER TO "gm-dbo";

--
-- TOC entry 2456 (class 1259 OID 194815)
-- Dependencies: 2457 12
-- Name: prax_geb_paid_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE prax_geb_paid_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.prax_geb_paid_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5664 (class 0 OID 0)
-- Dependencies: 2456
-- Name: prax_geb_paid_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE prax_geb_paid_pk_seq OWNED BY prax_geb_paid.pk;


--
-- TOC entry 5665 (class 0 OID 0)
-- Dependencies: 2456
-- Name: prax_geb_paid_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('prax_geb_paid_pk_seq', 1, false);


--
-- TOC entry 2449 (class 1259 OID 194753)
-- Dependencies: 3772 12
-- Name: zuzahlungsbefreiung; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE zuzahlungsbefreiung (
    id integer NOT NULL,
    id_patient integer,
    medikamente date,
    heilmittel date,
    hilfsmittel date,
    presented timestamp with time zone DEFAULT now() NOT NULL
);


ALTER TABLE de_de.zuzahlungsbefreiung OWNER TO "gm-dbo";

--
-- TOC entry 2448 (class 1259 OID 194751)
-- Dependencies: 2449 12
-- Name: zuzahlungsbefreiung_id_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE zuzahlungsbefreiung_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.zuzahlungsbefreiung_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5666 (class 0 OID 0)
-- Dependencies: 2448
-- Name: zuzahlungsbefreiung_id_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE zuzahlungsbefreiung_id_seq OWNED BY zuzahlungsbefreiung.id;


--
-- TOC entry 5667 (class 0 OID 0)
-- Dependencies: 2448
-- Name: zuzahlungsbefreiung_id_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('zuzahlungsbefreiung_id_seq', 1, false);


SET search_path = dem, pg_catalog;

--
-- TOC entry 2212 (class 1259 OID 191663)
-- Dependencies: 3028 3029 3030 3031 2169 9
-- Name: address; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE address (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_street integer NOT NULL,
    aux_street text,
    number text NOT NULL,
    subunit text,
    addendum text,
    lat_lon point
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.address OWNER TO "gm-dbo";

--
-- TOC entry 5668 (class 0 OID 0)
-- Dependencies: 2212
-- Name: TABLE address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE address IS 'an address aka a location, void of attached meaning such as type of address';


--
-- TOC entry 5669 (class 0 OID 0)
-- Dependencies: 2212
-- Name: COLUMN address.id_street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.id_street IS 'the street this address is at from
	 whence the urb is to be found, it
	 thus indirectly references dem.urb(id)';


--
-- TOC entry 5670 (class 0 OID 0)
-- Dependencies: 2212
-- Name: COLUMN address.aux_street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.aux_street IS 'additional street-level information which
	 formatters would usually put on lines directly
	 below the street line of an address, such as
	 postal box directions in CA';


--
-- TOC entry 5671 (class 0 OID 0)
-- Dependencies: 2212
-- Name: COLUMN address.number; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.number IS 'number of the house';


--
-- TOC entry 5672 (class 0 OID 0)
-- Dependencies: 2212
-- Name: COLUMN address.subunit; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.subunit IS 'directions *below* the unit (eg.number) level,
	 such as appartment number, room number, level,
	 entrance or even verbal directions';


--
-- TOC entry 5673 (class 0 OID 0)
-- Dependencies: 2212
-- Name: COLUMN address.addendum; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.addendum IS 'any additional information that
	 did not fit anywhere else';


--
-- TOC entry 5674 (class 0 OID 0)
-- Dependencies: 2212
-- Name: COLUMN address.lat_lon; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.lat_lon IS 'the exact location of this address in latitude-longtitude';


--
-- TOC entry 2211 (class 1259 OID 191661)
-- Dependencies: 9 2212
-- Name: address_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE address_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.address_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5676 (class 0 OID 0)
-- Dependencies: 2211
-- Name: address_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE address_id_seq OWNED BY address.id;


--
-- TOC entry 5677 (class 0 OID 0)
-- Dependencies: 2211
-- Name: address_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('address_id_seq', 1, false);


--
-- TOC entry 2214 (class 1259 OID 191684)
-- Dependencies: 9
-- Name: address_type; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE address_type (
    id integer NOT NULL,
    name text NOT NULL
);


ALTER TABLE dem.address_type OWNER TO "gm-dbo";

--
-- TOC entry 2213 (class 1259 OID 191682)
-- Dependencies: 2214 9
-- Name: address_type_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE address_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.address_type_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5680 (class 0 OID 0)
-- Dependencies: 2213
-- Name: address_type_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE address_type_id_seq OWNED BY address_type.id;


--
-- TOC entry 5681 (class 0 OID 0)
-- Dependencies: 2213
-- Name: address_type_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('address_type_id_seq', 1, false);


--
-- TOC entry 2204 (class 1259 OID 191586)
-- Dependencies: 3009 9
-- Name: country; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE country (
    id integer NOT NULL,
    code character(2) NOT NULL,
    name text NOT NULL,
    deprecated date,
    CONSTRAINT no_linebreaks CHECK ((((("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), ''::text) = 0)))
);


ALTER TABLE dem.country OWNER TO "gm-dbo";

--
-- TOC entry 5683 (class 0 OID 0)
-- Dependencies: 2204
-- Name: TABLE country; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE country IS 'countries coded per ISO 3166-1';


--
-- TOC entry 5684 (class 0 OID 0)
-- Dependencies: 2204
-- Name: COLUMN country.code; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN country.code IS 'international two character country code as per ISO 3166-1';


--
-- TOC entry 5685 (class 0 OID 0)
-- Dependencies: 2204
-- Name: COLUMN country.deprecated; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN country.deprecated IS 'date when this country ceased officially to exist (if applicable)';


--
-- TOC entry 2203 (class 1259 OID 191584)
-- Dependencies: 9 2204
-- Name: country_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE country_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.country_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5687 (class 0 OID 0)
-- Dependencies: 2203
-- Name: country_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE country_id_seq OWNED BY country.id;


--
-- TOC entry 5688 (class 0 OID 0)
-- Dependencies: 2203
-- Name: country_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('country_id_seq', 230, true);


--
-- TOC entry 2218 (class 1259 OID 191708)
-- Dependencies: 9
-- Name: enum_comm_types; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE enum_comm_types (
    pk integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE dem.enum_comm_types OWNER TO "gm-dbo";

--
-- TOC entry 2217 (class 1259 OID 191706)
-- Dependencies: 2218 9
-- Name: enum_comm_types_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE enum_comm_types_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.enum_comm_types_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5691 (class 0 OID 0)
-- Dependencies: 2217
-- Name: enum_comm_types_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE enum_comm_types_id_seq OWNED BY enum_comm_types.pk;


--
-- TOC entry 5692 (class 0 OID 0)
-- Dependencies: 2217
-- Name: enum_comm_types_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('enum_comm_types_id_seq', 1, false);


--
-- TOC entry 2224 (class 1259 OID 191765)
-- Dependencies: 3051 3052 9
-- Name: enum_ext_id_types; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE enum_ext_id_types (
    pk integer NOT NULL,
    name text,
    issuer text,
    context character(1) DEFAULT 'p'::bpchar,
    CONSTRAINT enum_ext_id_types_context_check CHECK ((context = ANY (ARRAY['p'::bpchar, 'o'::bpchar, 'c'::bpchar, 's'::bpchar])))
);


ALTER TABLE dem.enum_ext_id_types OWNER TO "gm-dbo";

--
-- TOC entry 5693 (class 0 OID 0)
-- Dependencies: 2224
-- Name: TABLE enum_ext_id_types; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE enum_ext_id_types IS 'a list of all bureaucratic IDs/serial numbers/3rd party primary keys, etc.';


--
-- TOC entry 5694 (class 0 OID 0)
-- Dependencies: 2224
-- Name: COLUMN enum_ext_id_types.issuer; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN enum_ext_id_types.issuer IS 'the authority/system issuing the number';


--
-- TOC entry 5695 (class 0 OID 0)
-- Dependencies: 2224
-- Name: COLUMN enum_ext_id_types.context; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN enum_ext_id_types.context IS 'the context in which this number is used
		- p for ordinary persons
		- o for organisations
		- c for clinicians
		- s for staff in this clinic
	 FIXME: is context really a property of *type* ?';


--
-- TOC entry 2223 (class 1259 OID 191763)
-- Dependencies: 2224 9
-- Name: enum_ext_id_types_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE enum_ext_id_types_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.enum_ext_id_types_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5697 (class 0 OID 0)
-- Dependencies: 2223
-- Name: enum_ext_id_types_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE enum_ext_id_types_pk_seq OWNED BY enum_ext_id_types.pk;


--
-- TOC entry 5698 (class 0 OID 0)
-- Dependencies: 2223
-- Name: enum_ext_id_types_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('enum_ext_id_types_pk_seq', 15, true);


--
-- TOC entry 2220 (class 1259 OID 191720)
-- Dependencies: 3036 3037 3038 3039 3041 2169 9
-- Name: gender_label; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE gender_label (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    tag text NOT NULL,
    label text NOT NULL,
    sort_weight integer NOT NULL,
    "comment" text NOT NULL,
    CONSTRAINT gender_label_tag_check CHECK ((tag = ANY (ARRAY['m'::text, 'f'::text, 'h'::text, 'tm'::text, 'tf'::text])))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.gender_label OWNER TO "gm-dbo";

--
-- TOC entry 5700 (class 0 OID 0)
-- Dependencies: 2220
-- Name: TABLE gender_label; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE gender_label IS 'This table stores the genders known to GNUmed.
	 FIXME: cross-check with CDA:administrative-gender-code';


--
-- TOC entry 2219 (class 1259 OID 191718)
-- Dependencies: 9 2220
-- Name: gender_label_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE gender_label_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.gender_label_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5702 (class 0 OID 0)
-- Dependencies: 2219
-- Name: gender_label_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE gender_label_pk_seq OWNED BY gender_label.pk;


--
-- TOC entry 5703 (class 0 OID 0)
-- Dependencies: 2219
-- Name: gender_label_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('gender_label_pk_seq', 5, true);


--
-- TOC entry 2221 (class 1259 OID 191737)
-- Dependencies: 2222 9
-- Name: identity_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE identity_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.identity_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5705 (class 0 OID 0)
-- Dependencies: 2221
-- Name: identity_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE identity_pk_seq OWNED BY identity.pk;


--
-- TOC entry 5706 (class 0 OID 0)
-- Dependencies: 2221
-- Name: identity_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('identity_pk_seq', 13, true);


--
-- TOC entry 2258 (class 1259 OID 192131)
-- Dependencies: 3111 3112 3113 3114 3116 3117 9 2169
-- Name: inbox_item_category; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE inbox_item_category (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    description text NOT NULL,
    is_user boolean DEFAULT true NOT NULL,
    CONSTRAINT inbox_item_category_description_check CHECK ((btrim(COALESCE(description, 'xxxDEFAULTxxx'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.inbox_item_category OWNER TO "gm-dbo";

--
-- TOC entry 5708 (class 0 OID 0)
-- Dependencies: 2258
-- Name: TABLE inbox_item_category; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE inbox_item_category IS 'Holds the various categories of messages that
	 can show up in the provider inbox.';


--
-- TOC entry 5709 (class 0 OID 0)
-- Dependencies: 2258
-- Name: COLUMN inbox_item_category.description; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_category.description IS '
"clinical"

"admin"

"personal"

...';


--
-- TOC entry 5710 (class 0 OID 0)
-- Dependencies: 2258
-- Name: COLUMN inbox_item_category.is_user; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_category.is_user IS 'whether this category was added locally,
	 as to be left alone by database upgrades';


--
-- TOC entry 2257 (class 1259 OID 192129)
-- Dependencies: 2258 9
-- Name: inbox_item_category_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE inbox_item_category_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.inbox_item_category_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5711 (class 0 OID 0)
-- Dependencies: 2257
-- Name: inbox_item_category_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE inbox_item_category_pk_seq OWNED BY inbox_item_category.pk;


--
-- TOC entry 5712 (class 0 OID 0)
-- Dependencies: 2257
-- Name: inbox_item_category_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('inbox_item_category_pk_seq', 3, true);


--
-- TOC entry 2260 (class 1259 OID 192149)
-- Dependencies: 3118 3119 3120 3121 3123 3124 2169 9
-- Name: inbox_item_type; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE inbox_item_type (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_inbox_item_category integer NOT NULL,
    description text NOT NULL,
    is_user boolean DEFAULT true NOT NULL,
    CONSTRAINT inbox_item_type_description_check CHECK ((btrim(COALESCE(description, 'xxxDEFAULTxxx'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.inbox_item_type OWNER TO "gm-dbo";

--
-- TOC entry 5713 (class 0 OID 0)
-- Dependencies: 2260
-- Name: TABLE inbox_item_type; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE inbox_item_type IS 'Holds the various types of messages that can
	 show up in the provider inbox.';


--
-- TOC entry 5714 (class 0 OID 0)
-- Dependencies: 2260
-- Name: COLUMN inbox_item_type.fk_inbox_item_category; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_type.fk_inbox_item_category IS 'The category of this item type.';


--
-- TOC entry 5715 (class 0 OID 0)
-- Dependencies: 2260
-- Name: COLUMN inbox_item_type.description; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_type.description IS 'the various types of inbox items';


--
-- TOC entry 5716 (class 0 OID 0)
-- Dependencies: 2260
-- Name: COLUMN inbox_item_type.is_user; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_type.is_user IS 'whether this type was added locally,
	 as to be left alone by database upgrades';


--
-- TOC entry 2259 (class 1259 OID 192147)
-- Dependencies: 9 2260
-- Name: inbox_item_type_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE inbox_item_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.inbox_item_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5718 (class 0 OID 0)
-- Dependencies: 2259
-- Name: inbox_item_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE inbox_item_type_pk_seq OWNED BY inbox_item_type.pk;


--
-- TOC entry 5719 (class 0 OID 0)
-- Dependencies: 2259
-- Name: inbox_item_type_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('inbox_item_type_pk_seq', 4, true);


--
-- TOC entry 2232 (class 1259 OID 191836)
-- Dependencies: 3063 3064 9
-- Name: lnk_identity2comm; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_identity2comm (
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_address integer,
    url text NOT NULL,
    fk_type integer NOT NULL,
    is_confidential boolean DEFAULT false NOT NULL,
    CONSTRAINT lnk_identity2comm_url_check CHECK ((btrim(url) <> ''::text))
);


ALTER TABLE dem.lnk_identity2comm OWNER TO "gm-dbo";

--
-- TOC entry 2231 (class 1259 OID 191834)
-- Dependencies: 2232 9
-- Name: lnk_identity2comm_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_identity2comm_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_identity2comm_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5722 (class 0 OID 0)
-- Dependencies: 2231
-- Name: lnk_identity2comm_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_identity2comm_id_seq OWNED BY lnk_identity2comm.pk;


--
-- TOC entry 5723 (class 0 OID 0)
-- Dependencies: 2231
-- Name: lnk_identity2comm_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_identity2comm_id_seq', 1, false);


--
-- TOC entry 2226 (class 1259 OID 191779)
-- Dependencies: 3053 3054 3055 3056 9 2169
-- Name: lnk_identity2ext_id; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_identity2ext_id (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_identity integer NOT NULL,
    external_id text NOT NULL,
    fk_origin integer NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_identity2ext_id OWNER TO "gm-dbo";

--
-- TOC entry 5725 (class 0 OID 0)
-- Dependencies: 2226
-- Name: TABLE lnk_identity2ext_id; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_identity2ext_id IS 'link external IDs to GnuMed identities';


--
-- TOC entry 5726 (class 0 OID 0)
-- Dependencies: 2226
-- Name: COLUMN lnk_identity2ext_id.external_id; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_identity2ext_id.external_id IS 'textual representation of external ID which
	 may be Social Security Number, patient ID of
	 another EMR system, you-name-it';


--
-- TOC entry 5727 (class 0 OID 0)
-- Dependencies: 2226
-- Name: COLUMN lnk_identity2ext_id.fk_origin; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_identity2ext_id.fk_origin IS 'originating system';


--
-- TOC entry 2225 (class 1259 OID 191777)
-- Dependencies: 9 2226
-- Name: lnk_identity2ext_id_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_identity2ext_id_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_identity2ext_id_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5729 (class 0 OID 0)
-- Dependencies: 2225
-- Name: lnk_identity2ext_id_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_identity2ext_id_id_seq OWNED BY lnk_identity2ext_id.id;


--
-- TOC entry 5730 (class 0 OID 0)
-- Dependencies: 2225
-- Name: lnk_identity2ext_id_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_identity2ext_id_id_seq', 1, true);


--
-- TOC entry 2246 (class 1259 OID 191999)
-- Dependencies: 9
-- Name: lnk_identity2primary_doc; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_identity2primary_doc (
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_primary_doc integer NOT NULL
);


ALTER TABLE dem.lnk_identity2primary_doc OWNER TO "gm-dbo";

--
-- TOC entry 2245 (class 1259 OID 191997)
-- Dependencies: 9 2246
-- Name: lnk_identity2primary_doc_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_identity2primary_doc_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_identity2primary_doc_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5732 (class 0 OID 0)
-- Dependencies: 2245
-- Name: lnk_identity2primary_doc_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_identity2primary_doc_pk_seq OWNED BY lnk_identity2primary_doc.pk;


--
-- TOC entry 5733 (class 0 OID 0)
-- Dependencies: 2245
-- Name: lnk_identity2primary_doc_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_identity2primary_doc_pk_seq', 1, false);


--
-- TOC entry 2240 (class 1259 OID 191925)
-- Dependencies: 3082 3083 3084 3085 9 2169
-- Name: lnk_job2person; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_job2person (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_occupation integer NOT NULL,
    activities text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_job2person OWNER TO "gm-dbo";

--
-- TOC entry 5734 (class 0 OID 0)
-- Dependencies: 2240
-- Name: TABLE lnk_job2person; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_job2person IS 'linking (possibly several) jobs to a person';


--
-- TOC entry 5735 (class 0 OID 0)
-- Dependencies: 2240
-- Name: COLUMN lnk_job2person.activities; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_job2person.activities IS 'describes activities the person is usually
	 carrying out when working at this job';


--
-- TOC entry 2239 (class 1259 OID 191923)
-- Dependencies: 2240 9
-- Name: lnk_job2person_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_job2person_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_job2person_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5737 (class 0 OID 0)
-- Dependencies: 2239
-- Name: lnk_job2person_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_job2person_id_seq OWNED BY lnk_job2person.pk;


--
-- TOC entry 5738 (class 0 OID 0)
-- Dependencies: 2239
-- Name: lnk_job2person_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_job2person_id_seq', 1, false);


--
-- TOC entry 2256 (class 1259 OID 192096)
-- Dependencies: 3110 9
-- Name: lnk_person_org_address; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_person_org_address (
    id integer NOT NULL,
    id_identity integer,
    id_address integer,
    id_type integer DEFAULT 1,
    address_source text,
    id_org integer
);


ALTER TABLE dem.lnk_person_org_address OWNER TO "gm-dbo";

--
-- TOC entry 5740 (class 0 OID 0)
-- Dependencies: 2256
-- Name: TABLE lnk_person_org_address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_person_org_address IS 'a many-to-many pivot table describing the relationship
	 between an organisation, a person, their work address and
	 their occupation at that location.
	 For patients id_org is NULL';


--
-- TOC entry 5741 (class 0 OID 0)
-- Dependencies: 2256
-- Name: COLUMN lnk_person_org_address.id_identity; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person_org_address.id_identity IS 'identity to which the address belongs';


--
-- TOC entry 5742 (class 0 OID 0)
-- Dependencies: 2256
-- Name: COLUMN lnk_person_org_address.id_address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person_org_address.id_address IS 'address belonging to this identity (the branch of the organisation)';


--
-- TOC entry 5743 (class 0 OID 0)
-- Dependencies: 2256
-- Name: COLUMN lnk_person_org_address.id_type; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person_org_address.id_type IS 'type of this address (like home, work, parents, holidays ...)';


--
-- TOC entry 2265 (class 1259 OID 192230)
-- Dependencies: 2637 9
-- Name: lnk_org2address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW lnk_org2address AS
    SELECT lnk_person_org_address.id_org, lnk_person_org_address.id_address FROM lnk_person_org_address;


ALTER TABLE dem.lnk_org2address OWNER TO "gm-dbo";

--
-- TOC entry 2252 (class 1259 OID 192047)
-- Dependencies: 3103 9
-- Name: lnk_org2comm; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_org2comm (
    id integer NOT NULL,
    id_org integer NOT NULL,
    url text,
    id_type integer,
    is_confidential boolean DEFAULT false NOT NULL
);


ALTER TABLE dem.lnk_org2comm OWNER TO "gm-dbo";

--
-- TOC entry 2251 (class 1259 OID 192045)
-- Dependencies: 9 2252
-- Name: lnk_org2comm_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_org2comm_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_org2comm_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5747 (class 0 OID 0)
-- Dependencies: 2251
-- Name: lnk_org2comm_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_org2comm_id_seq OWNED BY lnk_org2comm.id;


--
-- TOC entry 5748 (class 0 OID 0)
-- Dependencies: 2251
-- Name: lnk_org2comm_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_org2comm_id_seq', 1, false);


--
-- TOC entry 2254 (class 1259 OID 192070)
-- Dependencies: 3104 3105 3106 3107 9 2169
-- Name: lnk_org2ext_id; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_org2ext_id (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_org integer NOT NULL,
    external_id text NOT NULL,
    fk_origin integer NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_org2ext_id OWNER TO "gm-dbo";

--
-- TOC entry 2253 (class 1259 OID 192068)
-- Dependencies: 2254 9
-- Name: lnk_org2ext_id_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_org2ext_id_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_org2ext_id_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5750 (class 0 OID 0)
-- Dependencies: 2253
-- Name: lnk_org2ext_id_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_org2ext_id_id_seq OWNED BY lnk_org2ext_id.id;


--
-- TOC entry 5751 (class 0 OID 0)
-- Dependencies: 2253
-- Name: lnk_org2ext_id_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_org2ext_id_id_seq', 1, false);


--
-- TOC entry 2264 (class 1259 OID 192227)
-- Dependencies: 2636 9
-- Name: lnk_person2address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW lnk_person2address AS
    SELECT lnk_person_org_address.id_identity, lnk_person_org_address.id_address, lnk_person_org_address.id_type FROM lnk_person_org_address;


ALTER TABLE dem.lnk_person2address OWNER TO "gm-dbo";

--
-- TOC entry 2236 (class 1259 OID 191884)
-- Dependencies: 3071 3072 3073 3074 9 2169
-- Name: lnk_person2relative; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_person2relative (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_identity integer NOT NULL,
    id_relative integer NOT NULL,
    id_relation_type integer NOT NULL,
    started date,
    ended date
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_person2relative OWNER TO "gm-dbo";

--
-- TOC entry 5753 (class 0 OID 0)
-- Dependencies: 2236
-- Name: TABLE lnk_person2relative; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_person2relative IS 'biological and social relationships between an identity and other identities';


--
-- TOC entry 5754 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN lnk_person2relative.id_identity; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.id_identity IS 'primary identity to whom the relationship applies';


--
-- TOC entry 5755 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN lnk_person2relative.id_relative; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.id_relative IS 'referred-to identity of this relationship (e.g. "child"
	 if id_identity points to the father and id_relation_type
	 points to "parent")';


--
-- TOC entry 5756 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN lnk_person2relative.started; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.started IS 'date when this relationship began';


--
-- TOC entry 5757 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN lnk_person2relative.ended; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.ended IS 'date when this relationship ended, biological
	 relationships do not end !';


--
-- TOC entry 2235 (class 1259 OID 191882)
-- Dependencies: 9 2236
-- Name: lnk_person2relative_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_person2relative_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_person2relative_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5759 (class 0 OID 0)
-- Dependencies: 2235
-- Name: lnk_person2relative_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_person2relative_id_seq OWNED BY lnk_person2relative.id;


--
-- TOC entry 5760 (class 0 OID 0)
-- Dependencies: 2235
-- Name: lnk_person2relative_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_person2relative_id_seq', 1, false);


--
-- TOC entry 2255 (class 1259 OID 192094)
-- Dependencies: 2256 9
-- Name: lnk_person_org_address_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_person_org_address_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_person_org_address_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5762 (class 0 OID 0)
-- Dependencies: 2255
-- Name: lnk_person_org_address_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_person_org_address_id_seq OWNED BY lnk_person_org_address.id;


--
-- TOC entry 5763 (class 0 OID 0)
-- Dependencies: 2255
-- Name: lnk_person_org_address_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_person_org_address_id_seq', 1, false);


--
-- TOC entry 2215 (class 1259 OID 191694)
-- Dependencies: 9 2216
-- Name: marital_status_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE marital_status_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.marital_status_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5765 (class 0 OID 0)
-- Dependencies: 2215
-- Name: marital_status_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE marital_status_pk_seq OWNED BY marital_status.pk;


--
-- TOC entry 5766 (class 0 OID 0)
-- Dependencies: 2215
-- Name: marital_status_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('marital_status_pk_seq', 6, true);


--
-- TOC entry 2230 (class 1259 OID 191823)
-- Dependencies: 3061 9
-- Name: name_gender_map; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE name_gender_map (
    id integer NOT NULL,
    name text NOT NULL,
    gender character(1),
    CONSTRAINT name_gender_map_gender_check CHECK ((gender = ANY (ARRAY['m'::bpchar, 'f'::bpchar])))
);


ALTER TABLE dem.name_gender_map OWNER TO "gm-dbo";

--
-- TOC entry 5767 (class 0 OID 0)
-- Dependencies: 2230
-- Name: TABLE name_gender_map; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE name_gender_map IS 'maps (first) names to their most frequently locally assigned gender,
	 this table is updated nightly by a cron script,
	 names whose gender distribution is between 70/30 and 30/70 are
	 ignored for ambiguity reasons,
	 names with "ambigous" gender are also ignored';


--
-- TOC entry 2229 (class 1259 OID 191821)
-- Dependencies: 2230 9
-- Name: name_gender_map_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE name_gender_map_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.name_gender_map_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5769 (class 0 OID 0)
-- Dependencies: 2229
-- Name: name_gender_map_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE name_gender_map_id_seq OWNED BY name_gender_map.id;


--
-- TOC entry 5770 (class 0 OID 0)
-- Dependencies: 2229
-- Name: name_gender_map_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('name_gender_map_id_seq', 3463, true);


--
-- TOC entry 2227 (class 1259 OID 191803)
-- Dependencies: 2228 9
-- Name: names_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE names_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.names_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5771 (class 0 OID 0)
-- Dependencies: 2227
-- Name: names_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE names_id_seq OWNED BY "names".id;


--
-- TOC entry 5772 (class 0 OID 0)
-- Dependencies: 2227
-- Name: names_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('names_id_seq', 17, true);


--
-- TOC entry 2238 (class 1259 OID 191910)
-- Dependencies: 3076 3077 3078 3079 3081 9 2169
-- Name: occupation; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE occupation (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    name text NOT NULL,
    CONSTRAINT occupation_name_check CHECK ((btrim(name) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.occupation OWNER TO "gm-dbo";

--
-- TOC entry 5774 (class 0 OID 0)
-- Dependencies: 2238
-- Name: TABLE occupation; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE occupation IS 'collects occupation names';


--
-- TOC entry 2237 (class 1259 OID 191908)
-- Dependencies: 9 2238
-- Name: occupation_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE occupation_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.occupation_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5776 (class 0 OID 0)
-- Dependencies: 2237
-- Name: occupation_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE occupation_id_seq OWNED BY occupation.id;


--
-- TOC entry 5777 (class 0 OID 0)
-- Dependencies: 2237
-- Name: occupation_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('occupation_id_seq', 52, true);


--
-- TOC entry 2250 (class 1259 OID 192030)
-- Dependencies: 9
-- Name: org; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE org (
    id integer NOT NULL,
    id_category integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE dem.org OWNER TO "gm-dbo";

--
-- TOC entry 2248 (class 1259 OID 192018)
-- Dependencies: 9
-- Name: org_category; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE org_category (
    id integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE dem.org_category OWNER TO "gm-dbo";

--
-- TOC entry 2247 (class 1259 OID 192016)
-- Dependencies: 2248 9
-- Name: org_category_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE org_category_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.org_category_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5781 (class 0 OID 0)
-- Dependencies: 2247
-- Name: org_category_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE org_category_id_seq OWNED BY org_category.id;


--
-- TOC entry 5782 (class 0 OID 0)
-- Dependencies: 2247
-- Name: org_category_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('org_category_id_seq', 1, false);


--
-- TOC entry 2249 (class 1259 OID 192028)
-- Dependencies: 9 2250
-- Name: org_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE org_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.org_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5783 (class 0 OID 0)
-- Dependencies: 2249
-- Name: org_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE org_id_seq OWNED BY org.id;


--
-- TOC entry 5784 (class 0 OID 0)
-- Dependencies: 2249
-- Name: org_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('org_id_seq', 1, false);


--
-- TOC entry 2262 (class 1259 OID 192172)
-- Dependencies: 3125 3126 3127 3128 3130 3131 3132 2169 9
-- Name: provider_inbox; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE provider_inbox (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_staff integer NOT NULL,
    fk_inbox_item_type integer NOT NULL,
    "comment" text,
    ufk_context integer,
    data text,
    importance smallint DEFAULT 0,
    CONSTRAINT provider_inbox_comment_check CHECK ((btrim(COALESCE("comment", 'xxxDEFAULTxxx'::text)) <> ''::text)),
    CONSTRAINT provider_inbox_importance_check CHECK ((((importance = -1) OR (importance = 0)) OR (importance = 1)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.provider_inbox OWNER TO "gm-dbo";

--
-- TOC entry 5786 (class 0 OID 0)
-- Dependencies: 2262
-- Name: TABLE provider_inbox; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE provider_inbox IS 'Holds per-provider messages.';


--
-- TOC entry 5787 (class 0 OID 0)
-- Dependencies: 2262
-- Name: COLUMN provider_inbox.fk_staff; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.fk_staff IS 'the member of staff this message is addressed to';


--
-- TOC entry 5788 (class 0 OID 0)
-- Dependencies: 2262
-- Name: COLUMN provider_inbox.fk_inbox_item_type; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.fk_inbox_item_type IS 'the item (message) type';


--
-- TOC entry 5789 (class 0 OID 0)
-- Dependencies: 2262
-- Name: COLUMN provider_inbox."comment"; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox."comment" IS 'a free-text comment, may be NULL but not empty';


--
-- TOC entry 5790 (class 0 OID 0)
-- Dependencies: 2262
-- Name: COLUMN provider_inbox.ufk_context; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.ufk_context IS 'an optional, *u*nchecked *f*oreign *k*ey, it is up to
	 the application to know what this points to, it will
	 have to make sense within the context of the combination
	 of staff ID, item type, and comment';


--
-- TOC entry 5791 (class 0 OID 0)
-- Dependencies: 2262
-- Name: COLUMN provider_inbox.data; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.data IS 'arbitrary data an application might wish to attach to
	 the message, like a cookie, basically';


--
-- TOC entry 5792 (class 0 OID 0)
-- Dependencies: 2262
-- Name: COLUMN provider_inbox.importance; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.importance IS 'the relative importance of this message:

	 -1: lower than most things already in the inbox ("low")

	  0: same as most things ("standard")

	  1: higher than most things already there ("high")';


--
-- TOC entry 2261 (class 1259 OID 192170)
-- Dependencies: 9 2262
-- Name: provider_inbox_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE provider_inbox_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.provider_inbox_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5794 (class 0 OID 0)
-- Dependencies: 2261
-- Name: provider_inbox_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE provider_inbox_pk_seq OWNED BY provider_inbox.pk;


--
-- TOC entry 5795 (class 0 OID 0)
-- Dependencies: 2261
-- Name: provider_inbox_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('provider_inbox_pk_seq', 2, true);


--
-- TOC entry 2234 (class 1259 OID 191864)
-- Dependencies: 3065 3066 3067 3068 3070 9 2169
-- Name: relation_types; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE relation_types (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    inverse integer,
    biological boolean NOT NULL,
    biol_verified boolean DEFAULT false,
    description text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.relation_types OWNER TO "gm-dbo";

--
-- TOC entry 5797 (class 0 OID 0)
-- Dependencies: 2234
-- Name: TABLE relation_types; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE relation_types IS 'types of biological/social relationships between identities';


--
-- TOC entry 5798 (class 0 OID 0)
-- Dependencies: 2234
-- Name: COLUMN relation_types.biological; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN relation_types.biological IS 'true if relationship is biological (proven or
	 reasonable assumption), else false';


--
-- TOC entry 5799 (class 0 OID 0)
-- Dependencies: 2234
-- Name: COLUMN relation_types.biol_verified; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN relation_types.biol_verified IS 'ONLY true if there is genetic proof for this relationship';


--
-- TOC entry 5800 (class 0 OID 0)
-- Dependencies: 2234
-- Name: COLUMN relation_types.description; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN relation_types.description IS 'plain text description of relationship';


--
-- TOC entry 2233 (class 1259 OID 191862)
-- Dependencies: 9 2234
-- Name: relation_types_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE relation_types_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.relation_types_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5802 (class 0 OID 0)
-- Dependencies: 2233
-- Name: relation_types_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE relation_types_id_seq OWNED BY relation_types.id;


--
-- TOC entry 5803 (class 0 OID 0)
-- Dependencies: 2233
-- Name: relation_types_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('relation_types_id_seq', 12, true);


--
-- TOC entry 2243 (class 1259 OID 191965)
-- Dependencies: 9 2244
-- Name: staff_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE staff_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.staff_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5804 (class 0 OID 0)
-- Dependencies: 2243
-- Name: staff_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE staff_pk_seq OWNED BY staff.pk;


--
-- TOC entry 5805 (class 0 OID 0)
-- Dependencies: 2243
-- Name: staff_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('staff_pk_seq', 3, true);


--
-- TOC entry 2242 (class 1259 OID 191951)
-- Dependencies: 3087 3088 3089 3090 9 2169
-- Name: staff_role; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE staff_role (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    name text NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.staff_role OWNER TO "gm-dbo";

--
-- TOC entry 5806 (class 0 OID 0)
-- Dependencies: 2242
-- Name: TABLE staff_role; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE staff_role IS 'work roles a staff member can have';


--
-- TOC entry 2241 (class 1259 OID 191949)
-- Dependencies: 2242 9
-- Name: staff_role_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE staff_role_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.staff_role_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5808 (class 0 OID 0)
-- Dependencies: 2241
-- Name: staff_role_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE staff_role_pk_seq OWNED BY staff_role.pk;


--
-- TOC entry 5809 (class 0 OID 0)
-- Dependencies: 2241
-- Name: staff_role_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('staff_role_pk_seq', 11, true);


--
-- TOC entry 2206 (class 1259 OID 191600)
-- Dependencies: 3010 3011 3012 3013 3015 2169 9
-- Name: state; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE state (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    code text NOT NULL,
    country character(2) NOT NULL,
    name text NOT NULL,
    CONSTRAINT no_linebreaks CHECK ((((("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), ''::text) = 0)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.state OWNER TO "gm-dbo";

--
-- TOC entry 5810 (class 0 OID 0)
-- Dependencies: 2206
-- Name: TABLE state; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE state IS 'state codes (country specific);
	 Richard agreed we should require pre-existence,
	 allow user to mail details for adding a state to developers';


--
-- TOC entry 5811 (class 0 OID 0)
-- Dependencies: 2206
-- Name: COLUMN state.code; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN state.code IS 'state code';


--
-- TOC entry 5812 (class 0 OID 0)
-- Dependencies: 2206
-- Name: COLUMN state.country; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN state.country IS '2 character ISO 3166-1 country code';


--
-- TOC entry 2205 (class 1259 OID 191598)
-- Dependencies: 9 2206
-- Name: state_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE state_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.state_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5814 (class 0 OID 0)
-- Dependencies: 2205
-- Name: state_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE state_id_seq OWNED BY state.id;


--
-- TOC entry 5815 (class 0 OID 0)
-- Dependencies: 2205
-- Name: state_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('state_id_seq', 2457, true);


--
-- TOC entry 2210 (class 1259 OID 191642)
-- Dependencies: 3022 3023 3024 3025 3027 9 2169
-- Name: street; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE street (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_urb integer NOT NULL,
    name text NOT NULL,
    postcode text,
    suburb text,
    lat_lon point,
    CONSTRAINT no_linebreaks CHECK ((((("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), ''::text) = 0)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.street OWNER TO "gm-dbo";

--
-- TOC entry 5817 (class 0 OID 0)
-- Dependencies: 2210
-- Name: TABLE street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE street IS 'street names, specific for distinct "urbs"';


--
-- TOC entry 5818 (class 0 OID 0)
-- Dependencies: 2210
-- Name: COLUMN street.id_urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.id_urb IS 'reference to information postcode, city, country and state';


--
-- TOC entry 5819 (class 0 OID 0)
-- Dependencies: 2210
-- Name: COLUMN street.name; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.name IS 'name of this street';


--
-- TOC entry 5820 (class 0 OID 0)
-- Dependencies: 2210
-- Name: COLUMN street.postcode; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.postcode IS 'postcode for systems (such as UK Royal Mail) which specify the street';


--
-- TOC entry 5821 (class 0 OID 0)
-- Dependencies: 2210
-- Name: COLUMN street.suburb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.suburb IS 'the suburb this street is in (if any)';


--
-- TOC entry 5822 (class 0 OID 0)
-- Dependencies: 2210
-- Name: COLUMN street.lat_lon; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.lat_lon IS 'the approximate location of the street, as lat/long co-ordinates';


--
-- TOC entry 2209 (class 1259 OID 191640)
-- Dependencies: 9 2210
-- Name: street_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE street_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.street_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5824 (class 0 OID 0)
-- Dependencies: 2209
-- Name: street_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE street_id_seq OWNED BY street.id;


--
-- TOC entry 5825 (class 0 OID 0)
-- Dependencies: 2209
-- Name: street_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('street_id_seq', 9, true);


--
-- TOC entry 2208 (class 1259 OID 191621)
-- Dependencies: 3016 3017 3018 3019 3021 9 2169
-- Name: urb; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE urb (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_state integer NOT NULL,
    postcode text NOT NULL,
    lat_lon point,
    name text NOT NULL,
    CONSTRAINT no_linebreaks CHECK ((((("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), ''::text) = 0)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.urb OWNER TO "gm-dbo";

--
-- TOC entry 5827 (class 0 OID 0)
-- Dependencies: 2208
-- Name: TABLE urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE urb IS 'cities, towns, dwellings ..., eg. "official" places of residence';


--
-- TOC entry 5828 (class 0 OID 0)
-- Dependencies: 2208
-- Name: COLUMN urb.id_state; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.id_state IS 'reference to information about country and state';


--
-- TOC entry 5829 (class 0 OID 0)
-- Dependencies: 2208
-- Name: COLUMN urb.postcode; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.postcode IS 'default postcode for urb.name,
	 useful for all the smaller urbs that only have one postcode,
	 also useful as a default when adding new streets to an urb';


--
-- TOC entry 5830 (class 0 OID 0)
-- Dependencies: 2208
-- Name: COLUMN urb.lat_lon; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.lat_lon IS 'the location of the urb, as lat/long co-ordinates. Ideally this would be NOT NULL';


--
-- TOC entry 5831 (class 0 OID 0)
-- Dependencies: 2208
-- Name: COLUMN urb.name; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.name IS 'the name of the city/town/dwelling';


--
-- TOC entry 2207 (class 1259 OID 191619)
-- Dependencies: 2208 9
-- Name: urb_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE urb_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.urb_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5833 (class 0 OID 0)
-- Dependencies: 2207
-- Name: urb_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE urb_id_seq OWNED BY urb.id;


--
-- TOC entry 5834 (class 0 OID 0)
-- Dependencies: 2207
-- Name: urb_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('urb_id_seq', 9203, true);


--
-- TOC entry 2465 (class 1259 OID 195012)
-- Dependencies: 2652 9
-- Name: v_state; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_state AS
    SELECT s.id AS pk_state, s.code AS code_state, s.name AS state, public._(s.name) AS l10n_state, s.country AS code_country, c.name AS country, public._(c.name) AS l10n_country, c.deprecated AS country_deprecated, s.xmin AS xmin_state FROM state s, country c WHERE (c.code = s.country);


ALTER TABLE dem.v_state OWNER TO "gm-dbo";

--
-- TOC entry 5836 (class 0 OID 0)
-- Dependencies: 2465
-- Name: VIEW v_state; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_state IS 'denormalizes state information';


--
-- TOC entry 2466 (class 1259 OID 195015)
-- Dependencies: 2653 9
-- Name: v_urb; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_urb AS
    SELECT u.id AS pk_urb, u.name AS urb, u.postcode AS postcode_urb, u.lat_lon AS lat_lon_urb, vs.code_state, vs.state, vs.l10n_state, vs.code_country, vs.country, vs.l10n_country, vs.country_deprecated, u.id_state AS pk_state, u.xmin AS xmin_urb FROM urb u, v_state vs WHERE (vs.pk_state = u.id_state);


ALTER TABLE dem.v_urb OWNER TO "gm-dbo";

--
-- TOC entry 5838 (class 0 OID 0)
-- Dependencies: 2466
-- Name: VIEW v_urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_urb IS 'denormalizes urb data';


--
-- TOC entry 2467 (class 1259 OID 195018)
-- Dependencies: 2654 9
-- Name: v_street; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_street AS
    SELECT st.id AS pk_street, st.name AS street, COALESCE(st.postcode, vu.postcode_urb) AS postcode, st.postcode AS postcode_street, st.lat_lon AS lat_lon_street, st.suburb, vu.urb, vu.postcode_urb, vu.lat_lon_urb, vu.code_state, vu.state, vu.l10n_state, vu.code_country, vu.country, vu.l10n_country, vu.country_deprecated, st.id_urb AS pk_urb, vu.pk_state, st.xmin AS xmin_street FROM street st, v_urb vu WHERE (st.id_urb = vu.pk_urb);


ALTER TABLE dem.v_street OWNER TO "gm-dbo";

--
-- TOC entry 5840 (class 0 OID 0)
-- Dependencies: 2467
-- Name: VIEW v_street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_street IS 'denormalizes street data';


--
-- TOC entry 2468 (class 1259 OID 195021)
-- Dependencies: 2655 9
-- Name: v_address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_address AS
    SELECT adr.id AS pk_address, vstr.street, vstr.postcode, adr.aux_street AS notes_street, adr.number, adr.subunit, adr.addendum AS notes_subunit, adr.lat_lon AS lat_lon_address, vstr.postcode_street, vstr.lat_lon_street, vstr.suburb, vstr.urb, vstr.postcode_urb, vstr.lat_lon_urb, vstr.code_state, vstr.state, vstr.l10n_state, vstr.code_country, vstr.country, vstr.l10n_country, vstr.country_deprecated, adr.id_street AS pk_street, vstr.pk_urb, vstr.pk_state, adr.xmin AS xmin_address FROM address adr, v_street vstr WHERE (adr.id_street = vstr.pk_street);


ALTER TABLE dem.v_address OWNER TO "gm-dbo";

--
-- TOC entry 5842 (class 0 OID 0)
-- Dependencies: 2468
-- Name: VIEW v_address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_address IS 'fully denormalizes data about addresses as entities in themselves';


--
-- TOC entry 2266 (class 1259 OID 192243)
-- Dependencies: 2638 9
-- Name: v_basic_address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_basic_address AS
    SELECT adr.id, s.country AS country_code, s.code AS state_code, s.name AS state, c.name AS country, COALESCE(str.postcode, urb.postcode) AS postcode, urb.name AS urb, adr.number, str.name AS street, adr.addendum, COALESCE(adr.lat_lon, str.lat_lon, urb.lat_lon) AS lat_lon FROM address adr, state s, country c, urb, street str WHERE ((((s.country = c.code) AND (adr.id_street = str.id)) AND (str.id_urb = urb.id)) AND (urb.id_state = s.id));


ALTER TABLE dem.v_basic_address OWNER TO "gm-dbo";

--
-- TOC entry 2481 (class 1259 OID 195266)
-- Dependencies: 2660 9
-- Name: v_external_ids4identity; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_external_ids4identity AS
    SELECT li2ei.id_identity AS pk_identity, li2ei.id AS pk_id, eit.name, li2ei.external_id AS value, eit.issuer, eit.context, li2ei."comment", li2ei.fk_origin AS pk_type FROM lnk_identity2ext_id li2ei, enum_ext_id_types eit WHERE (li2ei.fk_origin = eit.pk);


ALTER TABLE dem.v_external_ids4identity OWNER TO "gm-dbo";

--
-- TOC entry 2263 (class 1259 OID 192211)
-- Dependencies: 2634 9
-- Name: v_gender_labels; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_gender_labels AS
    SELECT gl.tag, public._(gl.tag) AS l10n_tag, gl.label, public._(gl.label) AS l10n_label, gl."comment", gl.sort_weight, gl.pk AS pk_gender_label FROM gender_label gl;


ALTER TABLE dem.v_gender_labels OWNER TO "gm-dbo";

--
-- TOC entry 2382 (class 1259 OID 193730)
-- Dependencies: 2650 9
-- Name: v_inbox_item_type; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_inbox_item_type AS
    SELECT it.description AS "type", public._(it.description) AS l10n_type, ic.description AS category, public._(ic.description) AS l10n_category, it.is_user AS is_user_type, ic.is_user AS is_user_category, it.pk AS pk_type, it.fk_inbox_item_category AS pk_category FROM inbox_item_type it, inbox_item_category ic WHERE (it.fk_inbox_item_category = ic.pk);


ALTER TABLE dem.v_inbox_item_type OWNER TO "gm-dbo";

--
-- TOC entry 2515 (class 1259 OID 196841)
-- Dependencies: 2672 9
-- Name: v_pat_addresses; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_pat_addresses AS
    SELECT vbp.pk_identity, va.pk_address, "at".name AS address_type, public._("at".name) AS l10n_address_type, vbp.title, vbp.firstnames, vbp.lastnames, vbp.dob, vbp.cob, vbp.gender, vbp.l10n_gender, vbp.preferred, va.street, va.postcode, va.notes_street, va.number, va.subunit, va.notes_subunit, va.lat_lon_address, va.postcode_street, va.lat_lon_street, va.suburb, va.urb, va.postcode_urb, va.lat_lon_urb, va.code_state, va.state, va.l10n_state, va.code_country, va.country, va.l10n_country, va.country_deprecated, va.pk_street, va.pk_urb, va.pk_state, lpoa.id AS pk_lnk_person_org_address, lpoa.id_type AS pk_address_type, lpoa.xmin AS xmin_lnk_person_org_address FROM v_address va, lnk_person_org_address lpoa, v_basic_person vbp, address_type "at" WHERE (((lpoa.id_identity = vbp.pk_identity) AND (lpoa.id_address = va.pk_address)) AND (lpoa.id_type = "at".id));


ALTER TABLE dem.v_pat_addresses OWNER TO "gm-dbo";

--
-- TOC entry 5847 (class 0 OID 0)
-- Dependencies: 2515
-- Name: VIEW v_pat_addresses; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_addresses IS 'denormalized addressed per patient';


--
-- TOC entry 2503 (class 1259 OID 195928)
-- Dependencies: 2663 9
-- Name: v_person_comms; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_person_comms AS
    SELECT li2c.fk_identity AS pk_identity, ect.description AS comm_type, public._(ect.description) AS l10n_comm_type, li2c.url, li2c.is_confidential, li2c.pk AS pk_lnk_identity2comm, li2c.fk_address AS pk_address, li2c.fk_type AS pk_type, li2c.xmin AS xmin_lnk_identity2comm FROM lnk_identity2comm li2c, enum_comm_types ect WHERE (li2c.fk_type = ect.pk);


ALTER TABLE dem.v_person_comms OWNER TO "gm-dbo";

--
-- TOC entry 5849 (class 0 OID 0)
-- Dependencies: 2503
-- Name: VIEW v_person_comms; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_person_comms IS 'denormalizes persons to communications channels';


--
-- TOC entry 2514 (class 1259 OID 196838)
-- Dependencies: 2671 9
-- Name: v_person_jobs; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_person_jobs AS
    SELECT lj2p.fk_identity AS pk_identity, vbp.firstnames, vbp.lastnames, vbp.preferred, vbp.dob, vbp.gender, o.name AS occupation, public._(o.name) AS l10n_occupation, lj2p.activities, lj2p.modified_when, lj2p.fk_occupation AS pk_occupation, lj2p.pk AS pk_lnk_job2person, lj2p.xmin AS xmin_lnk_job2person FROM lnk_job2person lj2p, v_basic_person vbp, occupation o WHERE ((lj2p.fk_identity = vbp.pk_identity) AND (lj2p.fk_occupation = o.id));


ALTER TABLE dem.v_person_jobs OWNER TO "gm-dbo";

--
-- TOC entry 5851 (class 0 OID 0)
-- Dependencies: 2514
-- Name: VIEW v_person_jobs; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_person_jobs IS 'denormalizes the jobs a person has';


--
-- TOC entry 2482 (class 1259 OID 195269)
-- Dependencies: 2661 9
-- Name: v_person_names; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_person_names AS
    SELECT dn.id_identity AS pk_identity, dn.active AS active_name, di.title, dn.firstnames, dn.lastnames, dn.preferred, dn."comment", di.gender, di.deleted AS identity_deleted, (di.deceased IS NOT NULL) AS deceased, dn.id AS pk_name, dn.xmin AS xmin_name FROM "names" dn, identity di WHERE (di.pk = dn.id_identity);


ALTER TABLE dem.v_person_names OWNER TO "gm-dbo";

--
-- TOC entry 2546 (class 1259 OID 196961)
-- Dependencies: 2703 9
-- Name: v_provider_inbox; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_provider_inbox AS
    (SELECT pi.modified_when AS received_when, (SELECT staff.short_alias FROM staff WHERE (staff.pk = pi.fk_staff)) AS provider, pi.importance, vit.category, vit.l10n_category, vit."type", vit.l10n_type, pi."comment", pi.ufk_context AS pk_context, pi.data, pi.pk AS pk_provider_inbox, pi.fk_staff AS pk_staff, vit.pk_category, pi.fk_inbox_item_type AS pk_type FROM provider_inbox pi, v_inbox_item_type vit WHERE (pi.fk_inbox_item_type = vit.pk_type) UNION SELECT now() AS received_when, (SELECT staff.short_alias FROM staff WHERE (staff.pk = vo4dnd.pk_intended_reviewer)) AS provider, 0 AS importance, 'clinical' AS category, public._('clinical'::text) AS l10n_category, 'review docs' AS "type", public._('review docs'::text) AS l10n_type, (SELECT (((((public._('unreviewed documents for patient'::text) || ' ['::text) || vbp.lastnames) || ', '::text) || vbp.firstnames) || ']'::text) FROM v_basic_person vbp WHERE (vbp.pk_identity = vo4dnd.pk_patient)) AS "comment", vo4dnd.pk_patient AS pk_context, NULL::"unknown" AS data, NULL::"unknown" AS pk_provider_inbox, vo4dnd.pk_intended_reviewer AS pk_staff, (SELECT v_inbox_item_type.pk_category FROM v_inbox_item_type WHERE (v_inbox_item_type."type" = 'review docs'::text)) AS pk_category, (SELECT v_inbox_item_type.pk_type FROM v_inbox_item_type WHERE (v_inbox_item_type."type" = 'review docs'::text)) AS pk_type FROM blobs.v_obj4doc_no_data vo4dnd WHERE (vo4dnd.reviewed IS FALSE)) UNION SELECT now() AS received_when, (SELECT staff.short_alias FROM staff WHERE (staff.pk = vtr.pk_intended_reviewer)) AS provider, 0 AS importance, 'clinical' AS category, public._('clinical'::text) AS l10n_category, 'review results' AS "type", public._('review results'::text) AS l10n_type, (SELECT (((((public._('unreviewed results for patient'::text) || ' ['::text) || vbp.lastnames) || ', '::text) || vbp.firstnames) || ']'::text) FROM v_basic_person vbp WHERE (vbp.pk_identity = vtr.pk_patient)) AS "comment", vtr.pk_patient AS pk_context, NULL::"unknown" AS data, NULL::"unknown" AS pk_provider_inbox, vtr.pk_intended_reviewer AS pk_staff, (SELECT v_inbox_item_type.pk_category FROM v_inbox_item_type WHERE (v_inbox_item_type."type" = 'review results'::text)) AS pk_category, (SELECT v_inbox_item_type.pk_type FROM v_inbox_item_type WHERE (v_inbox_item_type."type" = 'review results'::text)) AS pk_type FROM clin.v_test_results vtr WHERE (vtr.reviewed IS FALSE);


ALTER TABLE dem.v_provider_inbox OWNER TO "gm-dbo";

--
-- TOC entry 5854 (class 0 OID 0)
-- Dependencies: 2546
-- Name: VIEW v_provider_inbox; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_provider_inbox IS 'Denormalized messages for the providers.
Using UNION makes sure we get the right level of uniqueness.';


--
-- TOC entry 2513 (class 1259 OID 196834)
-- Dependencies: 2670 9
-- Name: v_staff; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_staff AS
    SELECT vbp.pk_identity, s.pk AS pk_staff, vbp.title, vbp.firstnames, vbp.lastnames, s.short_alias, public._(sr.name) AS "role", vbp.dob, vbp.gender, s.db_user, s."comment", s.is_active, (SELECT ((SELECT (EXISTS (SELECT 1 FROM pg_group WHERE (((SELECT pg_user.usesysid FROM pg_user WHERE (pg_user.usename = s.db_user)) = ANY (pg_group.grolist)) AND (pg_group.groname = current_database()))))) AND (SELECT (EXISTS (SELECT 1 FROM pg_group WHERE (((SELECT pg_user.usesysid FROM pg_user WHERE (pg_user.usename = s.db_user)) = ANY (pg_group.grolist)) AND (pg_group.groname = 'gm-logins'::name))))))) AS can_login, s.xmin AS xmin_staff, s.fk_role AS pk_role FROM staff s, staff_role sr, v_basic_person vbp WHERE ((s.fk_role = sr.pk) AND (s.fk_identity = vbp.pk_identity));


ALTER TABLE dem.v_staff OWNER TO "gm-dbo";

--
-- TOC entry 5856 (class 0 OID 0)
-- Dependencies: 2513
-- Name: VIEW v_staff; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_staff IS 'Denormalized staff data.';


--
-- TOC entry 2267 (class 1259 OID 192249)
-- Dependencies: 2639 9
-- Name: v_zip2street; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_zip2street AS
    SELECT COALESCE(str.postcode, urb.postcode) AS postcode, str.name AS street, str.suburb, stt.name AS state, stt.code AS code_state, urb.name AS urb, c.name AS country, public._(c.name) AS l10n_country, stt.country AS code_country FROM street str, urb, state stt, country c WHERE ((((str.postcode IS NOT NULL) AND (str.id_urb = urb.id)) AND (urb.id_state = stt.id)) AND (stt.country = c.code));


ALTER TABLE dem.v_zip2street OWNER TO "gm-dbo";

--
-- TOC entry 5858 (class 0 OID 0)
-- Dependencies: 2267
-- Name: VIEW v_zip2street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_zip2street IS 'list known data for streets that have a zip code';


--
-- TOC entry 2269 (class 1259 OID 192255)
-- Dependencies: 2641 9
-- Name: v_uniq_zipped_urbs; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_uniq_zipped_urbs AS
    SELECT urb.postcode, urb.name, stt.name AS state, stt.code AS code_state, c.name AS country, public._(c.name) AS l10n_country, stt.country AS code_country FROM urb, state stt, country c WHERE ((((urb.postcode IS NOT NULL) AND (NOT (EXISTS (SELECT 1 FROM v_zip2street vz2str, urb WHERE ((vz2str.postcode = urb.postcode) AND (vz2str.urb = urb.name)))))) AND (urb.id_state = stt.id)) AND (stt.country = c.code));


ALTER TABLE dem.v_uniq_zipped_urbs OWNER TO "gm-dbo";

--
-- TOC entry 5860 (class 0 OID 0)
-- Dependencies: 2269
-- Name: VIEW v_uniq_zipped_urbs; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_uniq_zipped_urbs IS 'convenience view that selects urbs which:
	 - have a zip code
	 - are not referenced in table "street" with that zip code';


--
-- TOC entry 2270 (class 1259 OID 192258)
-- Dependencies: 2642 9
-- Name: v_zip2data; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_zip2data AS
    SELECT vz2s.postcode AS zip, vz2s.street, vz2s.suburb, vz2s.urb, vz2s.state, vz2s.code_state, vz2s.country, vz2s.l10n_country, vz2s.code_country FROM v_zip2street vz2s UNION SELECT vuzu.postcode AS zip, NULL::"unknown" AS street, NULL::"unknown" AS suburb, vuzu.name AS urb, vuzu.state, vuzu.code_state, vuzu.country, vuzu.l10n_country, vuzu.code_country FROM v_uniq_zipped_urbs vuzu;


ALTER TABLE dem.v_zip2data OWNER TO "gm-dbo";

--
-- TOC entry 5862 (class 0 OID 0)
-- Dependencies: 2270
-- Name: VIEW v_zip2data; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_zip2data IS 'aggregates nearly all known data per zip code';


--
-- TOC entry 2268 (class 1259 OID 192252)
-- Dependencies: 2640 9
-- Name: v_zip2urb; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_zip2urb AS
    SELECT urb.postcode, urb.name AS urb, stt.name AS state, stt.code AS code_state, public._(c.name) AS country, stt.country AS code_country FROM urb, state stt, country c WHERE (((urb.postcode IS NOT NULL) AND (urb.id_state = stt.id)) AND (stt.country = c.code));


ALTER TABLE dem.v_zip2urb OWNER TO "gm-dbo";

--
-- TOC entry 5864 (class 0 OID 0)
-- Dependencies: 2268
-- Name: VIEW v_zip2urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_zip2urb IS 'list known data for urbs that have a zip code';


SET search_path = gm, pg_catalog;

--
-- TOC entry 2511 (class 1259 OID 196789)
-- Dependencies: 3876 3877 3878 3879 3881 15 2169
-- Name: access_log; Type: TABLE; Schema: gm; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE access_log (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    user_action text NOT NULL,
    CONSTRAINT non_empty_user_action CHECK ((is_null_or_blank_string(user_action) IS FALSE))
)
INHERITS (audit.audit_fields);


ALTER TABLE gm.access_log OWNER TO "gm-dbo";

--
-- TOC entry 5866 (class 0 OID 0)
-- Dependencies: 2511
-- Name: TABLE access_log; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON TABLE access_log IS 'This logs access to the database and to records.
 Needed for HIPAA compliance among other things.';


--
-- TOC entry 2510 (class 1259 OID 196787)
-- Dependencies: 15 2511
-- Name: access_log_pk_seq; Type: SEQUENCE; Schema: gm; Owner: gm-dbo
--

CREATE SEQUENCE access_log_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE gm.access_log_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5867 (class 0 OID 0)
-- Dependencies: 2510
-- Name: access_log_pk_seq; Type: SEQUENCE OWNED BY; Schema: gm; Owner: gm-dbo
--

ALTER SEQUENCE access_log_pk_seq OWNED BY access_log.pk;


--
-- TOC entry 5868 (class 0 OID 0)
-- Dependencies: 2510
-- Name: access_log_pk_seq; Type: SEQUENCE SET; Schema: gm; Owner: gm-dbo
--

SELECT pg_catalog.setval('access_log_pk_seq', 5, true);


--
-- TOC entry 2480 (class 1259 OID 195253)
-- Dependencies: 3821 3822 15
-- Name: notifying_tables; Type: TABLE; Schema: gm; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE notifying_tables (
    pk integer NOT NULL,
    schema_name name DEFAULT 'public'::name NOT NULL,
    table_name name NOT NULL,
    signal name,
    carries_identity_pk boolean DEFAULT false
);


ALTER TABLE gm.notifying_tables OWNER TO "gm-dbo";

--
-- TOC entry 5869 (class 0 OID 0)
-- Dependencies: 2480
-- Name: TABLE notifying_tables; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON TABLE notifying_tables IS 'All tables that want to send standard notifications
	 must be recorded in this table. Notification triggers
	 will be generated automatically for all tables recorded
	 here.';


--
-- TOC entry 5870 (class 0 OID 0)
-- Dependencies: 2480
-- Name: COLUMN notifying_tables.signal; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON COLUMN notifying_tables.signal IS 'The name of the signal to send via NOTIFY.
	 The actual name of the signal will be "<signal>_mod_db:<identity_pk>"
	 where the :<identity_pk> is only added if the notify trigger knows how.';


--
-- TOC entry 5871 (class 0 OID 0)
-- Dependencies: 2480
-- Name: COLUMN notifying_tables.carries_identity_pk; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON COLUMN notifying_tables.carries_identity_pk IS 'Whether or not the signal delivers the PK of the
	 related identity. Set during bootstrapping.';


--
-- TOC entry 2479 (class 1259 OID 195251)
-- Dependencies: 2480 15
-- Name: notifying_tables_pk_seq; Type: SEQUENCE; Schema: gm; Owner: gm-dbo
--

CREATE SEQUENCE notifying_tables_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE gm.notifying_tables_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5873 (class 0 OID 0)
-- Dependencies: 2479
-- Name: notifying_tables_pk_seq; Type: SEQUENCE OWNED BY; Schema: gm; Owner: gm-dbo
--

ALTER SEQUENCE notifying_tables_pk_seq OWNED BY notifying_tables.pk;


--
-- TOC entry 5874 (class 0 OID 0)
-- Dependencies: 2479
-- Name: notifying_tables_pk_seq; Type: SEQUENCE SET; Schema: gm; Owner: gm-dbo
--

SELECT pg_catalog.setval('notifying_tables_pk_seq', 20, true);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 2160 (class 1259 OID 191079)
-- Dependencies: 2964 2965 2
-- Name: curr_lang; Type: TABLE; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE curr_lang (
    pk integer NOT NULL,
    db_user name DEFAULT "current_user"() NOT NULL,
    lang text NOT NULL,
    CONSTRAINT user_must_exist CHECK ((gm.user_exists(db_user) IS TRUE))
);


ALTER TABLE i18n.curr_lang OWNER TO "gm-dbo";

--
-- TOC entry 5875 (class 0 OID 0)
-- Dependencies: 2160
-- Name: TABLE curr_lang; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON TABLE curr_lang IS 'holds the currently selected per-user default
	 language for fixed strings in the database';


--
-- TOC entry 5876 (class 0 OID 0)
-- Dependencies: 2160
-- Name: COLUMN curr_lang.db_user; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN curr_lang.db_user IS 'The database account this language setting applies to.';


--
-- TOC entry 2159 (class 1259 OID 191077)
-- Dependencies: 2 2160
-- Name: curr_lang_pk_seq; Type: SEQUENCE; Schema: i18n; Owner: gm-dbo
--

CREATE SEQUENCE curr_lang_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE i18n.curr_lang_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5878 (class 0 OID 0)
-- Dependencies: 2159
-- Name: curr_lang_pk_seq; Type: SEQUENCE OWNED BY; Schema: i18n; Owner: gm-dbo
--

ALTER SEQUENCE curr_lang_pk_seq OWNED BY curr_lang.pk;


--
-- TOC entry 5879 (class 0 OID 0)
-- Dependencies: 2159
-- Name: curr_lang_pk_seq; Type: SEQUENCE SET; Schema: i18n; Owner: gm-dbo
--

SELECT pg_catalog.setval('curr_lang_pk_seq', 1, true);


--
-- TOC entry 2162 (class 1259 OID 191092)
-- Dependencies: 2
-- Name: keys; Type: TABLE; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE keys (
    pk integer NOT NULL,
    orig text NOT NULL
);


ALTER TABLE i18n.keys OWNER TO "gm-dbo";

--
-- TOC entry 5880 (class 0 OID 0)
-- Dependencies: 2162
-- Name: TABLE keys; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON TABLE keys IS 'this table holds all the original strings that need
	 translation so give this to your language teams,
	 the function i18n.i18n() will take care to enter relevant
	 strings into this table, the table table does NOT
	 play any role in runtime translation activity';


--
-- TOC entry 2161 (class 1259 OID 191090)
-- Dependencies: 2 2162
-- Name: keys_pk_seq; Type: SEQUENCE; Schema: i18n; Owner: gm-dbo
--

CREATE SEQUENCE keys_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE i18n.keys_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5882 (class 0 OID 0)
-- Dependencies: 2161
-- Name: keys_pk_seq; Type: SEQUENCE OWNED BY; Schema: i18n; Owner: gm-dbo
--

ALTER SEQUENCE keys_pk_seq OWNED BY keys.pk;


--
-- TOC entry 5883 (class 0 OID 0)
-- Dependencies: 2161
-- Name: keys_pk_seq; Type: SEQUENCE SET; Schema: i18n; Owner: gm-dbo
--

SELECT pg_catalog.setval('keys_pk_seq', 2468, true);


--
-- TOC entry 2164 (class 1259 OID 191104)
-- Dependencies: 2
-- Name: translations; Type: TABLE; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE translations (
    pk integer NOT NULL,
    lang text NOT NULL,
    orig text NOT NULL,
    trans text NOT NULL
);


ALTER TABLE i18n.translations OWNER TO "gm-dbo";

--
-- TOC entry 5884 (class 0 OID 0)
-- Dependencies: 2164
-- Name: TABLE translations; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON TABLE translations IS 'this table holds all the translated strings';


--
-- TOC entry 5885 (class 0 OID 0)
-- Dependencies: 2164
-- Name: COLUMN translations.lang; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN translations.lang IS 'the language (corresponding to i18n.curr_lang for
	 a given user) that this translation belongs to';


--
-- TOC entry 5886 (class 0 OID 0)
-- Dependencies: 2164
-- Name: COLUMN translations.orig; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN translations.orig IS 'the original, untranslated string, used as the search key.';


--
-- TOC entry 5887 (class 0 OID 0)
-- Dependencies: 2164
-- Name: COLUMN translations.trans; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN translations.trans IS 'the translation of <orig> into <lang>';


--
-- TOC entry 2163 (class 1259 OID 191102)
-- Dependencies: 2164 2
-- Name: translations_pk_seq; Type: SEQUENCE; Schema: i18n; Owner: gm-dbo
--

CREATE SEQUENCE translations_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE i18n.translations_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5889 (class 0 OID 0)
-- Dependencies: 2163
-- Name: translations_pk_seq; Type: SEQUENCE OWNED BY; Schema: i18n; Owner: gm-dbo
--

ALTER SEQUENCE translations_pk_seq OWNED BY translations.pk;


--
-- TOC entry 5890 (class 0 OID 0)
-- Dependencies: 2163
-- Name: translations_pk_seq; Type: SEQUENCE SET; Schema: i18n; Owner: gm-dbo
--

SELECT pg_catalog.setval('translations_pk_seq', 281, true);


--
-- TOC entry 2165 (class 1259 OID 191122)
-- Dependencies: 2622 2
-- Name: v_missing_translations; Type: VIEW; Schema: i18n; Owner: gm-dbo
--

CREATE VIEW v_missing_translations AS
    SELECT icl.lang, ik.orig FROM (SELECT DISTINCT curr_lang.lang FROM curr_lang ORDER BY curr_lang.lang) icl, keys ik WHERE (NOT (ik.orig IN (SELECT translations.orig FROM translations)));


ALTER TABLE i18n.v_missing_translations OWNER TO "gm-dbo";

--
-- TOC entry 5891 (class 0 OID 0)
-- Dependencies: 2165
-- Name: VIEW v_missing_translations; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON VIEW v_missing_translations IS 'lists per language which strings are lacking a translation';


SET search_path = public, pg_catalog;

--
-- TOC entry 2192 (class 1259 OID 191381)
-- Dependencies: 5
-- Name: basic_unit; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE basic_unit (
    pk integer NOT NULL,
    name_short text NOT NULL,
    name_long text
);


ALTER TABLE public.basic_unit OWNER TO "gm-dbo";

--
-- TOC entry 5893 (class 0 OID 0)
-- Dependencies: 2192
-- Name: TABLE basic_unit; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE basic_unit IS 'basic units are SI units, units derived from them and the Unity';


--
-- TOC entry 2191 (class 1259 OID 191379)
-- Dependencies: 5 2192
-- Name: basic_unit_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE basic_unit_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.basic_unit_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5895 (class 0 OID 0)
-- Dependencies: 2191
-- Name: basic_unit_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE basic_unit_pk_seq OWNED BY basic_unit.pk;


--
-- TOC entry 5896 (class 0 OID 0)
-- Dependencies: 2191
-- Name: basic_unit_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('basic_unit_pk_seq', 1, false);


--
-- TOC entry 2198 (class 1259 OID 191523)
-- Dependencies: 5
-- Name: form_field_types; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_field_types (
    name text,
    pk integer NOT NULL
);


ALTER TABLE public.form_field_types OWNER TO "gm-dbo";

--
-- TOC entry 2197 (class 1259 OID 191521)
-- Dependencies: 2198 5
-- Name: form_field_types_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_field_types_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_field_types_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5897 (class 0 OID 0)
-- Dependencies: 2197
-- Name: form_field_types_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_field_types_pk_seq OWNED BY form_field_types.pk;


--
-- TOC entry 5898 (class 0 OID 0)
-- Dependencies: 2197
-- Name: form_field_types_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_field_types_pk_seq', 8, true);


--
-- TOC entry 2200 (class 1259 OID 191535)
-- Dependencies: 5
-- Name: form_fields; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_fields (
    pk integer NOT NULL,
    fk_form integer NOT NULL,
    long_name text NOT NULL,
    template_placeholder text NOT NULL,
    help text,
    fk_type integer NOT NULL,
    param text,
    display_order integer
);


ALTER TABLE public.form_fields OWNER TO "gm-dbo";

--
-- TOC entry 5899 (class 0 OID 0)
-- Dependencies: 2200
-- Name: TABLE form_fields; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE form_fields IS 'List of fields for a particular form';


--
-- TOC entry 5900 (class 0 OID 0)
-- Dependencies: 2200
-- Name: COLUMN form_fields.long_name; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.long_name IS 'The full name of the form field as presented to the user';


--
-- TOC entry 5901 (class 0 OID 0)
-- Dependencies: 2200
-- Name: COLUMN form_fields.template_placeholder; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.template_placeholder IS 'The name of the field as exposed to the form template.
	 In other words, the placeholder in form_defs.template where
	 the value entered into this field ist to be substituted.
	 Must be a valid identifier in the form template''s
	 script language (viz. Python)';


--
-- TOC entry 5902 (class 0 OID 0)
-- Dependencies: 2200
-- Name: COLUMN form_fields.help; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.help IS 'longer help text';


--
-- TOC entry 5903 (class 0 OID 0)
-- Dependencies: 2200
-- Name: COLUMN form_fields.fk_type; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.fk_type IS 'the field type';


--
-- TOC entry 5904 (class 0 OID 0)
-- Dependencies: 2200
-- Name: COLUMN form_fields.param; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.param IS 'a parameter for the field''s behaviour, meaning is type-dependent';


--
-- TOC entry 5905 (class 0 OID 0)
-- Dependencies: 2200
-- Name: COLUMN form_fields.display_order; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.display_order IS 'used to *suggest* display order, but client may ignore';


--
-- TOC entry 2199 (class 1259 OID 191533)
-- Dependencies: 2200 5
-- Name: form_fields_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_fields_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_fields_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5906 (class 0 OID 0)
-- Dependencies: 2199
-- Name: form_fields_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_fields_pk_seq OWNED BY form_fields.pk;


--
-- TOC entry 5907 (class 0 OID 0)
-- Dependencies: 2199
-- Name: form_fields_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_fields_pk_seq', 18, true);


--
-- TOC entry 2386 (class 1259 OID 193751)
-- Dependencies: 3472 3473 5
-- Name: form_job_queue; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_job_queue (
    pk integer NOT NULL,
    fk_form_instance integer NOT NULL,
    form bytea NOT NULL,
    fk_job_target integer NOT NULL,
    submitted_when timestamp with time zone DEFAULT now() NOT NULL,
    fk_submitted_by integer NOT NULL,
    submitted_from text NOT NULL,
    status text DEFAULT 'submitted'::text NOT NULL
);


ALTER TABLE public.form_job_queue OWNER TO "gm-dbo";

--
-- TOC entry 5908 (class 0 OID 0)
-- Dependencies: 2386
-- Name: TABLE form_job_queue; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE form_job_queue IS 'Queue table for rendered form instances. Note that
	 the rows in this table will get deleted after processing.
	 This is NOT an archive of form jobs.';


--
-- TOC entry 5909 (class 0 OID 0)
-- Dependencies: 2386
-- Name: COLUMN form_job_queue.fk_form_instance; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.fk_form_instance IS 'points to the unrendered source instance of the form,
	 useful for recalling submitted jobs for changing';


--
-- TOC entry 5910 (class 0 OID 0)
-- Dependencies: 2386
-- Name: COLUMN form_job_queue.form; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.form IS 'the rendered form, IOW binary data such as a PDF file';


--
-- TOC entry 5911 (class 0 OID 0)
-- Dependencies: 2386
-- Name: COLUMN form_job_queue.fk_job_target; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.fk_job_target IS 'points to the job target';


--
-- TOC entry 5912 (class 0 OID 0)
-- Dependencies: 2386
-- Name: COLUMN form_job_queue.submitted_when; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.submitted_when IS 'when was this form job submitted';


--
-- TOC entry 5913 (class 0 OID 0)
-- Dependencies: 2386
-- Name: COLUMN form_job_queue.fk_submitted_by; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.fk_submitted_by IS 'who of the staff submitted this form job';


--
-- TOC entry 5914 (class 0 OID 0)
-- Dependencies: 2386
-- Name: COLUMN form_job_queue.submitted_from; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.submitted_from IS 'the workplace this form job was submitted from';


--
-- TOC entry 5915 (class 0 OID 0)
-- Dependencies: 2386
-- Name: COLUMN form_job_queue.status; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.status IS 'status of the form job:
	 - submitted: ready for processing
	 - in progress: being processed
	 - removable: fit for removal (either cancelled, timed out or done)
	 - halted: do not process';


--
-- TOC entry 2385 (class 1259 OID 193749)
-- Dependencies: 5 2386
-- Name: form_job_queue_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_job_queue_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_job_queue_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5917 (class 0 OID 0)
-- Dependencies: 2385
-- Name: form_job_queue_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_job_queue_pk_seq OWNED BY form_job_queue.pk;


--
-- TOC entry 5918 (class 0 OID 0)
-- Dependencies: 2385
-- Name: form_job_queue_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_job_queue_pk_seq', 1, false);


--
-- TOC entry 2384 (class 1259 OID 193739)
-- Dependencies: 5
-- Name: form_job_targets; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_job_targets (
    pk integer NOT NULL,
    target text NOT NULL
);


ALTER TABLE public.form_job_targets OWNER TO "gm-dbo";

--
-- TOC entry 5920 (class 0 OID 0)
-- Dependencies: 2384
-- Name: TABLE form_job_targets; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE form_job_targets IS 'the form job targets (eg. printers, faxes, smtp servers) in
	 whatever granularity is needed locally, can be used for load
	 balancing/round robin servicing busy queues';


--
-- TOC entry 2383 (class 1259 OID 193737)
-- Dependencies: 2384 5
-- Name: form_job_targets_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_job_targets_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_job_targets_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5922 (class 0 OID 0)
-- Dependencies: 2383
-- Name: form_job_targets_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_job_targets_pk_seq OWNED BY form_job_targets.pk;


--
-- TOC entry 5923 (class 0 OID 0)
-- Dependencies: 2383
-- Name: form_job_targets_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_job_targets_pk_seq', 3, true);


--
-- TOC entry 2202 (class 1259 OID 191559)
-- Dependencies: 3004 3005 3006 3007 5
-- Name: form_print_defs; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_print_defs (
    pk integer NOT NULL,
    fk_form integer NOT NULL,
    fk_papersize integer NOT NULL,
    offset_top integer DEFAULT 0 NOT NULL,
    offset_left integer DEFAULT 0 NOT NULL,
    pages integer DEFAULT 1 NOT NULL,
    printer text NOT NULL,
    tray text NOT NULL,
    manual_feed boolean DEFAULT false NOT NULL,
    papertype text NOT NULL,
    eject_direction character(1) NOT NULL,
    orientation character(1) NOT NULL
);


ALTER TABLE public.form_print_defs OWNER TO "gm-dbo";

--
-- TOC entry 5924 (class 0 OID 0)
-- Dependencies: 2202
-- Name: COLUMN form_print_defs.offset_top; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_print_defs.offset_top IS 'in mm - and yes, they do change even within one
	 type of form, but we do not want to change the
	 offset for all the fields in that case';


--
-- TOC entry 5925 (class 0 OID 0)
-- Dependencies: 2202
-- Name: COLUMN form_print_defs.papertype; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_print_defs.papertype IS 'type of paper such as "watermarked rose",
	 mainly for user interaction on manual_feed==true';


--
-- TOC entry 2201 (class 1259 OID 191557)
-- Dependencies: 2202 5
-- Name: form_print_defs_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_print_defs_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_print_defs_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5927 (class 0 OID 0)
-- Dependencies: 2201
-- Name: form_print_defs_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_print_defs_pk_seq OWNED BY form_print_defs.pk;


--
-- TOC entry 5928 (class 0 OID 0)
-- Dependencies: 2201
-- Name: form_print_defs_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_print_defs_pk_seq', 1, false);


--
-- TOC entry 2158 (class 1259 OID 191051)
-- Dependencies: 5
-- Name: gm_client_db_match; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE gm_client_db_match (
    pk integer NOT NULL,
    client_type text NOT NULL,
    client_version text NOT NULL,
    db_identity_hash text NOT NULL
);


ALTER TABLE public.gm_client_db_match OWNER TO "gm-dbo";

--
-- TOC entry 5929 (class 0 OID 0)
-- Dependencies: 2158
-- Name: TABLE gm_client_db_match; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE gm_client_db_match IS 'allows lookup of whether a given client version
	 can work with a particular database revision';


--
-- TOC entry 5930 (class 0 OID 0)
-- Dependencies: 2158
-- Name: COLUMN gm_client_db_match.client_type; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_client_db_match.client_type IS 'the type of client this row refers to';


--
-- TOC entry 5931 (class 0 OID 0)
-- Dependencies: 2158
-- Name: COLUMN gm_client_db_match.client_version; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_client_db_match.client_version IS 'the version of the client this row refers to';


--
-- TOC entry 5932 (class 0 OID 0)
-- Dependencies: 2158
-- Name: COLUMN gm_client_db_match.db_identity_hash; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_client_db_match.db_identity_hash IS 'the identity_hash of a database revision that
	 the client version can work with';


--
-- TOC entry 2157 (class 1259 OID 191049)
-- Dependencies: 2158 5
-- Name: gm_client_db_match_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE gm_client_db_match_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.gm_client_db_match_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5934 (class 0 OID 0)
-- Dependencies: 2157
-- Name: gm_client_db_match_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE gm_client_db_match_pk_seq OWNED BY gm_client_db_match.pk;


--
-- TOC entry 5935 (class 0 OID 0)
-- Dependencies: 2157
-- Name: gm_client_db_match_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('gm_client_db_match_pk_seq', 1, false);


--
-- TOC entry 2156 (class 1259 OID 191024)
-- Dependencies: 2961 5
-- Name: gm_schema_revision; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE gm_schema_revision (
    pk integer NOT NULL,
    filename text NOT NULL,
    version text NOT NULL,
    imported timestamp with time zone DEFAULT now() NOT NULL
);


ALTER TABLE public.gm_schema_revision OWNER TO "gm-dbo";

--
-- TOC entry 5936 (class 0 OID 0)
-- Dependencies: 2156
-- Name: TABLE gm_schema_revision; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE gm_schema_revision IS 'this table holds the revisions of all SQL scripts ever
	 inserted into this database, the values are preferably
	 provided by CVS tags in the scripts themselves, see above
	 for a convenient way to do that';


--
-- TOC entry 5937 (class 0 OID 0)
-- Dependencies: 2156
-- Name: COLUMN gm_schema_revision.filename; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_schema_revision.filename IS 'the name of the script, handled most easily by CVS via "RCSfile"';


--
-- TOC entry 5938 (class 0 OID 0)
-- Dependencies: 2156
-- Name: COLUMN gm_schema_revision.version; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_schema_revision.version IS 'the version of the script, handled most easily by CVS via "Revision"';


--
-- TOC entry 5939 (class 0 OID 0)
-- Dependencies: 2156
-- Name: COLUMN gm_schema_revision.imported; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_schema_revision.imported IS 'when this script was imported, mainly for debugging';


--
-- TOC entry 2155 (class 1259 OID 191022)
-- Dependencies: 5 2156
-- Name: gm_schema_revision_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE gm_schema_revision_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.gm_schema_revision_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5941 (class 0 OID 0)
-- Dependencies: 2155
-- Name: gm_schema_revision_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE gm_schema_revision_pk_seq OWNED BY gm_schema_revision.pk;


--
-- TOC entry 5942 (class 0 OID 0)
-- Dependencies: 2155
-- Name: gm_schema_revision_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('gm_schema_revision_pk_seq', 281, true);


--
-- TOC entry 2173 (class 1259 OID 191182)
-- Dependencies: 2980 2981 2982 2983 5
-- Name: housekeeping_todo; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE housekeeping_todo (
    pk integer NOT NULL,
    reported_when timestamp with time zone DEFAULT now() NOT NULL,
    reported_by text DEFAULT "current_user"() NOT NULL,
    reported_to text DEFAULT 'admin'::text NOT NULL,
    problem text NOT NULL,
    solution text,
    context text,
    category text NOT NULL,
    cookie text,
    CONSTRAINT housekeeping_todo_reported_to_check CHECK ((reported_to = ANY (ARRAY['user'::text, 'admin'::text])))
);


ALTER TABLE public.housekeeping_todo OWNER TO "gm-dbo";

--
-- TOC entry 5943 (class 0 OID 0)
-- Dependencies: 2173
-- Name: TABLE housekeeping_todo; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE housekeeping_todo IS 'this table stores items that originate in headless processes
	 running in the background but need to be brought to the
	 attention of someone, say, errors that an integrity checker
	 may find';


--
-- TOC entry 5944 (class 0 OID 0)
-- Dependencies: 2173
-- Name: COLUMN housekeeping_todo.reported_by; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.reported_by IS 'who or what reported this condition, may be a user or software';


--
-- TOC entry 5945 (class 0 OID 0)
-- Dependencies: 2173
-- Name: COLUMN housekeeping_todo.reported_to; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.reported_to IS 'who is this condition reported to, user or admin,
	 used for filtering';


--
-- TOC entry 5946 (class 0 OID 0)
-- Dependencies: 2173
-- Name: COLUMN housekeeping_todo.problem; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.problem IS 'a description of the reported condition';


--
-- TOC entry 5947 (class 0 OID 0)
-- Dependencies: 2173
-- Name: COLUMN housekeeping_todo.solution; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.solution IS 'a proposed solution to the problem';


--
-- TOC entry 5948 (class 0 OID 0)
-- Dependencies: 2173
-- Name: COLUMN housekeeping_todo.context; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.context IS 'specific context for this condition that would
	 make the problem field unnecessary complex and bulky';


--
-- TOC entry 5949 (class 0 OID 0)
-- Dependencies: 2173
-- Name: COLUMN housekeeping_todo.category; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.category IS 'a category for the condition, this is used
	 for filtering, too';


--
-- TOC entry 5950 (class 0 OID 0)
-- Dependencies: 2173
-- Name: COLUMN housekeeping_todo.cookie; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.cookie IS 'stores arbitrary information related to the condition,
	 mostly used for semantic duplicates detection, eg.
	 do not report on a single problem more than once in
	 subsequent runs of, say, an import script';


--
-- TOC entry 2172 (class 1259 OID 191180)
-- Dependencies: 2173 5
-- Name: housekeeping_todo_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE housekeeping_todo_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.housekeeping_todo_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5952 (class 0 OID 0)
-- Dependencies: 2172
-- Name: housekeeping_todo_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE housekeeping_todo_pk_seq OWNED BY housekeeping_todo.pk;


--
-- TOC entry 5953 (class 0 OID 0)
-- Dependencies: 2172
-- Name: housekeeping_todo_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('housekeeping_todo_pk_seq', 1, false);


--
-- TOC entry 2196 (class 1259 OID 191453)
-- Dependencies: 5
-- Name: test_norm; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_norm (
    pk integer NOT NULL,
    fk_ref_src integer NOT NULL,
    data text NOT NULL,
    "comment" text
);


ALTER TABLE public.test_norm OWNER TO "gm-dbo";

--
-- TOC entry 5955 (class 0 OID 0)
-- Dependencies: 2196
-- Name: TABLE test_norm; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE test_norm IS 'each row defines one set of measurement reference data';


--
-- TOC entry 5956 (class 0 OID 0)
-- Dependencies: 2196
-- Name: COLUMN test_norm.fk_ref_src; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN test_norm.fk_ref_src IS 'source this reference data set was taken from';


--
-- TOC entry 5957 (class 0 OID 0)
-- Dependencies: 2196
-- Name: COLUMN test_norm.data; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN test_norm.data IS 'the actual reference data in some format,
	 say, XML or like in a *.conf file';


--
-- TOC entry 2195 (class 1259 OID 191451)
-- Dependencies: 5 2196
-- Name: test_norm_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE test_norm_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.test_norm_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5959 (class 0 OID 0)
-- Dependencies: 2195
-- Name: test_norm_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE test_norm_pk_seq OWNED BY test_norm.pk;


--
-- TOC entry 5960 (class 0 OID 0)
-- Dependencies: 2195
-- Name: test_norm_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_norm_pk_seq', 1, false);


--
-- TOC entry 2194 (class 1259 OID 191395)
-- Dependencies: 2998 2999 5
-- Name: unit; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE unit (
    pk integer NOT NULL,
    fk_basic_unit integer,
    name_short text NOT NULL,
    name_long text,
    factor double precision DEFAULT 1.0 NOT NULL,
    shift double precision DEFAULT 0.0 NOT NULL
);


ALTER TABLE public.unit OWNER TO "gm-dbo";

--
-- TOC entry 5961 (class 0 OID 0)
-- Dependencies: 2194
-- Name: TABLE unit; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE unit IS 'units as used in real life';


--
-- TOC entry 5962 (class 0 OID 0)
-- Dependencies: 2194
-- Name: COLUMN unit.fk_basic_unit; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN unit.fk_basic_unit IS 'what is the SI-Standard unit for this, e.g. for the unit mg it is kg';


--
-- TOC entry 5963 (class 0 OID 0)
-- Dependencies: 2194
-- Name: COLUMN unit.factor; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN unit.factor IS 'what factor the value with this unit has to be multiplied with to get values in the basic_unit';


--
-- TOC entry 5964 (class 0 OID 0)
-- Dependencies: 2194
-- Name: COLUMN unit.shift; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN unit.shift IS 'what has to be added (after multiplying by factor) to a value with this unit to get values in the basic_unit';


--
-- TOC entry 2193 (class 1259 OID 191393)
-- Dependencies: 5 2194
-- Name: unit_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE unit_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.unit_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5966 (class 0 OID 0)
-- Dependencies: 2193
-- Name: unit_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE unit_pk_seq OWNED BY unit.pk;


--
-- TOC entry 5967 (class 0 OID 0)
-- Dependencies: 2193
-- Name: unit_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('unit_pk_seq', 1, false);


SET search_path = ref, pg_catalog;

--
-- TOC entry 2494 (class 1259 OID 195849)
-- Dependencies: 2495 14
-- Name: atc_group_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE atc_group_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.atc_group_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5968 (class 0 OID 0)
-- Dependencies: 2494
-- Name: atc_group_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE atc_group_pk_seq OWNED BY atc_group.pk;


--
-- TOC entry 5969 (class 0 OID 0)
-- Dependencies: 2494
-- Name: atc_group_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('atc_group_pk_seq', 1, false);


--
-- TOC entry 2496 (class 1259 OID 195866)
-- Dependencies: 14 2497
-- Name: atc_substance_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE atc_substance_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.atc_substance_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5971 (class 0 OID 0)
-- Dependencies: 2496
-- Name: atc_substance_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE atc_substance_pk_seq OWNED BY atc_substance.pk;


--
-- TOC entry 5972 (class 0 OID 0)
-- Dependencies: 2496
-- Name: atc_substance_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('atc_substance_pk_seq', 1, false);


--
-- TOC entry 2499 (class 1259 OID 195890)
-- Dependencies: 14
-- Name: coding_system_root; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE coding_system_root (
    pk_coding_system integer NOT NULL,
    code text NOT NULL,
    term text NOT NULL,
    fk_data_source integer NOT NULL,
    "comment" text
);


ALTER TABLE ref.coding_system_root OWNER TO "gm-dbo";

--
-- TOC entry 5974 (class 0 OID 0)
-- Dependencies: 2499
-- Name: TABLE coding_system_root; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE coding_system_root IS 'Base table for coding system tables providing common fields.';


--
-- TOC entry 5975 (class 0 OID 0)
-- Dependencies: 2499
-- Name: COLUMN coding_system_root.fk_data_source; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN coding_system_root.fk_data_source IS 'links to the data source for the external reference data set';


--
-- TOC entry 5976 (class 0 OID 0)
-- Dependencies: 2499
-- Name: COLUMN coding_system_root."comment"; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN coding_system_root."comment" IS 'an arbitrary comment on the code and/or term,
 child tables will use this in different ways';


--
-- TOC entry 2498 (class 1259 OID 195888)
-- Dependencies: 14 2499
-- Name: coding_system_root_pk_coding_system_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE coding_system_root_pk_coding_system_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.coding_system_root_pk_coding_system_seq OWNER TO "gm-dbo";

--
-- TOC entry 5978 (class 0 OID 0)
-- Dependencies: 2498
-- Name: coding_system_root_pk_coding_system_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE coding_system_root_pk_coding_system_seq OWNED BY coding_system_root.pk_coding_system;


--
-- TOC entry 5979 (class 0 OID 0)
-- Dependencies: 2498
-- Name: coding_system_root_pk_coding_system_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('coding_system_root_pk_coding_system_seq', 1, false);


--
-- TOC entry 2492 (class 1259 OID 195830)
-- Dependencies: 2493 14
-- Name: data_source_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE data_source_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.data_source_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5981 (class 0 OID 0)
-- Dependencies: 2492
-- Name: data_source_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE data_source_pk_seq OWNED BY data_source.pk;


--
-- TOC entry 5982 (class 0 OID 0)
-- Dependencies: 2492
-- Name: data_source_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('data_source_pk_seq', 4, true);


--
-- TOC entry 2462 (class 1259 OID 194904)
-- Dependencies: 2463 14
-- Name: document_type_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE document_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.document_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5984 (class 0 OID 0)
-- Dependencies: 2462
-- Name: document_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE document_type_pk_seq OWNED BY document_type.pk;


--
-- TOC entry 5985 (class 0 OID 0)
-- Dependencies: 2462
-- Name: document_type_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('document_type_pk_seq', 27, true);


--
-- TOC entry 2475 (class 1259 OID 195162)
-- Dependencies: 14
-- Name: form_types; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_types (
    name text NOT NULL,
    pk integer NOT NULL
);


ALTER TABLE ref.form_types OWNER TO "gm-dbo";

--
-- TOC entry 5986 (class 0 OID 0)
-- Dependencies: 2475
-- Name: TABLE form_types; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE form_types IS 'types of forms which are available, generally by purpose
	 (radiology, pathology, sick leave, Therapiebericht etc.)';


--
-- TOC entry 2474 (class 1259 OID 195160)
-- Dependencies: 2475 14
-- Name: form_types_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE form_types_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.form_types_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5988 (class 0 OID 0)
-- Dependencies: 2474
-- Name: form_types_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE form_types_pk_seq OWNED BY form_types.pk;


--
-- TOC entry 5989 (class 0 OID 0)
-- Dependencies: 2474
-- Name: form_types_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_types_pk_seq', 12, true);


--
-- TOC entry 2501 (class 1259 OID 195909)
-- Dependencies: 3869 2499 14
-- Name: loinc; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE loinc (
    pk integer NOT NULL,
    component text,
    property text,
    time_aspect text,
    "system" text,
    scale_type text,
    method_type text,
    related_names_1_old text,
    grouping_class text,
    loinc_internal_source text,
    dt_last_change text,
    change_type text,
    answer_list text,
    code_status text,
    maps_to text,
    scope text,
    normal_range text,
    ipcc_units text,
    reference text,
    exact_component_synonym text,
    molar_mass text,
    grouping_class_type smallint,
    formula text,
    species text,
    example_answers text,
    acs_synonyms text,
    base_name text,
    final text,
    naa_ccr_id text,
    code_table text,
    is_set_root boolean,
    panel_elements text,
    survey_question_text text,
    survey_question_source text,
    units_required text,
    submitted_units text,
    related_names_2 text,
    short_name text,
    order_obs text,
    cdisc_common_tests text,
    hl7_field_subfield_id text,
    external_copyright_notice text
)
INHERITS (coding_system_root);


ALTER TABLE ref.loinc OWNER TO "gm-dbo";

--
-- TOC entry 5991 (class 0 OID 0)
-- Dependencies: 2501
-- Name: TABLE loinc; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE loinc IS 'Holds LOINC codes old and new. Refer to the LOINC
 documentation for complete column meanings';


--
-- TOC entry 5992 (class 0 OID 0)
-- Dependencies: 2501
-- Name: COLUMN loinc.fk_data_source; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN loinc.fk_data_source IS 'points to a particular data source which in turn holds the version';


--
-- TOC entry 2500 (class 1259 OID 195907)
-- Dependencies: 2501 14
-- Name: loinc_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE loinc_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.loinc_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5994 (class 0 OID 0)
-- Dependencies: 2500
-- Name: loinc_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE loinc_pk_seq OWNED BY loinc.pk;


--
-- TOC entry 5995 (class 0 OID 0)
-- Dependencies: 2500
-- Name: loinc_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('loinc_pk_seq', 1, false);


--
-- TOC entry 2473 (class 1259 OID 195127)
-- Dependencies: 14
-- Name: papersizes; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE papersizes (
    pk integer NOT NULL,
    name text NOT NULL,
    size point NOT NULL
);


ALTER TABLE ref.papersizes OWNER TO "gm-dbo";

--
-- TOC entry 5997 (class 0 OID 0)
-- Dependencies: 2473
-- Name: COLUMN papersizes.size; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN papersizes.size IS '(cm, cm)';


--
-- TOC entry 2472 (class 1259 OID 195125)
-- Dependencies: 2473 14
-- Name: papersizes_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE papersizes_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.papersizes_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5999 (class 0 OID 0)
-- Dependencies: 2472
-- Name: papersizes_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE papersizes_pk_seq OWNED BY papersizes.pk;


--
-- TOC entry 6000 (class 0 OID 0)
-- Dependencies: 2472
-- Name: papersizes_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('papersizes_pk_seq', 1, false);


--
-- TOC entry 2477 (class 1259 OID 195174)
-- Dependencies: 3812 3813 3814 3815 3817 3818 3819 14 2169
-- Name: paperwork_templates; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE paperwork_templates (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_template_type integer NOT NULL,
    instance_type text,
    name_short text NOT NULL,
    name_long text NOT NULL,
    external_version text NOT NULL,
    gnumed_revision double precision,
    engine text DEFAULT 'O'::text NOT NULL,
    in_use boolean DEFAULT true NOT NULL,
    filename text,
    data bytea,
    CONSTRAINT paperwork_templates_engine_check CHECK ((engine = ANY (ARRAY['T'::text, 'L'::text, 'H'::text, 'O'::text])))
)
INHERITS (audit.audit_fields);


ALTER TABLE ref.paperwork_templates OWNER TO "gm-dbo";

--
-- TOC entry 6001 (class 0 OID 0)
-- Dependencies: 2477
-- Name: TABLE paperwork_templates; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE paperwork_templates IS 'form and letter template definitions';


--
-- TOC entry 6002 (class 0 OID 0)
-- Dependencies: 2477
-- Name: COLUMN paperwork_templates.instance_type; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.instance_type IS 'default document type to store documents generated from
	 this form under, note that this may generate rows in
	 blobs.doc_type if set to a non-existant document type';


--
-- TOC entry 6003 (class 0 OID 0)
-- Dependencies: 2477
-- Name: COLUMN paperwork_templates.name_short; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.name_short IS 'a short name for use in a GUI or some such';


--
-- TOC entry 6004 (class 0 OID 0)
-- Dependencies: 2477
-- Name: COLUMN paperwork_templates.name_long; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.name_long IS 'a long name unambigously describing the form';


--
-- TOC entry 6005 (class 0 OID 0)
-- Dependencies: 2477
-- Name: COLUMN paperwork_templates.gnumed_revision; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.gnumed_revision IS 'GnuMed internal form def version, may
	 occur if we rolled out a faulty form def';


--
-- TOC entry 6006 (class 0 OID 0)
-- Dependencies: 2477
-- Name: COLUMN paperwork_templates.engine; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.engine IS 'the business layer forms engine used
	 to process this form, currently:
	 - T: plain text
	 - L: LaTeX
	 - H: Health Layer 7
	 - O: OpenOffice';


--
-- TOC entry 6007 (class 0 OID 0)
-- Dependencies: 2477
-- Name: COLUMN paperwork_templates.in_use; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.in_use IS 'whether this template is currently actively
	 used in a given practice';


--
-- TOC entry 6008 (class 0 OID 0)
-- Dependencies: 2477
-- Name: COLUMN paperwork_templates.filename; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.filename IS 'the filename from when the template data was imported if applicable,
	 used by some engines (such as OOo) to differentiate what to do
	 with certain files, such as *.ott vs. *.ods, GNUmed uses it
	 to derive a file extension when exporting the template data';


--
-- TOC entry 6009 (class 0 OID 0)
-- Dependencies: 2477
-- Name: COLUMN paperwork_templates.data; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.data IS 'the template complete with placeholders in
	 the format accepted by the engine defined in
	 ref.paperwork_templates.engine';


--
-- TOC entry 2476 (class 1259 OID 195172)
-- Dependencies: 2477 14
-- Name: paperwork_templates_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE paperwork_templates_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.paperwork_templates_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6011 (class 0 OID 0)
-- Dependencies: 2476
-- Name: paperwork_templates_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE paperwork_templates_pk_seq OWNED BY paperwork_templates.pk;


--
-- TOC entry 6012 (class 0 OID 0)
-- Dependencies: 2476
-- Name: paperwork_templates_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('paperwork_templates_pk_seq', 4, true);


--
-- TOC entry 2478 (class 1259 OID 195205)
-- Dependencies: 2659 14
-- Name: v_paperwork_templates; Type: VIEW; Schema: ref; Owner: gm-dbo
--

CREATE VIEW v_paperwork_templates AS
    SELECT rpt.pk AS pk_paperwork_template, rpt.name_short, rpt.name_long, rpt.external_version, (SELECT form_types.name FROM form_types WHERE (form_types.pk = rpt.fk_template_type)) AS template_type, (SELECT public._(form_types.name) AS _ FROM form_types WHERE (form_types.pk = rpt.fk_template_type)) AS l10n_template_type, COALESCE(rpt.instance_type, (SELECT form_types.name FROM form_types WHERE (form_types.pk = rpt.fk_template_type))) AS instance_type, COALESCE(public._(rpt.instance_type), (SELECT public._(form_types.name) AS _ FROM form_types WHERE (form_types.pk = rpt.fk_template_type))) AS l10n_instance_type, rpt.engine, rpt.in_use, rpt.filename, CASE WHEN (rpt.data IS NOT NULL) THEN true ELSE false END AS has_template_data, (SELECT (EXISTS (SELECT 1 FROM public.form_fields WHERE (form_fields.fk_form = rpt.pk) LIMIT 1))) AS has_instances, rpt.modified_when AS last_modified, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = rpt.modified_by)), (('<'::text || (rpt.modified_by)::text) || '>'::text)) AS modified_by, rpt.fk_template_type AS pk_template_type, rpt.xmin AS xmin_paperwork_template FROM paperwork_templates rpt;


ALTER TABLE ref.v_paperwork_templates OWNER TO "gm-dbo";

SET search_path = au, pg_catalog;

--
-- TOC entry 3800 (class 2604 OID 194870)
-- Dependencies: 2460 2461 2461
-- Name: id; Type: DEFAULT; Schema: au; Owner: gm-dbo
--

ALTER TABLE referral ALTER COLUMN id SET DEFAULT nextval('referral_id_seq'::regclass);


SET search_path = audit, pg_catalog;

--
-- TOC entry 2974 (class 2604 OID 191150)
-- Dependencies: 2171 2170 2171
-- Name: pk_audit; Type: DEFAULT; Schema: audit; Owner: gm-dbo
--

ALTER TABLE audit_trail ALTER COLUMN pk_audit SET DEFAULT nextval('audit_trail_pk_audit_seq'::regclass);


--
-- TOC entry 2968 (class 2604 OID 191130)
-- Dependencies: 2166 2167 2167
-- Name: id; Type: DEFAULT; Schema: audit; Owner: gm-dbo
--

ALTER TABLE audited_tables ALTER COLUMN id SET DEFAULT nextval('audited_tables_id_seq'::regclass);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 3464 (class 2604 OID 193669)
-- Dependencies: 2379 2380 2380
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_desc ALTER COLUMN pk SET DEFAULT nextval('doc_desc_pk_seq'::regclass);


--
-- TOC entry 3451 (class 2604 OID 193591)
-- Dependencies: 2373 2374 2374
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_med ALTER COLUMN pk SET DEFAULT nextval('doc_med_pk_seq'::regclass);


--
-- TOC entry 3458 (class 2604 OID 193645)
-- Dependencies: 2378 2377 2378
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_obj ALTER COLUMN pk SET DEFAULT nextval('doc_obj_pk_seq'::regclass);


--
-- TOC entry 3446 (class 2604 OID 193574)
-- Dependencies: 2371 2372 2372
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_type ALTER COLUMN pk SET DEFAULT nextval('doc_type_pk_seq'::regclass);


--
-- TOC entry 3457 (class 2604 OID 193626)
-- Dependencies: 2375 2376 2376
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE lnk_doc_med2episode ALTER COLUMN pk SET DEFAULT nextval('lnk_doc_med2episode_pk_seq'::regclass);


SET search_path = cfg, pg_catalog;

--
-- TOC entry 2994 (class 2604 OID 191277)
-- Dependencies: 2180 2181 2181
-- Name: pk; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE cfg_item ALTER COLUMN pk SET DEFAULT nextval('cfg_item_pk_seq'::regclass);


--
-- TOC entry 2990 (class 2604 OID 191259)
-- Dependencies: 2179 2178 2179
-- Name: pk; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE cfg_template ALTER COLUMN pk SET DEFAULT nextval('cfg_template_pk_seq'::regclass);


--
-- TOC entry 2984 (class 2604 OID 191220)
-- Dependencies: 2175 2174 2175
-- Name: id; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE config ALTER COLUMN id SET DEFAULT nextval('config_id_seq'::regclass);


--
-- TOC entry 3807 (class 2604 OID 195117)
-- Dependencies: 2470 2471 2471
-- Name: pk; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE report_query ALTER COLUMN pk SET DEFAULT nextval('report_query_pk_seq'::regclass);


SET search_path = clin, pg_catalog;

--
-- TOC entry 3251 (class 2604 OID 192648)
-- Dependencies: 2303 2304 2304
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE _enum_allergy_type ALTER COLUMN pk SET DEFAULT nextval('_enum_allergy_type_id_seq'::regclass);


--
-- TOC entry 3258 (class 2604 OID 192667)
-- Dependencies: 2306 2305 2306
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE allergy ALTER COLUMN pk SET DEFAULT nextval('allergy_id_seq'::regclass);


--
-- TOC entry 3248 (class 2604 OID 192633)
-- Dependencies: 2302 2301 2302
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE allergy_state ALTER COLUMN pk SET DEFAULT nextval('allergy_state_id_seq'::regclass);


--
-- TOC entry 3242 (class 2604 OID 192609)
-- Dependencies: 2300 2299 2300
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_aux_note ALTER COLUMN pk SET DEFAULT nextval('clin_aux_note_pk_seq'::regclass);


--
-- TOC entry 3229 (class 2604 OID 192582)
-- Dependencies: 2297 2298 2298
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_diag ALTER COLUMN pk SET DEFAULT nextval('clin_diag_pk_seq'::regclass);


--
-- TOC entry 3222 (class 2604 OID 192552)
-- Dependencies: 2295 2296 2296
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_hx_family ALTER COLUMN pk SET DEFAULT nextval('clin_hx_family_pk_seq'::regclass);


--
-- TOC entry 3173 (class 2604 OID 192409)
-- Dependencies: 2281 2282 2282
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_item_type ALTER COLUMN pk SET DEFAULT nextval('clin_item_type_pk_seq'::regclass);


--
-- TOC entry 3283 (class 2604 OID 192761)
-- Dependencies: 2312 2311 2312
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_medication ALTER COLUMN pk SET DEFAULT nextval('clin_medication_pk_seq'::regclass);


--
-- TOC entry 3190 (class 2604 OID 192459)
-- Dependencies: 2288 2287 2288
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_narrative ALTER COLUMN pk SET DEFAULT nextval('clin_narrative_pk_seq'::regclass);


--
-- TOC entry 3202 (class 2604 OID 192497)
-- Dependencies: 2291 2292 2292
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE coded_phrase ALTER COLUMN pk SET DEFAULT nextval('coded_narrative_pk_seq'::regclass);


--
-- TOC entry 3156 (class 2604 OID 192354)
-- Dependencies: 2278 2277 2278
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE encounter ALTER COLUMN pk SET DEFAULT nextval('encounter_pk_seq'::regclass);


--
-- TOC entry 3151 (class 2604 OID 192338)
-- Dependencies: 2276 2275 2276
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE encounter_type ALTER COLUMN pk SET DEFAULT nextval('encounter_type_pk_seq'::regclass);


--
-- TOC entry 3148 (class 2604 OID 192316)
-- Dependencies: 2273 2274 2274
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE episode ALTER COLUMN pk SET DEFAULT nextval('episode_pk_seq'::regclass);


--
-- TOC entry 3276 (class 2604 OID 192732)
-- Dependencies: 2309 2310 2310
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE form_data ALTER COLUMN pk SET DEFAULT nextval('form_data_pk_seq'::regclass);


--
-- TOC entry 3269 (class 2604 OID 192702)
-- Dependencies: 2308 2307 2308
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE form_instances ALTER COLUMN pk SET DEFAULT nextval('form_instances_pk_seq'::regclass);


--
-- TOC entry 3137 (class 2604 OID 192290)
-- Dependencies: 2272 2271 2272
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE health_issue ALTER COLUMN pk SET DEFAULT nextval('health_issue_pk_seq'::regclass);


--
-- TOC entry 3210 (class 2604 OID 192516)
-- Dependencies: 2294 2293 2294
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE hx_family_item ALTER COLUMN pk SET DEFAULT nextval('hx_family_item_pk_seq'::regclass);


--
-- TOC entry 3445 (class 2604 OID 193543)
-- Dependencies: 2370 2369 2370
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE incoming_data_unmatchable ALTER COLUMN pk SET DEFAULT nextval('incoming_data_unmatchable_pk_seq'::regclass);


--
-- TOC entry 3440 (class 2604 OID 193529)
-- Dependencies: 2367 2368 2368
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE incoming_data_unmatched ALTER COLUMN pk SET DEFAULT nextval('incoming_data_unmatched_pk_seq'::regclass);


--
-- TOC entry 3858 (class 2604 OID 195815)
-- Dependencies: 2491 2490 2491
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE keyword_expansion ALTER COLUMN pk SET DEFAULT nextval('keyword_expansion_pk_seq'::regclass);


--
-- TOC entry 3423 (class 2604 OID 193278)
-- Dependencies: 2355 2356 2356
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lab_request ALTER COLUMN pk SET DEFAULT nextval('lab_request_pk_seq'::regclass);


--
-- TOC entry 3337 (class 2604 OID 192939)
-- Dependencies: 2328 2327 2328
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_constraint2vacc_course ALTER COLUMN pk SET DEFAULT nextval('lnk_constraint2vacc_course_pk_seq'::regclass);


--
-- TOC entry 3352 (class 2604 OID 193001)
-- Dependencies: 2333 2334 2334
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_pat2vaccination_course ALTER COLUMN pk SET DEFAULT nextval('lnk_pat2vaccination_course_pk_seq'::regclass);


--
-- TOC entry 3429 (class 2604 OID 193314)
-- Dependencies: 2358 2357 2358
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_result2lab_req ALTER COLUMN pk SET DEFAULT nextval('lnk_result2lab_req_pk_seq'::regclass);


--
-- TOC entry 3405 (class 2604 OID 193217)
-- Dependencies: 2352 2351 2352
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_tst2norm ALTER COLUMN id SET DEFAULT nextval('lnk_tst2norm_id_seq'::regclass);


--
-- TOC entry 3400 (class 2604 OID 193196)
-- Dependencies: 2350 2349 2350
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_ttype2unified_type ALTER COLUMN pk SET DEFAULT nextval('lnk_ttype2unified_type_pk_seq'::regclass);


--
-- TOC entry 3180 (class 2604 OID 192429)
-- Dependencies: 2284 2283 2284
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_type2item ALTER COLUMN pk SET DEFAULT nextval('lnk_type2item_pk_seq'::regclass);


--
-- TOC entry 3347 (class 2604 OID 192978)
-- Dependencies: 2332 2331 2332
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_vaccination_course2schedule ALTER COLUMN pk SET DEFAULT nextval('lnk_vaccination_course2schedule_pk_seq'::regclass);


--
-- TOC entry 3321 (class 2604 OID 192880)
-- Dependencies: 2321 2322 2322
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_vaccine2inds ALTER COLUMN id SET DEFAULT nextval('lnk_vaccine2inds_id_seq'::regclass);


--
-- TOC entry 3197 (class 2604 OID 192473)
-- Dependencies: 2290 2289 2290
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE operation ALTER COLUMN pk SET DEFAULT nextval('operation_pk_seq'::regclass);


--
-- TOC entry 3181 (class 2604 OID 192443)
-- Dependencies: 2285 2286 2286
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE soap_cat_ranks ALTER COLUMN pk SET DEFAULT nextval('soap_cat_ranks_pk_seq'::regclass);


--
-- TOC entry 3393 (class 2604 OID 193139)
-- Dependencies: 2344 2343 2344
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_org ALTER COLUMN pk SET DEFAULT nextval('test_org_pk_seq'::regclass);


--
-- TOC entry 3412 (class 2604 OID 193238)
-- Dependencies: 2354 2353 2354
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_result ALTER COLUMN pk SET DEFAULT nextval('test_result_pk_seq'::regclass);


--
-- TOC entry 3398 (class 2604 OID 193167)
-- Dependencies: 2345 2346 2346
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_type ALTER COLUMN pk SET DEFAULT nextval('test_type_pk_seq'::regclass);


--
-- TOC entry 3399 (class 2604 OID 193184)
-- Dependencies: 2348 2347 2348
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_type_unified ALTER COLUMN pk SET DEFAULT nextval('test_type_unified_pk_seq'::regclass);


--
-- TOC entry 3296 (class 2604 OID 192797)
-- Dependencies: 2313 2314 2314
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vacc_indication ALTER COLUMN id SET DEFAULT nextval('vacc_indication_id_seq'::regclass);


--
-- TOC entry 3301 (class 2604 OID 192813)
-- Dependencies: 2315 2316 2316
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vacc_route ALTER COLUMN id SET DEFAULT nextval('vacc_route_id_seq'::regclass);


--
-- TOC entry 3370 (class 2604 OID 193052)
-- Dependencies: 2337 2338 2338
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination ALTER COLUMN id SET DEFAULT nextval('vaccination_id_seq'::regclass);


--
-- TOC entry 3326 (class 2604 OID 192903)
-- Dependencies: 2324 2323 2324
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_course ALTER COLUMN pk SET DEFAULT nextval('vaccination_course_pk_seq'::regclass);


--
-- TOC entry 3332 (class 2604 OID 192923)
-- Dependencies: 2326 2325 2326
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_course_constraint ALTER COLUMN pk SET DEFAULT nextval('vaccination_course_constraint_pk_seq'::regclass);


--
-- TOC entry 3357 (class 2604 OID 193024)
-- Dependencies: 2336 2335 2336
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_definition ALTER COLUMN id SET DEFAULT nextval('vaccination_definition_id_seq'::regclass);


--
-- TOC entry 3342 (class 2604 OID 192962)
-- Dependencies: 2330 2329 2330
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_schedule ALTER COLUMN pk SET DEFAULT nextval('vaccination_schedule_pk_seq'::regclass);


--
-- TOC entry 3306 (class 2604 OID 192831)
-- Dependencies: 2317 2318 2318
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccine ALTER COLUMN pk SET DEFAULT nextval('vaccine_pk_seq'::regclass);


--
-- TOC entry 3316 (class 2604 OID 192859)
-- Dependencies: 2319 2320 2320
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccine_batches ALTER COLUMN pk SET DEFAULT nextval('vaccine_batches_pk_seq'::regclass);


--
-- TOC entry 3379 (class 2604 OID 193091)
-- Dependencies: 2339 2340 2340
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE waiting_list ALTER COLUMN pk SET DEFAULT nextval('waiting_list_pk_seq'::regclass);


SET search_path = de_de, pg_catalog;

--
-- TOC entry 3777 (class 2604 OID 194772)
-- Dependencies: 2450 2451 2451
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE beh_fall_typ ALTER COLUMN pk SET DEFAULT nextval('beh_fall_typ_pk_seq'::regclass);


--
-- TOC entry 3778 (class 2604 OID 194788)
-- Dependencies: 2452 2453 2453
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE behandlungsfall ALTER COLUMN pk SET DEFAULT nextval('behandlungsfall_pk_seq'::regclass);


--
-- TOC entry 3769 (class 2604 OID 194739)
-- Dependencies: 2447 2446 2447
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE kvk ALTER COLUMN pk SET DEFAULT nextval('kvk_pk_seq'::regclass);


--
-- TOC entry 3793 (class 2604 OID 194849)
-- Dependencies: 2459 2458 2459
-- Name: id; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE lab_test_gnr ALTER COLUMN id SET DEFAULT nextval('lab_test_gnr_id_seq'::regclass);


--
-- TOC entry 3781 (class 2604 OID 194807)
-- Dependencies: 2455 2454 2455
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE payment_method ALTER COLUMN pk SET DEFAULT nextval('payment_method_pk_seq'::regclass);


--
-- TOC entry 3786 (class 2604 OID 194823)
-- Dependencies: 2456 2457 2457
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE prax_geb_paid ALTER COLUMN pk SET DEFAULT nextval('prax_geb_paid_pk_seq'::regclass);


--
-- TOC entry 3771 (class 2604 OID 194755)
-- Dependencies: 2448 2449 2449
-- Name: id; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE zuzahlungsbefreiung ALTER COLUMN id SET DEFAULT nextval('zuzahlungsbefreiung_id_seq'::regclass);


SET search_path = dem, pg_catalog;

--
-- TOC entry 3032 (class 2604 OID 191669)
-- Dependencies: 2212 2211 2212
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE address ALTER COLUMN id SET DEFAULT nextval('address_id_seq'::regclass);


--
-- TOC entry 3033 (class 2604 OID 191686)
-- Dependencies: 2214 2213 2214
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE address_type ALTER COLUMN id SET DEFAULT nextval('address_type_id_seq'::regclass);


--
-- TOC entry 3008 (class 2604 OID 191588)
-- Dependencies: 2203 2204 2204
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE country ALTER COLUMN id SET DEFAULT nextval('country_id_seq'::regclass);


--
-- TOC entry 3035 (class 2604 OID 191710)
-- Dependencies: 2217 2218 2218
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE enum_comm_types ALTER COLUMN pk SET DEFAULT nextval('enum_comm_types_id_seq'::regclass);


--
-- TOC entry 3050 (class 2604 OID 191767)
-- Dependencies: 2224 2223 2224
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE enum_ext_id_types ALTER COLUMN pk SET DEFAULT nextval('enum_ext_id_types_pk_seq'::regclass);


--
-- TOC entry 3040 (class 2604 OID 191726)
-- Dependencies: 2219 2220 2220
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE gender_label ALTER COLUMN pk SET DEFAULT nextval('gender_label_pk_seq'::regclass);


--
-- TOC entry 3046 (class 2604 OID 191745)
-- Dependencies: 2222 2221 2222
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE identity ALTER COLUMN pk SET DEFAULT nextval('identity_pk_seq'::regclass);


--
-- TOC entry 3115 (class 2604 OID 192137)
-- Dependencies: 2258 2257 2258
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE inbox_item_category ALTER COLUMN pk SET DEFAULT nextval('inbox_item_category_pk_seq'::regclass);


--
-- TOC entry 3122 (class 2604 OID 192155)
-- Dependencies: 2259 2260 2260
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE inbox_item_type ALTER COLUMN pk SET DEFAULT nextval('inbox_item_type_pk_seq'::regclass);


--
-- TOC entry 3062 (class 2604 OID 191838)
-- Dependencies: 2231 2232 2232
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_identity2comm ALTER COLUMN pk SET DEFAULT nextval('lnk_identity2comm_id_seq'::regclass);


--
-- TOC entry 3057 (class 2604 OID 191785)
-- Dependencies: 2225 2226 2226
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_identity2ext_id ALTER COLUMN id SET DEFAULT nextval('lnk_identity2ext_id_id_seq'::regclass);


--
-- TOC entry 3099 (class 2604 OID 192001)
-- Dependencies: 2246 2245 2246
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_identity2primary_doc ALTER COLUMN pk SET DEFAULT nextval('lnk_identity2primary_doc_pk_seq'::regclass);


--
-- TOC entry 3086 (class 2604 OID 191931)
-- Dependencies: 2239 2240 2240
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_job2person ALTER COLUMN pk SET DEFAULT nextval('lnk_job2person_id_seq'::regclass);


--
-- TOC entry 3102 (class 2604 OID 192049)
-- Dependencies: 2252 2251 2252
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_org2comm ALTER COLUMN id SET DEFAULT nextval('lnk_org2comm_id_seq'::regclass);


--
-- TOC entry 3108 (class 2604 OID 192076)
-- Dependencies: 2254 2253 2254
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_org2ext_id ALTER COLUMN id SET DEFAULT nextval('lnk_org2ext_id_id_seq'::regclass);


--
-- TOC entry 3075 (class 2604 OID 191890)
-- Dependencies: 2236 2235 2236
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_person2relative ALTER COLUMN id SET DEFAULT nextval('lnk_person2relative_id_seq'::regclass);


--
-- TOC entry 3109 (class 2604 OID 192098)
-- Dependencies: 2255 2256 2256
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_person_org_address ALTER COLUMN id SET DEFAULT nextval('lnk_person_org_address_id_seq'::regclass);


--
-- TOC entry 3034 (class 2604 OID 191698)
-- Dependencies: 2216 2215 2216
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE marital_status ALTER COLUMN pk SET DEFAULT nextval('marital_status_pk_seq'::regclass);


--
-- TOC entry 3060 (class 2604 OID 191825)
-- Dependencies: 2229 2230 2230
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE name_gender_map ALTER COLUMN id SET DEFAULT nextval('name_gender_map_id_seq'::regclass);


--
-- TOC entry 3058 (class 2604 OID 191807)
-- Dependencies: 2227 2228 2228
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE "names" ALTER COLUMN id SET DEFAULT nextval('names_id_seq'::regclass);


--
-- TOC entry 3080 (class 2604 OID 191916)
-- Dependencies: 2238 2237 2238
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE occupation ALTER COLUMN id SET DEFAULT nextval('occupation_id_seq'::regclass);


--
-- TOC entry 3101 (class 2604 OID 192032)
-- Dependencies: 2249 2250 2250
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE org ALTER COLUMN id SET DEFAULT nextval('org_id_seq'::regclass);


--
-- TOC entry 3100 (class 2604 OID 192020)
-- Dependencies: 2247 2248 2248
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE org_category ALTER COLUMN id SET DEFAULT nextval('org_category_id_seq'::regclass);


--
-- TOC entry 3129 (class 2604 OID 192178)
-- Dependencies: 2262 2261 2262
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE provider_inbox ALTER COLUMN pk SET DEFAULT nextval('provider_inbox_pk_seq'::regclass);


--
-- TOC entry 3069 (class 2604 OID 191870)
-- Dependencies: 2234 2233 2234
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE relation_types ALTER COLUMN id SET DEFAULT nextval('relation_types_id_seq'::regclass);


--
-- TOC entry 3096 (class 2604 OID 191973)
-- Dependencies: 2244 2243 2244
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE staff ALTER COLUMN pk SET DEFAULT nextval('staff_pk_seq'::regclass);


--
-- TOC entry 3091 (class 2604 OID 191957)
-- Dependencies: 2242 2241 2242
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE staff_role ALTER COLUMN pk SET DEFAULT nextval('staff_role_pk_seq'::regclass);


--
-- TOC entry 3014 (class 2604 OID 191606)
-- Dependencies: 2205 2206 2206
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE state ALTER COLUMN id SET DEFAULT nextval('state_id_seq'::regclass);


--
-- TOC entry 3026 (class 2604 OID 191648)
-- Dependencies: 2209 2210 2210
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE street ALTER COLUMN id SET DEFAULT nextval('street_id_seq'::regclass);


--
-- TOC entry 3020 (class 2604 OID 191627)
-- Dependencies: 2207 2208 2208
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE urb ALTER COLUMN id SET DEFAULT nextval('urb_id_seq'::regclass);


SET search_path = gm, pg_catalog;

--
-- TOC entry 3880 (class 2604 OID 196795)
-- Dependencies: 2510 2511 2511
-- Name: pk; Type: DEFAULT; Schema: gm; Owner: gm-dbo
--

ALTER TABLE access_log ALTER COLUMN pk SET DEFAULT nextval('access_log_pk_seq'::regclass);


--
-- TOC entry 3820 (class 2604 OID 195255)
-- Dependencies: 2480 2479 2480
-- Name: pk; Type: DEFAULT; Schema: gm; Owner: gm-dbo
--

ALTER TABLE notifying_tables ALTER COLUMN pk SET DEFAULT nextval('notifying_tables_pk_seq'::regclass);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 2963 (class 2604 OID 191081)
-- Dependencies: 2160 2159 2160
-- Name: pk; Type: DEFAULT; Schema: i18n; Owner: gm-dbo
--

ALTER TABLE curr_lang ALTER COLUMN pk SET DEFAULT nextval('curr_lang_pk_seq'::regclass);


--
-- TOC entry 2966 (class 2604 OID 191094)
-- Dependencies: 2162 2161 2162
-- Name: pk; Type: DEFAULT; Schema: i18n; Owner: gm-dbo
--

ALTER TABLE keys ALTER COLUMN pk SET DEFAULT nextval('keys_pk_seq'::regclass);


--
-- TOC entry 2967 (class 2604 OID 191106)
-- Dependencies: 2164 2163 2164
-- Name: pk; Type: DEFAULT; Schema: i18n; Owner: gm-dbo
--

ALTER TABLE translations ALTER COLUMN pk SET DEFAULT nextval('translations_pk_seq'::regclass);


SET search_path = public, pg_catalog;

--
-- TOC entry 2996 (class 2604 OID 191383)
-- Dependencies: 2191 2192 2192
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE basic_unit ALTER COLUMN pk SET DEFAULT nextval('basic_unit_pk_seq'::regclass);


--
-- TOC entry 3001 (class 2604 OID 191525)
-- Dependencies: 2198 2197 2198
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_field_types ALTER COLUMN pk SET DEFAULT nextval('form_field_types_pk_seq'::regclass);


--
-- TOC entry 3002 (class 2604 OID 191537)
-- Dependencies: 2199 2200 2200
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_fields ALTER COLUMN pk SET DEFAULT nextval('form_fields_pk_seq'::regclass);


--
-- TOC entry 3471 (class 2604 OID 193753)
-- Dependencies: 2386 2385 2386
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_job_queue ALTER COLUMN pk SET DEFAULT nextval('form_job_queue_pk_seq'::regclass);


--
-- TOC entry 3470 (class 2604 OID 193741)
-- Dependencies: 2383 2384 2384
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_job_targets ALTER COLUMN pk SET DEFAULT nextval('form_job_targets_pk_seq'::regclass);


--
-- TOC entry 3003 (class 2604 OID 191561)
-- Dependencies: 2202 2201 2202
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_print_defs ALTER COLUMN pk SET DEFAULT nextval('form_print_defs_pk_seq'::regclass);


--
-- TOC entry 2962 (class 2604 OID 191053)
-- Dependencies: 2158 2157 2158
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE gm_client_db_match ALTER COLUMN pk SET DEFAULT nextval('gm_client_db_match_pk_seq'::regclass);


--
-- TOC entry 2960 (class 2604 OID 191026)
-- Dependencies: 2155 2156 2156
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE gm_schema_revision ALTER COLUMN pk SET DEFAULT nextval('gm_schema_revision_pk_seq'::regclass);


--
-- TOC entry 2979 (class 2604 OID 191184)
-- Dependencies: 2172 2173 2173
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE housekeeping_todo ALTER COLUMN pk SET DEFAULT nextval('housekeeping_todo_pk_seq'::regclass);


--
-- TOC entry 3000 (class 2604 OID 191455)
-- Dependencies: 2196 2195 2196
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE test_norm ALTER COLUMN pk SET DEFAULT nextval('test_norm_pk_seq'::regclass);


--
-- TOC entry 2997 (class 2604 OID 191397)
-- Dependencies: 2194 2193 2194
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE unit ALTER COLUMN pk SET DEFAULT nextval('unit_pk_seq'::regclass);


SET search_path = ref, pg_catalog;

--
-- TOC entry 3866 (class 2604 OID 195853)
-- Dependencies: 2494 2495 2495
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE atc_group ALTER COLUMN pk SET DEFAULT nextval('atc_group_pk_seq'::regclass);


--
-- TOC entry 3867 (class 2604 OID 195870)
-- Dependencies: 2496 2497 2497
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE atc_substance ALTER COLUMN pk SET DEFAULT nextval('atc_substance_pk_seq'::regclass);


--
-- TOC entry 3868 (class 2604 OID 195892)
-- Dependencies: 2499 2498 2499
-- Name: pk_coding_system; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE coding_system_root ALTER COLUMN pk_coding_system SET DEFAULT nextval('coding_system_root_pk_coding_system_seq'::regclass);


--
-- TOC entry 3865 (class 2604 OID 195838)
-- Dependencies: 2492 2493 2493
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE data_source ALTER COLUMN pk SET DEFAULT nextval('data_source_pk_seq'::regclass);


--
-- TOC entry 3802 (class 2604 OID 194908)
-- Dependencies: 2462 2463 2463
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE document_type ALTER COLUMN pk SET DEFAULT nextval('document_type_pk_seq'::regclass);


--
-- TOC entry 3811 (class 2604 OID 195164)
-- Dependencies: 2474 2475 2475
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE form_types ALTER COLUMN pk SET DEFAULT nextval('form_types_pk_seq'::regclass);


--
-- TOC entry 3870 (class 2604 OID 195912)
-- Dependencies: 2500 2501 2501
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE loinc ALTER COLUMN pk SET DEFAULT nextval('loinc_pk_seq'::regclass);


--
-- TOC entry 3810 (class 2604 OID 195129)
-- Dependencies: 2472 2473 2473
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE papersizes ALTER COLUMN pk SET DEFAULT nextval('papersizes_pk_seq'::regclass);


--
-- TOC entry 3816 (class 2604 OID 195180)
-- Dependencies: 2477 2476 2477
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE paperwork_templates ALTER COLUMN pk SET DEFAULT nextval('paperwork_templates_pk_seq'::regclass);


SET search_path = au, pg_catalog;

--
-- TOC entry 4938 (class 0 OID 194861)
-- Dependencies: 2461
-- Data for Name: referral; Type: TABLE DATA; Schema: au; Owner: gm-dbo
--

COPY referral (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_referee, fk_form) FROM stdin;
\.


SET search_path = audit, pg_catalog;

--
-- TOC entry 4769 (class 0 OID 191138)
-- Dependencies: 2169
-- Data for Name: audit_fields; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY audit_fields (pk_audit, row_version, modified_when, modified_by) FROM stdin;
\.


--
-- TOC entry 4770 (class 0 OID 191148)
-- Dependencies: 2171
-- Data for Name: audit_trail; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY audit_trail (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by) FROM stdin;
\.


--
-- TOC entry 4768 (class 0 OID 191128)
-- Dependencies: 2167
-- Data for Name: audited_tables; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY audited_tables (id, "schema", table_name) FROM stdin;
5	dem	gender_label
6	dem	identity
7	dem	lnk_identity2ext_id
8	dem	relation_types
9	dem	lnk_person2relative
10	dem	occupation
11	dem	lnk_job2person
12	dem	staff_role
13	dem	staff
14	dem	lnk_identity2primary_doc
15	dem	inbox_item_category
16	dem	inbox_item_type
17	dem	provider_inbox
18	dem	state
19	dem	urb
20	dem	street
21	dem	address
22	clin	waiting_list
23	clin	test_org
24	clin	test_type
25	clin	lnk_tst2norm
26	clin	test_result
28	clin	health_issue
29	clin	episode
30	clin	vacc_indication
31	clin	vacc_route
32	clin	vaccine
33	clin	vaccine_batches
34	clin	lnk_vaccine2inds
35	clin	vaccination_course
36	clin	vaccination_course_constraint
37	clin	lnk_constraint2vacc_course
38	clin	vaccination_schedule
39	clin	lnk_vaccination_course2schedule
40	clin	lnk_pat2vaccination_course
41	clin	vaccination_definition
42	clin	vaccination
43	clin	clin_item_type
44	clin	lnk_type2item
45	clin	clin_narrative
46	clin	operation
48	clin	hx_family_item
49	clin	clin_hx_family
50	clin	clin_diag
51	clin	clin_aux_note
52	clin	allergy_state
53	clin	allergy
54	clin	form_instances
55	clin	form_data
56	clin	clin_medication
57	clin	incoming_data_unmatched
58	clin	incoming_data_unmatchable
59	blobs	doc_med
60	blobs	doc_desc
61	de_de	beh_fall_typ
62	de_de	behandlungsfall
63	de_de	prax_geb_paid
64	de_de	lab_test_gnr
65	au	referral
66	cfg	report_query
67	ref	paperwork_templates
68	ref	data_source
69	clin	coded_phrase
70	clin	lab_request
71	gm	access_log
\.


--
-- TOC entry 4960 (class 0 OID 197351)
-- Dependencies: 2547
-- Data for Name: log_access_log; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_access_log (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, user_action) FROM stdin;
\.


--
-- TOC entry 4891 (class 0 OID 194094)
-- Dependencies: 2406
-- Data for Name: log_address; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_address (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, id_street, aux_street, number, subunit, addendum, lat_lon) FROM stdin;
\.


--
-- TOC entry 4923 (class 0 OID 194606)
-- Dependencies: 2438
-- Data for Name: log_allergy; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_allergy (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, substance, substance_code, generics, allergene, atc_code, fk_type, generic_specific, definite) FROM stdin;
\.


--
-- TOC entry 4922 (class 0 OID 194590)
-- Dependencies: 2437
-- Data for Name: log_allergy_state; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_allergy_state (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, has_allergy, "comment", last_confirmed, fk_encounter) FROM stdin;
12169	0	2009-03-26 11:40:25.408712+01	gm-dbo	192627	UPDATE	2009-03-29 13:29:59.091352+02	gm-dbo	0	2009-03-26 11:40:25.408712+01	gm-dbo	1	1	\N	\N	\N
12169	1	2009-03-29 13:29:59.091352+02	gm-dbo	192627	UPDATE	2009-03-29 13:29:59.113367+02	gm-dbo	1	2009-03-29 13:29:59.091352+02	gm-dbo	1	1	\N	\N	\N
\.


--
-- TOC entry 4873 (class 0 OID 193790)
-- Dependencies: 2388
-- Data for Name: log_atc_group; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_atc_group (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, code, description) FROM stdin;
\.


--
-- TOC entry 4874 (class 0 OID 193806)
-- Dependencies: 2389
-- Data for Name: log_atc_substance; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_atc_substance (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, code, name, ddd_amount, fk_ddd_unit, route, "comment") FROM stdin;
\.


--
-- TOC entry 4945 (class 0 OID 195643)
-- Dependencies: 2483
-- Data for Name: log_beh_fall_typ; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_beh_fall_typ (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, code, kurzform, name) FROM stdin;
\.


--
-- TOC entry 4946 (class 0 OID 195659)
-- Dependencies: 2484
-- Data for Name: log_behandlungsfall; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_behandlungsfall (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, pk, fk_patient, fk_falltyp, started, must_pay_prax_geb) FROM stdin;
\.


--
-- TOC entry 4921 (class 0 OID 194574)
-- Dependencies: 2436
-- Data for Name: log_clin_aux_note; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_clin_aux_note (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk) FROM stdin;
\.


--
-- TOC entry 4920 (class 0 OID 194558)
-- Dependencies: 2435
-- Data for Name: log_clin_diag; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_clin_diag (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_narrative, laterality, is_chronic, is_active, is_definite, clinically_relevant) FROM stdin;
\.


--
-- TOC entry 4919 (class 0 OID 194542)
-- Dependencies: 2434
-- Data for Name: log_clin_hx_family; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_clin_hx_family (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_hx_family_item) FROM stdin;
\.


--
-- TOC entry 4913 (class 0 OID 194446)
-- Dependencies: 2428
-- Data for Name: log_clin_item_type; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_clin_item_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, "type", code) FROM stdin;
\.


--
-- TOC entry 4926 (class 0 OID 194654)
-- Dependencies: 2441
-- Data for Name: log_clin_medication; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_clin_medication (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, last_prescribed, fk_last_script, discontinued, brandname, generic, adjuvant, dosage_form, ufk_drug, drug_db, atc_code, is_cr, dosage, period, dosage_unit, directions, is_prn) FROM stdin;
\.


--
-- TOC entry 4915 (class 0 OID 194478)
-- Dependencies: 2430
-- Data for Name: log_clin_narrative; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_clin_narrative (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk) FROM stdin;
\.


--
-- TOC entry 4917 (class 0 OID 194510)
-- Dependencies: 2432
-- Data for Name: log_coded_phrase; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_coded_phrase (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) FROM stdin;
\.


--
-- TOC entry 4872 (class 0 OID 193774)
-- Dependencies: 2387
-- Data for Name: log_data_source; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_data_source (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, name_short, name_long, version, description, source) FROM stdin;
\.


--
-- TOC entry 4930 (class 0 OID 194718)
-- Dependencies: 2445
-- Data for Name: log_doc_desc; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_doc_desc (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_doc, text) FROM stdin;
\.


--
-- TOC entry 4929 (class 0 OID 194702)
-- Dependencies: 2444
-- Data for Name: log_doc_med; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_doc_med (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_encounter, fk_episode, fk_type, "comment", clin_when, ext_ref) FROM stdin;
\.


--
-- TOC entry 4899 (class 0 OID 194222)
-- Dependencies: 2414
-- Data for Name: log_episode; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_episode (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) FROM stdin;
12144	0	2009-03-26 11:40:24.787644+01	gm-dbo	192310	UPDATE	2009-03-26 11:43:27.999926+01	gm-dbo	0	2009-03-26 11:40:24.787644+01	gm-dbo	1	2	postop infected laceration L forearm	f	\N
12177	0	2009-03-26 11:40:25.530803+01	gm-dbo	192310	UPDATE	2009-03-26 11:43:27.999926+01	gm-dbo	0	2009-03-26 11:40:25.530803+01	gm-dbo	2	2	scar problems left arm	t	\N
12178	0	2009-03-26 11:40:25.54193+01	gm-dbo	192310	UPDATE	2009-03-26 11:49:29.770605+01	gm-dbo	0	2009-03-26 11:40:25.54193+01	gm-dbo	3	\N	back pain	t	\N
12184	0	2009-03-26 11:40:26.377131+01	gm-dbo	192310	UPDATE	2009-03-26 11:49:29.770605+01	gm-dbo	0	2009-03-26 11:40:26.377131+01	gm-dbo	4	\N	lab import regression test	t	\N
12144	1	2009-03-26 11:43:27.999926+01	gm-dbo	192310	UPDATE	2009-03-26 11:49:29.770605+01	gm-dbo	1	2009-03-26 11:43:27.999926+01	gm-dbo	1	2	postop infected laceration L forearm	f	\N
12177	1	2009-03-26 11:43:27.999926+01	gm-dbo	192310	UPDATE	2009-03-26 11:49:29.770605+01	gm-dbo	1	2009-03-26 11:43:27.999926+01	gm-dbo	2	2	scar problems left arm	t	\N
\.


--
-- TOC entry 4925 (class 0 OID 194638)
-- Dependencies: 2440
-- Data for Name: log_form_data; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_form_data (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_instance, fk_form_field, value) FROM stdin;
\.


--
-- TOC entry 4924 (class 0 OID 194622)
-- Dependencies: 2439
-- Data for Name: log_form_instances; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_form_instances (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_form_def, form_name) FROM stdin;
\.


--
-- TOC entry 4875 (class 0 OID 193838)
-- Dependencies: 2390
-- Data for Name: log_gender_label; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_gender_label (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, tag, label, sort_weight, "comment") FROM stdin;
\.


--
-- TOC entry 4898 (class 0 OID 194206)
-- Dependencies: 2413
-- Data for Name: log_health_issue; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_health_issue (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death, fk_encounter) FROM stdin;
12142	0	2009-03-26 11:40:24.763973+01	gm-dbo	192284	UPDATE	2009-03-26 11:49:30.160563+01	gm-dbo	0	2009-03-26 11:40:24.763973+01	gm-dbo	1	post appendectomy/peritonitis	na	67 years 11 mons	t	t	f	f	\N
12143	0	2009-03-26 11:40:24.774101+01	gm-dbo	192284	UPDATE	2009-03-26 11:49:30.160563+01	gm-dbo	0	2009-03-26 11:40:24.774101+01	gm-dbo	2	9/2000 extraterrestrial infection	na	\N	t	t	f	f	\N
\.


--
-- TOC entry 4918 (class 0 OID 194526)
-- Dependencies: 2433
-- Data for Name: log_hx_family_item; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_hx_family_item (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_narrative_condition, fk_relative, name_relative, dob_relative, condition, age_noted, age_of_death, is_cause_of_death) FROM stdin;
\.


--
-- TOC entry 4876 (class 0 OID 193854)
-- Dependencies: 2391
-- Data for Name: log_identity; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) FROM stdin;
12181	0	2009-03-26 11:40:26.325372+01	gm-dbo	191739	UPDATE	2009-03-26 11:45:14.703089+01	gm-dbo	0	2009-03-26 11:40:26.325372+01	gm-dbo	13	f	\N	f	\N	1931-03-21 23:00:00+01	\N	CA	\N		\N
12096	0	2009-03-26 11:40:22.098852+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:22.098852+01	gm-dbo	1	f	0000000000              	m	\N	1977-12-19 00:00:00+01	\N	UK	\N	\N	\N
12097	0	2009-03-26 11:40:22.175198+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:22.175198+01	gm-dbo	2	f	0000000000              	f	\N	1979-03-01 00:00:00+01	\N	AU	\N	\N	\N
12098	0	2009-03-26 11:40:22.186563+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:22.186563+01	gm-dbo	3	f	0000000000              	m	\N	1970-01-01 00:00:00+01	\N	DE	\N	\N	\N
12099	0	2009-03-26 11:40:22.197833+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:22.197833+01	gm-dbo	4	f	0000000000              	m	\N	1960-01-01 00:00:00+01	\N	AU	\N	\N	\N
12100	0	2009-03-26 11:40:22.209204+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:22.209204+01	gm-dbo	5	f	0000000000              	m	\N	1974-10-23 00:00:00+01	\N	DE	\N	\N	\N
12101	0	2009-03-26 11:40:22.220064+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:22.220064+01	gm-dbo	6	f	0000000000              	m	\N	1979-03-13 00:00:00+01	\N	DE	\N	\N	\N
12102	0	2009-03-26 11:40:22.231113+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:22.231113+01	gm-dbo	7	f	0000000000              	m	\N	1974-01-01 00:00:00+01	\N	DE	\N	\N	\N
12103	0	2009-03-26 11:40:22.294499+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:22.294499+01	gm-dbo	8	f	\N	m	\N	1920-01-19 23:00:00+01	\N	US	\N	Dr.	\N
12107	0	2009-03-26 11:40:23.02806+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:23.02806+01	gm-dbo	9	f	SFSN:S 179-276 SP       	m	\N	1931-03-25 23:00:00+01	\N	US	\N	Capt.	\N
12131	0	2009-03-26 11:40:23.791185+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:23.791185+01	gm-dbo	10	f	\N	f	\N	1932-02-22 23:00:00+01	\N	US	\N	Dr.RN	\N
12133	0	2009-03-26 11:40:24.248945+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:24.248945+01	gm-dbo	11	f	\N	m	\N	1965-11-20 23:00:00+01	\N	SD	\N	Dr.	\N
12135	0	2009-03-26 11:40:24.614432+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	0	2009-03-26 11:40:24.614432+01	gm-dbo	12	f	SFSN:SC937-0176-CEC     	m	\N	1931-03-21 18:00:00+01	\N	CA	\N	Capt.	\N
12181	1	2009-03-26 11:45:14.703089+01	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.165664+02	gm-dbo	1	2009-03-26 11:45:14.703089+01	gm-dbo	13	f	\N	f	\N	1931-03-21 23:00:00+01	\N	CA	\N	\N	\N
12096	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	1	f	0000000000              	m	\N	1977-12-19 00:00:00+01	\N	UK	\N	\N	\N
12097	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	2	f	0000000000              	f	\N	1979-03-01 00:00:00+01	\N	AU	\N	\N	\N
12098	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	3	f	0000000000              	m	\N	1970-01-01 00:00:00+01	\N	DE	\N	\N	\N
12099	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	4	f	0000000000              	m	\N	1960-01-01 00:00:00+01	\N	AU	\N	\N	\N
12100	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	5	f	0000000000              	m	\N	1974-10-23 00:00:00+01	\N	DE	\N	\N	\N
12101	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	6	f	0000000000              	m	\N	1979-03-13 00:00:00+01	\N	DE	\N	\N	\N
12102	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	7	f	0000000000              	m	\N	1974-01-01 00:00:00+01	\N	DE	\N	\N	\N
12103	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	8	f	\N	m	\N	1920-01-19 23:00:00+01	\N	US	\N	Dr.	\N
12107	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	9	f	SFSN:S 179-276 SP       	m	\N	1931-03-25 23:00:00+01	\N	US	\N	Capt.	\N
12131	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	10	f	\N	f	\N	1932-02-22 23:00:00+01	\N	US	\N	Dr.RN	\N
12133	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	11	f	\N	m	\N	1965-11-20 23:00:00+01	\N	SD	\N	Dr.	\N
12135	1	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	1	2009-03-29 13:30:03.165664+02	gm-dbo	12	f	SFSN:SC937-0176-CEC     	m	\N	1931-03-21 18:00:00+01	\N	CA	\N	Capt.	\N
12181	2	2009-03-29 13:30:03.165664+02	gm-dbo	191739	UPDATE	2009-03-29 13:30:03.22271+02	gm-dbo	2	2009-03-29 13:30:03.165664+02	gm-dbo	13	f	\N	f	\N	1931-03-21 23:00:00+01	\N	CA	\N	\N	\N
\.


--
-- TOC entry 4885 (class 0 OID 193998)
-- Dependencies: 2400
-- Data for Name: log_inbox_item_category; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_inbox_item_category (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, description, is_user) FROM stdin;
\.


--
-- TOC entry 4886 (class 0 OID 194014)
-- Dependencies: 2401
-- Data for Name: log_inbox_item_type; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_inbox_item_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user) FROM stdin;
\.


--
-- TOC entry 4928 (class 0 OID 194686)
-- Dependencies: 2443
-- Data for Name: log_incoming_data_unmatchable; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_incoming_data_unmatchable (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, "type", data, gender, requestor, external_data_id, fk_identity_disambiguated) FROM stdin;
\.


--
-- TOC entry 4927 (class 0 OID 194670)
-- Dependencies: 2442
-- Data for Name: log_incoming_data_unmatched; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_incoming_data_unmatched (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, "type", data, gender, requestor, external_data_id, fk_identity_disambiguated) FROM stdin;
\.


--
-- TOC entry 4958 (class 0 OID 196371)
-- Dependencies: 2509
-- Data for Name: log_lab_request; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lab_request (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_test_org, request_id, fk_requestor, lab_request_id, lab_rxd_when, results_reported_when, request_status, is_pending, diagnostic_service_section, ordered_service) FROM stdin;
\.


--
-- TOC entry 4948 (class 0 OID 195691)
-- Dependencies: 2486
-- Data for Name: log_lab_test_gnr; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lab_test_gnr (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, id_test) FROM stdin;
\.


--
-- TOC entry 4907 (class 0 OID 194350)
-- Dependencies: 2422
-- Data for Name: log_lnk_constraint2vacc_course; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lnk_constraint2vacc_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_vaccination_course, fk_constraint) FROM stdin;
\.


--
-- TOC entry 4877 (class 0 OID 193870)
-- Dependencies: 2392
-- Data for Name: log_lnk_identity2ext_id; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lnk_identity2ext_id (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, id_identity, external_id, fk_origin, "comment") FROM stdin;
\.


--
-- TOC entry 4884 (class 0 OID 193982)
-- Dependencies: 2399
-- Data for Name: log_lnk_identity2primary_doc; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lnk_identity2primary_doc (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, pk, fk_identity, fk_primary_doc) FROM stdin;
\.


--
-- TOC entry 4881 (class 0 OID 193934)
-- Dependencies: 2396
-- Data for Name: log_lnk_job2person; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lnk_job2person (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_identity, fk_occupation, activities) FROM stdin;
\.


--
-- TOC entry 4910 (class 0 OID 194398)
-- Dependencies: 2425
-- Data for Name: log_lnk_pat2vaccination_course; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lnk_pat2vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_patient, fk_course) FROM stdin;
\.


--
-- TOC entry 4879 (class 0 OID 193902)
-- Dependencies: 2394
-- Data for Name: log_lnk_person2relative; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lnk_person2relative (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, id_identity, id_relative, id_relation_type, started, ended) FROM stdin;
\.


--
-- TOC entry 4895 (class 0 OID 194158)
-- Dependencies: 2410
-- Data for Name: log_lnk_tst2norm; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lnk_tst2norm (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, id_test, id_norm) FROM stdin;
\.


--
-- TOC entry 4914 (class 0 OID 194462)
-- Dependencies: 2429
-- Data for Name: log_lnk_type2item; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lnk_type2item (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_type, fk_item) FROM stdin;
\.


--
-- TOC entry 4909 (class 0 OID 194382)
-- Dependencies: 2424
-- Data for Name: log_lnk_vaccination_course2schedule; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lnk_vaccination_course2schedule (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_course, fk_schedule) FROM stdin;
\.


--
-- TOC entry 4904 (class 0 OID 194302)
-- Dependencies: 2419
-- Data for Name: log_lnk_vaccine2inds; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_lnk_vaccine2inds (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) FROM stdin;
\.


--
-- TOC entry 4880 (class 0 OID 193918)
-- Dependencies: 2395
-- Data for Name: log_occupation; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_occupation (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, name) FROM stdin;
\.


--
-- TOC entry 4916 (class 0 OID 194494)
-- Dependencies: 2431
-- Data for Name: log_operation; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_operation (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_health_issue, fk_encounter, clin_where, "comment") FROM stdin;
\.


--
-- TOC entry 4951 (class 0 OID 195739)
-- Dependencies: 2489
-- Data for Name: log_paperwork_templates; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_paperwork_templates (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data) FROM stdin;
\.


--
-- TOC entry 4947 (class 0 OID 195675)
-- Dependencies: 2485
-- Data for Name: log_prax_geb_paid; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_prax_geb_paid (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_fall, paid_amount, paid_when, paid_with) FROM stdin;
\.


--
-- TOC entry 4887 (class 0 OID 194030)
-- Dependencies: 2402
-- Data for Name: log_provider_inbox; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_provider_inbox (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_staff, fk_inbox_item_type, "comment", ufk_context, data, importance) FROM stdin;
\.


--
-- TOC entry 4949 (class 0 OID 195707)
-- Dependencies: 2487
-- Data for Name: log_referral; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_referral (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_referee, fk_form) FROM stdin;
\.


--
-- TOC entry 4878 (class 0 OID 193886)
-- Dependencies: 2393
-- Data for Name: log_relation_types; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_relation_types (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) FROM stdin;
\.


--
-- TOC entry 4950 (class 0 OID 195723)
-- Dependencies: 2488
-- Data for Name: log_report_query; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_report_query (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, label, cmd) FROM stdin;
\.


--
-- TOC entry 4883 (class 0 OID 193966)
-- Dependencies: 2398
-- Data for Name: log_staff; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_staff (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, "comment", is_active) FROM stdin;
\.


--
-- TOC entry 4882 (class 0 OID 193950)
-- Dependencies: 2397
-- Data for Name: log_staff_role; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_staff_role (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, name, "comment") FROM stdin;
\.


--
-- TOC entry 4888 (class 0 OID 194046)
-- Dependencies: 2403
-- Data for Name: log_state; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_state (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, code, country, name) FROM stdin;
\.


--
-- TOC entry 4890 (class 0 OID 194078)
-- Dependencies: 2405
-- Data for Name: log_street; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_street (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) FROM stdin;
\.


--
-- TOC entry 4893 (class 0 OID 194126)
-- Dependencies: 2408
-- Data for Name: log_test_org; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_test_org (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, "comment") FROM stdin;
\.


--
-- TOC entry 4896 (class 0 OID 194174)
-- Dependencies: 2411
-- Data for Name: log_test_result; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_test_result (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer) FROM stdin;
\.


--
-- TOC entry 4894 (class 0 OID 194142)
-- Dependencies: 2409
-- Data for Name: log_test_type; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_test_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, "comment", conversion_unit) FROM stdin;
\.


--
-- TOC entry 4889 (class 0 OID 194062)
-- Dependencies: 2404
-- Data for Name: log_urb; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_urb (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) FROM stdin;
\.


--
-- TOC entry 4900 (class 0 OID 194238)
-- Dependencies: 2415
-- Data for Name: log_vacc_indication; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_vacc_indication (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, description) FROM stdin;
\.


--
-- TOC entry 4901 (class 0 OID 194254)
-- Dependencies: 2416
-- Data for Name: log_vacc_route; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_vacc_route (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, abbreviation, description) FROM stdin;
\.


--
-- TOC entry 4912 (class 0 OID 194430)
-- Dependencies: 2427
-- Data for Name: log_vaccination; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_vaccination (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_patient, fk_provider, fk_vaccine, site, batch_no) FROM stdin;
\.


--
-- TOC entry 4905 (class 0 OID 194318)
-- Dependencies: 2420
-- Data for Name: log_vaccination_course; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, "comment") FROM stdin;
12017	0	2009-03-26 11:40:21.147481+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.147481+01	gm-dbo	20	4	6	t	hepatitis B (Aust NIPS 2005)
12019	0	2009-03-26 11:40:21.18597+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.18597+01	gm-dbo	22	4	17	t	poliomyelitis (Aust NIPS 2005)
12020	0	2009-03-26 11:40:21.197103+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.197103+01	gm-dbo	23	4	3	t	diphtheria (Aust NIPS 2005)
12021	0	2009-03-26 11:40:21.208071+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.208071+01	gm-dbo	24	4	15	t	pertussis (Aust NIPS 2005)
12022	0	2009-03-26 11:40:21.219247+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.219247+01	gm-dbo	25	4	20	t	tetanus (Aust NIPS 2005)
12026	0	2009-03-26 11:40:21.263752+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.263752+01	gm-dbo	29	4	4	t	haemophilus influenzae b (Aust NIPS 2005)
12027	0	2009-03-26 11:40:21.277136+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.277136+01	gm-dbo	30	4	16	t	pneumoccocus (Aust NIPS 2005)
12028	0	2009-03-26 11:40:21.295527+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.295527+01	gm-dbo	31	4	11	t	meningococcus C (Aust NIPS 2005)
12029	0	2009-03-26 11:40:21.297918+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.297918+01	gm-dbo	32	4	9	t	measles (Aust NIPS 2005)
12030	0	2009-03-26 11:40:21.308181+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.308181+01	gm-dbo	33	4	14	t	mumps (Aust NIPS 2005)
12031	0	2009-03-26 11:40:21.32699+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.32699+01	gm-dbo	34	4	19	t	rubella (Aust NIPS 2005)
12032	0	2009-03-26 11:40:21.330381+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.330381+01	gm-dbo	35	4	23	t	varicella (Aust NIPS 2005)
12036	0	2009-03-26 11:40:21.374654+01	gm-dbo	192897	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.374654+01	gm-dbo	39	4	7	t	influenza (Aust NIPS 2005)
\.


--
-- TOC entry 4906 (class 0 OID 194334)
-- Dependencies: 2421
-- Data for Name: log_vaccination_course_constraint; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_vaccination_course_constraint (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, description) FROM stdin;
\.


--
-- TOC entry 4911 (class 0 OID 194414)
-- Dependencies: 2426
-- Data for Name: log_vaccination_definition; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, "comment") FROM stdin;
12038	0	2009-03-26 11:40:21.397326+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.397326+01	gm-dbo	59	20	f	1	00:01:00	7 days	\N	\N
12039	0	2009-03-26 11:40:21.408217+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.408217+01	gm-dbo	60	20	f	2	2 mons	3 mons	1 mon	\N
12040	0	2009-03-26 11:40:21.421097+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.421097+01	gm-dbo	61	20	f	3	4 mons	5 mons	1 mon	\N
12041	0	2009-03-26 11:40:21.430625+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.430625+01	gm-dbo	62	20	f	4	1 year	1 year 1 mon	2 mons	\N
12046	0	2009-03-26 11:40:21.486179+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.486179+01	gm-dbo	67	22	f	1	2 mons	3 mons	\N	\N
12047	0	2009-03-26 11:40:21.497373+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.497373+01	gm-dbo	68	22	f	2	4 mons	5 mons	1 mon	\N
12048	0	2009-03-26 11:40:21.508378+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.508378+01	gm-dbo	69	22	f	3	6 mons	1 year 1 mon	1 mon	\N
12049	0	2009-03-26 11:40:21.519446+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.519446+01	gm-dbo	70	22	f	4	4 years	5 years	3 years 6 mons	\N
12050	0	2009-03-26 11:40:21.530665+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.530665+01	gm-dbo	71	23	f	1	2 mons	3 mons	\N	\N
12051	0	2009-03-26 11:40:21.54172+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.54172+01	gm-dbo	72	23	f	2	4 mons	5 mons	1 mon	\N
12052	0	2009-03-26 11:40:21.552952+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.552952+01	gm-dbo	73	23	f	3	6 mons	1 year 1 mon	1 mon	\N
12053	0	2009-03-26 11:40:21.564231+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.564231+01	gm-dbo	74	23	f	4	4 years	5 years	6 mons	\N
12060	0	2009-03-26 11:40:21.642493+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.642493+01	gm-dbo	81	24	f	1	2 mons	3 mons	\N	\N
12061	0	2009-03-26 11:40:21.652945+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.652945+01	gm-dbo	82	24	f	2	4 mons	5 mons	1 mon	\N
12062	0	2009-03-26 11:40:21.664075+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.664075+01	gm-dbo	83	24	f	3	6 mons	1 year 1 mon	1 mon	\N
12063	0	2009-03-26 11:40:21.675214+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.675214+01	gm-dbo	84	24	f	4	4 years	5 years	6 mons	\N
12055	0	2009-03-26 11:40:21.594685+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.594685+01	gm-dbo	76	25	f	1	2 mons	3 mons	\N	\N
12056	0	2009-03-26 11:40:21.597331+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.597331+01	gm-dbo	77	25	f	2	4 mons	5 mons	1 mon	\N
12057	0	2009-03-26 11:40:21.608536+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.608536+01	gm-dbo	78	25	f	3	6 mons	1 year 1 mon	1 mon	\N
12058	0	2009-03-26 11:40:21.619588+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.619588+01	gm-dbo	79	25	f	4	4 years	5 years	6 mons	\N
12043	0	2009-03-26 11:40:21.45293+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.45293+01	gm-dbo	64	29	f	1	2 mons	3 mons	\N	\N
12044	0	2009-03-26 11:40:21.463846+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.463846+01	gm-dbo	65	29	f	2	4 mons	5 mons	1 mon	\N
12045	0	2009-03-26 11:40:21.475154+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.475154+01	gm-dbo	66	29	f	3	1 year	1 year 1 mon	2 mons	\N
12075	0	2009-03-26 11:40:21.819842+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.819842+01	gm-dbo	96	30	f	1	65 years	65 years	\N	\N
12071	0	2009-03-26 11:40:21.775169+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.775169+01	gm-dbo	92	31	f	1	1 year	1 year 1 mon	\N	\N
12065	0	2009-03-26 11:40:21.703311+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.703311+01	gm-dbo	86	32	f	1	1 year	1 year 1 mon	\N	\N
12068	0	2009-03-26 11:40:21.7418+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.7418+01	gm-dbo	89	32	f	2	4 years	4 years	1 mon	\N
12066	0	2009-03-26 11:40:21.708623+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.708623+01	gm-dbo	87	33	f	1	1 year	1 year 1 mon	\N	\N
12069	0	2009-03-26 11:40:21.753079+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.753079+01	gm-dbo	90	33	f	2	4 years	4 years	1 mon	\N
12067	0	2009-03-26 11:40:21.719769+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.719769+01	gm-dbo	88	34	f	1	1 year	1 year 1 mon	\N	\N
12070	0	2009-03-26 11:40:21.763984+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.763984+01	gm-dbo	91	34	f	2	4 years	4 years	1 mon	\N
12072	0	2009-03-26 11:40:21.789818+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.789818+01	gm-dbo	93	35	f	1	1 year 6 mons	2 years	\N	\N
12074	0	2009-03-26 11:40:21.809832+01	gm-dbo	193018	DELETE	2009-03-26 11:40:23.403497+01	gm-dbo	0	2009-03-26 11:40:21.809832+01	gm-dbo	95	39	f	1	65 years	65 years	\N	\N
\.


--
-- TOC entry 4908 (class 0 OID 194366)
-- Dependencies: 2423
-- Data for Name: log_vaccination_schedule; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_vaccination_schedule (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, name, "comment") FROM stdin;
\.


--
-- TOC entry 4902 (class 0 OID 194270)
-- Dependencies: 2417
-- Data for Name: log_vaccine; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_vaccine (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, "comment") FROM stdin;
\.


--
-- TOC entry 4903 (class 0 OID 194286)
-- Dependencies: 2418
-- Data for Name: log_vaccine_batches; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_vaccine_batches (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_vaccine, batch_no) FROM stdin;
\.


--
-- TOC entry 4892 (class 0 OID 194110)
-- Dependencies: 2407
-- Data for Name: log_waiting_list; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_waiting_list (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_patient, registered, urgency, list_position, "comment", area) FROM stdin;
\.


--
-- TOC entry 4897 (class 0 OID 194190)
-- Dependencies: 2412
-- Data for Name: log_xlnk_identity; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

COPY log_xlnk_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, xfk_identity, pupic, data) FROM stdin;
\.


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4868 (class 0 OID 193663)
-- Dependencies: 2380
-- Data for Name: doc_desc; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

COPY doc_desc (pk_audit, row_version, modified_when, modified_by, pk, fk_doc, text) FROM stdin;
12174	0	2009-03-26 11:40:25.464652+01	gm-dbo	1	2	people
12176	0	2009-03-26 11:40:25.508712+01	gm-dbo	2	3	life
\.


--
-- TOC entry 4865 (class 0 OID 193585)
-- Dependencies: 2374
-- Data for Name: doc_med; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

COPY doc_med (pk_audit, row_version, modified_when, modified_by, pk, fk_encounter, fk_episode, fk_type, "comment", clin_when, ext_ref) FROM stdin;
12146	0	2009-03-26 11:40:24.807557+01	gm-dbo	1	1	1	26	Captain Kirk pictures	2009-03-26 11:40:24.807557+01	\N
12173	0	2009-03-26 11:40:25.4552+01	gm-dbo	2	2	1	16	Vietnam 2003: The Peoples Republic	2009-03-26 11:40:25.4552+01	vietnam-2003-3::1
12175	0	2009-03-26 11:40:25.499208+01	gm-dbo	3	2	1	16	Vietnam 2003: Tagwerk	2009-03-26 11:40:25.499208+01	vietnam-2003-3::2
\.


--
-- TOC entry 4867 (class 0 OID 193643)
-- Dependencies: 2378
-- Data for Name: doc_obj; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

COPY doc_obj (pk, fk_doc, seq_idx, "comment", fk_intended_reviewer, data, filename) FROM stdin;
1	1	1	a small picture of Kirk	1	GIF89a0\\0000\\000\\325\\000\\000\\377\\377\\377\\275\\234\\234\\224sk\\275\\204s\\326\\275\\265\\224{s\\275\\214{\\245{k\\214cR\\275\\234\\214{ZJ\\255{c\\316\\255\\234\\306\\224{\\245sZ\\234kRcB1\\204R91!\\030\\347\\316\\275\\306\\255\\234cJ9\\265\\204cB)\\030Z9!\\316\\255\\224\\306\\245\\214\\265\\224{sR9\\214cBsZBB1!)\\030\\010\\336\\306\\255\\275\\245\\21491)\\234\\204k\\214sZ\\020\\010\\000B)\\010\\326\\306\\255RB)cZJ\\357\\347\\326RJ9\\214{R\\255\\234kskR\\275\\255{\\214\\204Zsskkkc))!\\234\\234{\\030\\030\\020BJ!\\255\\265\\224\\245\\275\\23419J\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000,\\000\\000\\000\\0000\\0000\\000@\\006\\377@\\204P\\241@\\274*\\220\\012\\347P\\330\\355lP\\223I2\\032\\321\\250\\254jj\\304R\\315X,\\020k&\\003#\\017$\\322\\342\\223Jz\\336#\\247\\223\\306*)"\\217\\274\\3052\\3507\\014\\033.\\013\\007\\003\\033\\006\\015\\014(\\023!\\033\\007\\007\\002)\\022P#S#[\\020\\035\\021\\034N,B\\036\\012\\017\\016\\013{\\026\\016\\204\\011\\032\\011\\006\\253\\015\\255\\255\\003{\\260\\015%)N#\\020:\\271:44\\012\\035\\020\\020\\036\\035\\241\\016}{\\216$\\002%\\241\\006\\003\\276\\010%*P;&\\012%%\\033\\025\\237\\022^2\\2744U\\022 mH\\237\\035%\\242\\204\\016\\030&\\030x\\203\\006!z}\\364\\013\\017\\006\\0364^33/\\0121\\000_\\2340\\021\\314\\003\\004\\014m<D\\030\\326\\241a\\236\\003\\011\\022lh\\364 S\\036\\207(2\\204\\010\\021\\243C\\014\\007.6\\2200\\010\\201\\003\\260\\012\\012^|\\222c\\203F\\033`)\\332\\304\\034\\361\\001\\234\\225p\\022\\244\\2008\\001\\341\\304\\205\\377._j\\355\\370`\\251\\2155Jr>\\240\\024\\226'\\035\\237\\015}\\014D\\214\\310\\252\\025\\003\\002\\011Z\\341c1IW\\225\\004\\0070|\\370 cF\\011\\004\\036.\\230\\260\\301I\\312\\011\\017\\017\\026\\310\\035\\345GC\\210\\011\\004D4s`b\\016\\027]\\272h\\330HH\\004\\201\\251\\001\\257\\0268\\260h!\\021\\001\\002\\00140H\\245A\\303+>\\013\\366\\361;\\221\\202\\204\\210\\0348^\\000\\303\\340\\246\\003\\002\\005\\0250\\014s\\264\\241\\006\\011G\\204\\014\\015h*\\012B\\245.*^\\370\\363\\320BAI\\005\\006Sp\\030\\016\\341\\302\\011\\014\\034\\254\\0118`h\\203\\304\\003\\016.\\016\\357\\350\\302E\\014\\021.\\036\\300\\200Q}\\373v\\017\\303\\337xP\\311\\246\\000\\015\\226\\022$\\200\\273\\222^RK\\3676\\372\\202\\310\\375aL\\015\\025\\025X|\\370}\\222C~\\026/\\304!\\007\\015/\\240\\325\\001(\\027u\\000\\036q\\020\\010g\\315\\003\\012p\\200\\301\\204<A\\000F\\012>]\\020SIo\\200 \\377\\307\\016t\\000\\007\\212\\003\\242\\320\\025U\\002\\031\\210PY\\006,\\242@\\300\\012+\\020\\300@\\006\\033\\0108\\230\\015\\022\\304\\304FJ}=\\201\\222Cy4\\305G!\\023\\321c\\344\\220\\260\\320\\223\\037\\015\\027x0\\202\\016U\\\\\\200\\300l\\036\\354\\220\\302n\\371i\\343\\001J%\\034`\\242s`6@O,|\\034 \\324\\016\\306\\005&\\301\\001\\277\\014\\367 \\211\\016\\024V@\\001$\\240\\245\\232(\\017`p\\302q\\301\\250p\\315 \\032\\224\\260\\003\\010\\340\\214\\001\\330MH\\004S\\204\\000\\246\\360\\261\\212\\227\\321u\\340\\200d\\013tYBC\\0159@\\202\\003\\026,\\300A\\003F\\220!\\003`^\\231QX(\\007\\224\\262XE\\017\\034`\\000\\001\\031\\314\\206X\\003\\226\\211\\271G1\\003\\214\\301\\217n>\\351\\311S\\011\\015&\\241M\\021\\010\\204"@\\001\\216<\\320\\023r\\007\\004\\260At$\\316\\265\\200\\007\\022\\330\\322\\205n\\012\\324\\200C\\0150\\274\\300BI\\022\\236D\\3040\\016\\234\\346\\301\\204\\021\\244+\\377\\351\\003\\357(\\326\\224\\010(l\\373\\302\\015\\212\\002\\027C\\013\\036\\334`\\022r\\303\\371\\252h(\\322\\035\\224n(\\366D\\360F\\007\\034i\\267]w(p\\267]C\\034\\214\\247B\\203\\244\\355\\353+r\\237@\\263\\334#\\010H\\330A\\005%\\264\\320\\202\\\\1dWLu.x\\007\\003p\\237\\020q\\304\\005J\\011\\300\\326\\023P@\\301\\213z7U\\221\\2058)\\360\\023F\\0118|Q\\201\\004\\025\\000t\\300p\\376E\\354\\017\\004/\\234\\2113Q[\\\\q\\205\\015 \\204\\023_\\217\\355\\350\\250\\302\\326*\\260p\\236\\004'%\\332r\\265N\\3300\\202\\022H\\017\\227\\350\\007b\\021%\\201\\031\\276\\036w\\3028\\020x\\221\\202Z/\\251]A\\005\\037\\2320\\302Y\\237\\320\\306\\307\\255\\017 \\320\\020\\002\\203L\\324\\214\\035\\021+@IKc\\005\\373\\206\\012\\347\\015\\310\\002\\313M\\215\\342\\250\\001\\032\\030 \\302\\347"dPY"0\\242PY\\014)T=\\216\\2061\\241\\364\\302\\007\\037\\206\\030\\301\\210\\351\\304\\026\\377\\225\\006\\024\\020@\\001\\005+\\276\\270\\002\\005\\264\\032\\020\\240\\011\\274\\200\\240!B \\237ie\\313\\303dN\\346SE\\216i\\301+\\210m`!/\\036\\230PuLmD\\000\\201-/(H\\014\\234\\242X\\340\\234DE\\036\\202\\330\\230\\364\\034P\\301y\\037(\\300K\\025\\037x\\260\\300\\307O\\2500\\204\\242/8`\\210\\005\\204\\220\\212\\010T\\341\\234Z\\211\\011\\026\\261P\\200\\207v0\\202\\013xeM\\003\\350\\211\\011\\260\\205\\032\\014\\\\\\340\\002\\301\\270\\000\\010\\342\\327\\250A\\014\\240\\031\\244\\360\\003=\\370\\342\\004\\023\\300\\314+\\037\\320\\200\\003J\\002\\001k\\220\\3504\\227\\333Z\\016T\\260\\223\\023p\\240D\\321a\\316\\371(\\200\\002\\012@\\305\\001~\\031\\201\\012\\274b\\203Nx\\257\\205\\305z\\3001\\312u\\270\\003\\330aJl\\032\\010\\326R@\\004\\017 @\\004/x[\\021\\311p(\\033h\\343 \\031#\\221\\243&\\322\\210H\\341\\252X\\016X\\206\\000\\274\\005\\002\\020\\224`\\001\\326+\\\\\\012T \\203Qy\\377e\\0046\\300\\240\\242\\240q\\030\\255@\\207U\\007\\310\\000\\003|\\230*\\350\\200DE\\253XL\\003^\\300\\217~\\220*\\027t`\\001J|\\021\\027B\\0000R\\222\\262\\300F\\022\\020\\000\\006\\204\\216E\\242\\023\\223b\\032\\240\\000:\\356\\252\\012P\\252B\\241\\366f\\016tx\\251\\024\\252\\031\\306\\000D\\307\\200\\011\\310\\322\\017\\266\\022\\205\\001*p\\203}\\370\\003\\004\\022\\200\\231\\006A\\0206m\\360\\321\\024\\216\\020\\200\\002\\2143!w\\374\\221S\\000L\\225b\\024 \\205k\\351\\346\\005\\315,\\032\\012j@1`\\230\\343p\\256L\\246a\\2343\\300\\331\\214\\257Rm\\244\\2065\\3751\\202\\032\\304K\\004%\\000\\317AX\\351\\013"X\\020\\023\\012p@3\\372\\340\\245\\304\\221\\317\\001 \\360\\233$U\\220\\222\\335\\024\\240d$\\260\\015\\277\\016\\342M\\2464\\205\\011gA\\213I\\004\\006\\260ap\\247:$\\340N\\015jP\\002I\\222\\240\\004*\\331\\320\\033$t\\001\\344\\020\\341"\\351\\232\\020\\007\\364\\320\\251\\2120\\204Du.\\260K\\006\\\\P\\202\\030d\\000\\006\\0358\\200\\013z\\003\\214#\\320\\2138z\\302\\240\\025\\273D\\010w9$:\\354\\342@C`\\260\\200\\026\\244\\254;\\013\\333N\\006\\360\\245\\250\\340\\200\\353 {JA\\3066\\306\\311\\000$@\\000\\206{\\303\\013H\\320\\201\\005\\270\\200\\004\\201P\\030T\\267\\203\\264\\361x\\340[\\037(i3\\215\\263\\223\\212)DA\\347RM\\0138p\\215\\030\\244A\\015-(\\031L\\241\\032\\004\\000;	\N
2	2	1	Happy schoolgirls enjoying the afternoon sun catching the smile of\n\t passers-by at an ancient bridge in the paddy fields near Hue.	1	missing	\N
3	2	2	Mekong River Delta Schoolgirls making their way home.	1	missing	\N
4	3	1	Perfume pagoda river boating	1	missing	\N
\.


--
-- TOC entry 4864 (class 0 OID 193572)
-- Dependencies: 2372
-- Data for Name: doc_type; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

COPY doc_type (pk, name) FROM stdin;
16	referral report other
26	patient photograph
\.


--
-- TOC entry 4866 (class 0 OID 193620)
-- Dependencies: 2376
-- Data for Name: lnk_doc_med2episode; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

COPY lnk_doc_med2episode (pk_audit, row_version, modified_when, modified_by, pk, fk_episode, fk_doc_med) FROM stdin;
\.


--
-- TOC entry 4869 (class 0 OID 193682)
-- Dependencies: 2381
-- Data for Name: reviewed_doc_objs; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

COPY reviewed_doc_objs (pk_audit, row_version, modified_when, modified_by, pk, fk_reviewed_row, fk_reviewer, is_technically_abnormal, clinically_relevant, "comment") FROM stdin;
12147	0	2009-03-26 11:40:24.83247+01	gm-dbo	1	1	1	f	t	looks unwell
12148	0	2009-03-26 11:40:24.841361+01	gm-dbo	2	1	3	f	f	this is definitely Kirk
\.


SET search_path = cfg, pg_catalog;

--
-- TOC entry 4780 (class 0 OID 191323)
-- Dependencies: 2185
-- Data for Name: cfg_data; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

COPY cfg_data (fk_item, value) FROM stdin;
\.


--
-- TOC entry 4776 (class 0 OID 191275)
-- Dependencies: 2181
-- Data for Name: cfg_item; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

COPY cfg_item (pk, fk_template, "owner", workplace, cookie) FROM stdin;
1	1	xxxDEFAULTxxx	post-Librarian Release (0.3)	xxxDEFAULTxxx
2	1	xxxDEFAULTxxx	Librarian Release (0.2)	xxxDEFAULTxxx
3	1	xxxDEFAULTxxx	Labor	xxxDEFAULTxxx
4	1	xxxDEFAULTxxx	Dokumente	xxxDEFAULTxxx
5	1	xxxDEFAULTxxx	Sprechzimmer 1	xxxDEFAULTxxx
6	1	xxxDEFAULTxxx	Kinderarzt	xxxDEFAULTxxx
7	1	xxxDEFAULTxxx	Archivbrowser	xxxDEFAULTxxx
8	1	xxxDEFAULTxxx	Impfungen	xxxDEFAULTxxx
9	2	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
10	3	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
11	4	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
12	5	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
13	6	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
14	7	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
15	8	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
16	9	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
17	10	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
18	11	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
19	12	xxxDEFAULTxxx	xxxDEFAULTxxx	xxxDEFAULTxxx
20	1	xxxDEFAULTxxx	Release 0.2.3	\N
21	1	xxxDEFAULTxxx	Release 0.2.4	\N
22	1	xxxDEFAULTxxx	Release 0.2.5	\N
23	1	xxxDEFAULTxxx	GNUmed Default	\N
24	13	any-doc	GNUmed Default	\N
25	14	any-doc	GNUmed Default	\N
26	15	any-doc	GNUmed Default	\N
27	2	any-doc	GNUmed Default	\N
28	3	any-doc	GNUmed Default	\N
29	1	any-doc	GNUmed Default	\N
30	16	any-doc	GNUmed Default	\N
31	17	any-doc	GNUmed Default	\N
32	18	any-doc	GNUmed Default	\N
33	19	any-doc	GNUmed Default	\N
34	20	any-doc	GNUmed Default	\N
35	21	any-doc	GNUmed Default	\N
36	22	any-doc	GNUmed Default	\N
37	23	any-doc	GNUmed Default	\N
\.


--
-- TOC entry 4778 (class 0 OID 191303)
-- Dependencies: 2183
-- Data for Name: cfg_numeric; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

COPY cfg_numeric (fk_item, value) FROM stdin;
9	0
10	0
11	1
13	1048576
14	1
24	1
26	1
27	0
28	0
30	1400
31	941
\.


--
-- TOC entry 4779 (class 0 OID 191313)
-- Dependencies: 2184
-- Data for Name: cfg_str_array; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

COPY cfg_str_array (fk_item, value) FROM stdin;
1	{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmManual,gmConfigRegistry}
2	{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmManual,gmConfigRegistry}
3	{gmShowLab,gmLabJournal,gmConfigRegistry}
4	{gmShowMedDocs,gmIndexMedDocs,gmScanMedDocs,gmConfigRegistry}
5	{gmShowLab,gmLabJournal,gmShowMedDocs,gmIndexMedDocs,gmScanMedDocs,gmConfigRegistry}
6	{gmVaccinationsPlugin,gmShowMedDocs,gmShowLab,gmConfigRegistry}
7	{gmOffice,gmShowMedDocs,gmShowLab,gmLabJournal,gmVaccinationsPlugin,gmAllergiesPlugin,gmConfigRegistry}
8	{gmVaccinationsPlugin,gmConfigRegistry}
20	{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmXdtViewer,gmManual,gmConfigRegistry}
21	{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmXdtViewer,gmManual,gmConfigRegistry}
22	{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmXdtViewer,gmManual,gmConfigRegistry}
23	{gmProviderInboxPlugin,gmWaitingListPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmSoapPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmMeasurementsGridPlugin,gmKOrganizerPlugin,gmDataMiningPlugin,gmXdtViewer,gmManual}
29	{gmProviderInboxPlugin,gmWaitingListPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmSoapPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmMeasurementsGridPlugin,gmKOrganizerPlugin,gmDataMiningPlugin,gmXdtViewer,gmManual}
\.


--
-- TOC entry 4777 (class 0 OID 191293)
-- Dependencies: 2182
-- Data for Name: cfg_string; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

COPY cfg_string (fk_item, value) FROM stdin;
15	lpr
16	Standard Referral
17	lpr -P fax -J %N
18	Email Referral
19	kmail --to %R --from %S --attach %F --subject Referral
25	http://www.gnumed.de/downloads/gnumed-versions.txt
32	1 week
33	1 hour 30 minutes
34	6 hours
35	in surgery
36	gmEMRBrowserPlugin
37	1 week
\.


--
-- TOC entry 4775 (class 0 OID 191257)
-- Dependencies: 2179
-- Data for Name: cfg_template; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

COPY cfg_template (pk, name, "type", cfg_group, description) FROM stdin;
1	horstspace.notebook.plugin_load_order	str_array	xxxDEFAULTxxx	which plugins to load in the GUI
2	patient_search.always_dismiss_previous_patient	numeric	xxxDEFAULTxxx	1/0, meaning true/false,\n\t if true: dismiss previous patient regardless of search result,\n\t if false: keep previous patient active if no new patient found
3	patient_search.always_reload_new_patient	numeric	xxxDEFAULTxxx	1/0, meaning true/false,\n\t if true: reload patient data after search even if the new patient is the same as the previous one,\n\t if false: do not reload data if new patient matches previous one
4	horstspace.scan_index.show_doc_id	numeric	xxxDEFAULTxxx	1/0, meaning true/false,\n\t True: after importing a new document display the document ID,\n\t False: do not display the document ID for a new document after import
5	horstspace.tmp_dir	string	xxxDEFAULTxxx	temporary directory to use as scratch space
6	horstspace.blob_export_chunk_size	numeric	xxxDEFAULTxxx	if a blob (IOW a bytea field) is larger than\n this (in bytes), it will be exported in chunks of\n this size plus the remainder
7	horstspace.document_viewer.review_after_display	numeric	xxxDEFAULTxxx	Whether to display the document review dialog after\n\t displaying a document:\n\t 0 - never\n\t 1 - always\n\t 2 - only if there does not exist any review by the current user
8	main.comms.print	string	xxxDEFAULTxxx	Print command
9	main.comms.paper_referral	string	xxxDEFAULTxxx	Name of standard referral form
10	main.comms.fax	string	xxxDEFAULTxxx	Fax sending command
11	main.comms.email_referral	string	xxxDEFAULTxxx	Form template for e-mail referral
12	main.comms.email	string	xxxDEFAULTxxx	E-mail sending command
13	horstspace.update.autocheck_at_startup	numeric	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
14	horstspace.update.url	string	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
15	horstspace.update.consider_latest_branch	numeric	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
16	main.window.width	numeric	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
17	main.window.height	numeric	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
18	encounter.ttl_if_empty	string	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
19	encounter.minimum_ttl	string	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
20	encounter.maximum_ttl	string	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
21	encounter.default_type	string	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
22	patient_search.plugin_to_raise_after_search	string	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
23	patient_search.dob_warn_interval	string	xxxDEFAULTxxx	programmer is an avid Camel Book Reader
\.


--
-- TOC entry 4774 (class 0 OID 191248)
-- Dependencies: 2177
-- Data for Name: cfg_type_enum; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

COPY cfg_type_enum (name) FROM stdin;
string
numeric
str_array
data
\.


--
-- TOC entry 4772 (class 0 OID 191218)
-- Dependencies: 2175
-- Data for Name: config; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

COPY config (id, profile, username, ddb, db, crypt_pwd, crypt_algo, pwd_hash, hash_algo) FROM stdin;
\.


--
-- TOC entry 4773 (class 0 OID 191238)
-- Dependencies: 2176
-- Data for Name: db_logon_banner; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

COPY db_logon_banner (message, singularizer) FROM stdin;
Welcome to the USS Enterprise Medical Department GNUmed database.\nThis database is the default installation intended for demonstration of the GNUmed client. It may be running on a publicly accessible server on the internet. Therefore any data you enter here is likely to be lost when the database is upgraded. It is also put at risk of unlawful disclosure.\nDO NOT USE THIS DATABASE TO STORE REAL LIVE PATIENT DATA.\nStarfleet Central Medical Facilities\nUncle Pavel Wants You!   ---   Sign up for Starfleet Now!\n  http://wiki.gnumed.de/bin/view/Gnumed/GettingStarted	t
\.


--
-- TOC entry 4940 (class 0 OID 195111)
-- Dependencies: 2471
-- Data for Name: report_query; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

COPY report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) FROM stdin;
12191	0	2009-03-26 11:46:17.579083+01	gm-dbo	3	phone list (GNUmed)	select\n\tp.lastnames || ', ' || p.firstnames as name,\n\tp.preferred as preferred_name,\n\tc.url as number,\n\tp.pk_identity as pk_patient\nfrom\n\tdem.v_basic_person p,\n\tdem.v_person_comms c\nwhere\n\tc.pk_identity = p.pk_identity\norder by\n\tlastnames, firstnames
12192	0	2009-03-26 11:46:17.679208+01	gm-dbo	4	Tagesliste (GNUmed)	select\n\tdate_trunc('minute', clin_when) as when,\n\tnarrative,\n\tpk_patient\nfrom\n\tclin.v_emr_journal\nwhere\n\tpk_encounter in (\n\t\t-- ecnounters in range:\n\t\tselect pk_encounter from\n\t\t\tclin.v_pat_encounters\n\t\twhere\n\t\t\tstarted between dem.date_trunc_utc('day', now()) and now()\n\t)\n\tand modified_by like '%' || current_user || '%'\norder by clin_when
12193	0	2009-03-26 11:46:17.690693+01	gm-dbo	5	Happy Birthday list (1 week back and forth from today)	select\n\tto_char(p.dob, 'DD.TMMonth') as birthday,\n\textract(year from age(dob) - '10 days'::interval) as age,\n\tp.lastnames || ', ' || p.firstnames as name,\n\tp.preferred as preferred_name,\n\tp.pk_identity as pk_patient\nfrom\n\tdem.v_basic_person p\nwhere\n\tdem.dob_is_in_range(p.dob, '1 week'::interval, '1 week'::interval) is True\norder by\n\tdob,\n\tname\n
12195	0	2009-03-26 11:47:48.414964+01	gm-dbo	6	Happy Birthday list (this month)	select\n\textract(year from age(dob)) as age_now,\n\tto_char(p.dob, 'DD.TMMonth YYYY') as birthday,\n\tp.lastnames || ', ' || p.firstnames as name,\n\tp.preferred as preferred_name,\n\tp.pk_identity as pk_patient\nfrom\n\tdem.v_basic_person p\nwhere\n\tdate_part('month', p.dob) = date_part('month', now())\norder by\n\tdate_part('day', p.dob),\n\tname\n
12196	0	2009-03-26 11:47:48.578872+01	gm-dbo	7	Happy Birthday list (next month)	select\n\textract(year from age(dob)) as age_now,\n\tto_char(p.dob, 'DD.TMMonth YYYY') as birthday,\n\tp.lastnames || ', ' || p.firstnames as name,\n\tp.preferred as preferred_name,\n\tp.pk_identity as pk_patient\nfrom\n\tdem.v_basic_person p\nwhere\n\tdate_part('month', p.dob) = (date_part('month', now()) + 1)\norder by\n\tdate_part('day', p.dob),\n\tname\n
12197	0	2009-03-26 11:49:24.033898+01	gm-dbo	8	patients whose narrative constains a certain coded term	select *\nfrom\n\tdem.v_basic_person\n\t\tinner join\n\tclin.v_coded_item_narrative\n\t\tusing (pk_identity)\nwhere\n\tcode = 'put the code here'\n\t-- specify a coding system here\n--\tand coding_system = '...'\n\t-- specify a SOAP category here\n--\tand soap_cat = '...'\n
12198	0	2009-03-26 11:49:24.036918+01	gm-dbo	9	find patients by phone/fax/...	select *\nfrom\n\tdem.v_basic_person\n\t\tinner join\n\tdem.v_person_comms\n\t\tusing (pk_identity)\nwhere\n\tdem.v_person_comms.url = 'put the URL/number here'\n
12199	0	2009-03-26 11:49:24.06019+01	gm-dbo	10	find patients by occupation	select *\nfrom\n\tdem.v_basic_person\n\t\tinner join\n\tdem.v_person_jobs\n\t\tusing (pk_identity)\nwhere\n\tdem.v_person_jobs.l10n_occupation = 'put the occupation here'\n
\.


SET search_path = clin, pg_catalog;

--
-- TOC entry 4833 (class 0 OID 192646)
-- Dependencies: 2304
-- Data for Name: _enum_allergy_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY _enum_allergy_type (pk, value) FROM stdin;
1	allergy
2	sensitivity
\.


--
-- TOC entry 4834 (class 0 OID 192658)
-- Dependencies: 2306
-- Data for Name: allergy; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY allergy (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, substance, substance_code, generics, allergene, atc_code, fk_type, generic_specific, definite) FROM stdin;
12168	0	2009-03-26 11:40:25.399613+01	gm-dbo	13	2009-03-26 11:40:25.399613+01	2	1	developed urticaria/dyspnoe this morning, eg. 12h after first tablet	o	1	Penicillin V Stada	\N	\N	Penicillin	\N	1	f	f
\.


--
-- TOC entry 4832 (class 0 OID 192627)
-- Dependencies: 2302
-- Data for Name: allergy_state; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY allergy_state (pk_audit, row_version, modified_when, modified_by, pk, has_allergy, "comment", last_confirmed, fk_encounter) FROM stdin;
12169	2	2009-03-29 13:29:59.113367+02	gm-dbo	1	1	\N	2009-03-26 11:40:25.408712+01	1
\.


--
-- TOC entry 4831 (class 0 OID 192600)
-- Dependencies: 2300
-- Data for Name: clin_aux_note; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY clin_aux_note (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk) FROM stdin;
\.


--
-- TOC entry 4830 (class 0 OID 192576)
-- Dependencies: 2298
-- Data for Name: clin_diag; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY clin_diag (pk_audit, row_version, modified_when, modified_by, pk, fk_narrative, laterality, is_chronic, is_active, is_definite, clinically_relevant) FROM stdin;
12155	0	2009-03-26 11:40:24.92617+01	gm-dbo	1	5	l	f	t	t	t
12165	0	2009-03-26 11:40:25.360019+01	gm-dbo	2	6	l	f	t	t	t
\.


--
-- TOC entry 4829 (class 0 OID 192543)
-- Dependencies: 2296
-- Data for Name: clin_hx_family; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY clin_hx_family (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_hx_family_item) FROM stdin;
12171	0	2009-03-26 11:40:25.431824+01	gm-dbo	14	2009-03-26 11:40:25.431824+01	2	1	brother	s	1	1
\.


--
-- TOC entry 4822 (class 0 OID 192403)
-- Dependencies: 2282
-- Data for Name: clin_item_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY clin_item_type (pk_audit, row_version, modified_when, modified_by, pk, "type", code) FROM stdin;
2168	0	2009-03-26 11:35:43.241702+01	gm-dbo	1	history of presenting complaint	HxRFE
2169	0	2009-03-26 11:35:43.252623+01	gm-dbo	2	psycho-social history	psHx
2170	0	2009-03-26 11:35:43.263722+01	gm-dbo	3	family history	fHx
2171	0	2009-03-26 11:35:43.274819+01	gm-dbo	4	sexual history	sxHx
2172	0	2009-03-26 11:35:43.285941+01	gm-dbo	5	diet	sHxD
2173	0	2009-03-26 11:35:43.297136+01	gm-dbo	6	housing	sHxH
\.


--
-- TOC entry 4837 (class 0 OID 192752)
-- Dependencies: 2312
-- Data for Name: clin_medication; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY clin_medication (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, last_prescribed, fk_last_script, discontinued, brandname, generic, adjuvant, dosage_form, ufk_drug, drug_db, atc_code, is_cr, dosage, period, dosage_unit, directions, is_prn) FROM stdin;
\.


--
-- TOC entry 4825 (class 0 OID 192450)
-- Dependencies: 2288
-- Data for Name: clin_narrative; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY clin_narrative (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk) FROM stdin;
12150	0	2009-03-26 11:40:24.865251+01	gm-dbo	1	2000-09-17 17:16:41+02	1	1	accid cut himself left forearm -2/24 w/ dirty\nblade rescuing self from being tentacled,\nextraterrest.envir.	s	1
12151	0	2009-03-26 11:40:24.875131+01	gm-dbo	2	2000-09-17 17:20:59+02	1	1	left ulnar forearm; 6cm dirty laceration;\nskin/sc fat only; musc/tend not injured; no dist sens loss;\npain/redness++; smelly secretion+; no pus	o	2
12152	0	2009-03-26 11:40:24.886363+01	gm-dbo	3	2000-09-17 17:21:19+02	1	1	contam/infected knife cut left arm, ?extraterr. vector, needs ABs/surg/blood	a	3
12153	0	2009-03-26 11:40:24.897764+01	gm-dbo	4	2000-09-17 17:02:00+02	1	1	1) inflamm.screen/std ET serology\n2) debridement/loose adapt.; 10ml xylocitin sc; 00-Reprolene\n3) Pen 1.5 Mega 1-1-1\n4) review +2/7; tomorrow if symptoms/blood screen +ve	p	4
12154	0	2009-03-26 11:40:24.908527+01	gm-dbo	5	2000-09-17 17:21:19+02	1	1	?contaminated laceration L forearm	a	5
12164	0	2009-03-26 11:40:25.196566+01	gm-dbo	12	2000-09-18 08:44:19+02	2	1	postop infected laceration L forearm	a	6
\.


--
-- TOC entry 4821 (class 0 OID 192377)
-- Dependencies: 2280
-- Data for Name: clin_root_item; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY clin_root_item (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat) FROM stdin;
\.


--
-- TOC entry 4827 (class 0 OID 192491)
-- Dependencies: 2292
-- Data for Name: coded_phrase; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) FROM stdin;
2622	0	2009-03-26 11:37:25.031278+01	gm-dbo	1	Harnwegsinfekt	N39.0	ICD10-GM 2004
2623	0	2009-03-26 11:37:25.034465+01	gm-dbo	2	Pollinosis	J30.1	ICD-10-GM 2004
2624	0	2009-03-26 11:37:25.054245+01	gm-dbo	3	Basedow-Struma	E05.0	ICD-10-GM 2004
2625	0	2009-03-26 11:37:25.064936+01	gm-dbo	4	Strumaresektion	Z98.8	ICD-10-GM 2004
2626	0	2009-03-26 11:37:25.076235+01	gm-dbo	5	Follikuläres Schilddrüsenkarzinom	C73	ICD-10-GM 2004
2627	0	2009-03-26 11:37:25.087576+01	gm-dbo	6	Hyperlipidämie	E78.5	ICD-10-GM 2004
2628	0	2009-03-26 11:37:25.098706+01	gm-dbo	7	Diabetes mellitus nnb	E14.9	ICD-10-GM 2004
2629	0	2009-03-26 11:37:25.109436+01	gm-dbo	8	Reizblase	R30.0	ICD-10-GM 2004
2630	0	2009-03-26 11:37:25.12056+01	gm-dbo	9	Hyperthyreose	E05.9	ICD-10-GM 2004
2631	0	2009-03-26 11:37:25.131677+01	gm-dbo	10	Hypercholesterinämie	E78.0	ICD-10-GM 2004
2632	0	2009-03-26 11:37:25.142902+01	gm-dbo	11	Hypocalzämie	R79.0	ICD-10-GM 2004
2633	0	2009-03-26 11:37:25.153875+01	gm-dbo	12	Strumaresektion	E89.-	ICD-10-GM 2004
2634	0	2009-03-26 11:37:25.165178+01	gm-dbo	13	Lymphangitis	I89.1	ICD-10-GM 2004
2635	0	2009-03-26 11:37:25.178158+01	gm-dbo	14	Check up	Z00.-	ICD-10-GM 2004
2636	0	2009-03-26 11:37:25.187298+01	gm-dbo	15	Nikotinabusus	F17.2	ICD-10-GM 2004
2637	0	2009-03-26 11:37:25.198299+01	gm-dbo	16	psychovegetatives Syndrom	F45.1	ICD-10-GM 2004
2638	0	2009-03-26 11:37:25.209544+01	gm-dbo	17	Depressive Verstimmung	F32.9	ICD-10-GM 2004
2639	0	2009-03-26 11:37:25.220764+01	gm-dbo	18	Leistungsknick	R53	ICD-10-GM 2004
2640	0	2009-03-26 11:37:25.231732+01	gm-dbo	19	Masern	B05	ICD-10-GM 2004
2641	0	2009-03-26 11:37:25.242933+01	gm-dbo	20	Masern	B05+	ICD-10-GM 2004
2642	0	2009-03-26 11:37:25.253962+01	gm-dbo	21	Masern	B05.1+	ICD-10-GM 2004
2643	0	2009-03-26 11:37:25.265043+01	gm-dbo	22	Masern	B05.2+	ICD-10-GM 2004
2644	0	2009-03-26 11:37:25.276326+01	gm-dbo	23	Masern	B05.3+	ICD-10-GM 2004
2645	0	2009-03-26 11:37:25.287403+01	gm-dbo	24	Masern	B05.4+	ICD-10-GM 2004
2646	0	2009-03-26 11:37:25.298546+01	gm-dbo	25	Masern	B05.8+	ICD-10-GM 2004
2647	0	2009-03-26 11:37:25.309688+01	gm-dbo	26	Masern	B05.9+	ICD-10-GM 2004
2648	0	2009-03-26 11:37:25.320751+01	gm-dbo	27	Mumps	B26	ICD-10-GM 2004
2649	0	2009-03-26 11:37:25.331968+01	gm-dbo	28	Mumps	B26.0+	ICD-10-GM 2004
2650	0	2009-03-26 11:37:25.343044+01	gm-dbo	29	Mumps	B26.1+	ICD-10-GM 2004
2651	0	2009-03-26 11:37:25.354093+01	gm-dbo	30	Mumps	B26.2+	ICD-10-GM 2004
2652	0	2009-03-26 11:37:25.365257+01	gm-dbo	31	Mumps	B26.3+	ICD-10-GM 2004
2653	0	2009-03-26 11:37:25.376315+01	gm-dbo	32	Mumps	B26.8	ICD-10-GM 2004
2654	0	2009-03-26 11:37:25.387567+01	gm-dbo	33	Mumps	B26.9	ICD-10-GM 2004
2655	0	2009-03-26 11:37:25.398652+01	gm-dbo	34	Röteln	B06	ICD-10-GM 2004
2656	0	2009-03-26 11:37:25.410195+01	gm-dbo	35	Röteln	B06.0+	ICD-10-GM 2004
2657	0	2009-03-26 11:37:25.421018+01	gm-dbo	36	Röteln	B06.8	ICD-10-GM 2004
2658	0	2009-03-26 11:37:25.4322+01	gm-dbo	37	Röteln	B06.9	ICD-10-GM 2004
2659	0	2009-03-26 11:37:25.443282+01	gm-dbo	38	Tetanus	A33	ICD-10-GM 2004
2660	0	2009-03-26 11:37:25.454294+01	gm-dbo	39	Tetanus	A34	ICD-10-GM 2004
2661	0	2009-03-26 11:37:25.465433+01	gm-dbo	40	Tetanus	A35	ICD-10-GM 2004
2662	0	2009-03-26 11:37:25.476452+01	gm-dbo	41	Diphtherie	A36	ICD-10-GM 2004
2663	0	2009-03-26 11:37:25.487687+01	gm-dbo	42	Diphtherie	A36.0	ICD-10-GM 2004
2664	0	2009-03-26 11:37:25.49881+01	gm-dbo	43	Diphtherie	A36.1	ICD-10-GM 2004
2665	0	2009-03-26 11:37:25.528768+01	gm-dbo	44	Diphtherie	A36.2	ICD-10-GM 2004
2666	0	2009-03-26 11:37:25.530733+01	gm-dbo	45	Diphtherie	A36.3	ICD-10-GM 2004
2667	0	2009-03-26 11:37:25.543202+01	gm-dbo	46	Diphtherie	A36.8	ICD-10-GM 2004
2668	0	2009-03-26 11:37:25.554451+01	gm-dbo	47	Diphtherie	A36.9	ICD-10-GM 2004
2669	0	2009-03-26 11:37:25.565462+01	gm-dbo	48	Influenza	J11	ICD-10-GM 2004
2670	0	2009-03-26 11:37:25.577494+01	gm-dbo	49	Influenza	J11.0	ICD-10-GM 2004
2671	0	2009-03-26 11:37:25.587837+01	gm-dbo	50	Influenza	J11.1	ICD-10-GM 2004
2672	0	2009-03-26 11:37:25.598957+01	gm-dbo	51	Influenza	J11.8	ICD-10-GM 2004
2673	0	2009-03-26 11:37:25.609844+01	gm-dbo	52	Pertussis	A37	ICD-10-GM 2004
2674	0	2009-03-26 11:37:25.62091+01	gm-dbo	53	Pertussis	A37.0	ICD-10-GM 2004
2675	0	2009-03-26 11:37:25.632061+01	gm-dbo	54	Pertussis	A37.1	ICD-10-GM 2004
2676	0	2009-03-26 11:37:25.643314+01	gm-dbo	55	Pertussis	A37.8	ICD-10-GM 2004
2677	0	2009-03-26 11:37:25.654276+01	gm-dbo	56	Pertussis	A37.9	ICD-10-GM 2004
2678	0	2009-03-26 11:37:25.665396+01	gm-dbo	57	Hepatitis A	B15	ICD-10-GM 2004
2679	0	2009-03-26 11:37:25.676586+01	gm-dbo	58	Hepatitis A	B15.0	ICD-10-GM 2004
2680	0	2009-03-26 11:37:25.687727+01	gm-dbo	59	Hepatitis A	B15.9	ICD-10-GM 2004
2681	0	2009-03-26 11:37:25.698631+01	gm-dbo	60	Meningokokkeninfektion	A39	ICD-10-GM 2004
2682	0	2009-03-26 11:37:25.709866+01	gm-dbo	61	Meningokokkenmeningitis	A39.0+	ICD-10-GM 2004
2683	0	2009-03-26 11:37:25.720998+01	gm-dbo	62	Waterhouse-Friderichsen-Syndrom	A39.1+	ICD-10-GM 2004
2684	0	2009-03-26 11:37:25.731991+01	gm-dbo	63	akute Meningokokkensepsis	A39.2	ICD-10-GM 2004
2685	0	2009-03-26 11:37:25.743244+01	gm-dbo	64	chronische Meningokokkensepsis	A39.3	ICD-10-GM 2004
2686	0	2009-03-26 11:37:25.754262+01	gm-dbo	65	Meningokokkensepsis	A39.4	ICD-10-GM 2004
2687	0	2009-03-26 11:37:25.765496+01	gm-dbo	66	Herzkrankheit durch Meningokokken	A39.5+	ICD-10-GM 2004
2688	0	2009-03-26 11:37:25.776629+01	gm-dbo	67	sonstige Meningokokkeninfektionen	A39.8	ICD-10-GM 2004
2689	0	2009-03-26 11:37:25.787864+01	gm-dbo	68	Meningokokkeninfektion	A39.9	ICD-10-GM 2004
12156	0	2009-03-26 11:40:24.929922+01	gm-dbo	69	?contaminated laceration L forearm	T11.1	ICD-10-GM 2004
12166	0	2009-03-26 11:40:25.376512+01	gm-dbo	70	postop infected laceration L forearm	T79.3	ICD-10-GM 2004
12167	0	2009-03-26 11:40:25.386112+01	gm-dbo	71	postop infected laceration L forearm	B97.8!	ICD-10-GM 2004
\.


--
-- TOC entry 4820 (class 0 OID 192348)
-- Dependencies: 2278
-- Data for Name: encounter; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY encounter (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_type, fk_location, source_time_zone, reason_for_encounter, assessment_of_encounter, started, last_affirmed) FROM stdin;
12145	0	2009-03-26 11:40:24.797475+01	gm-dbo	1	12	1	-1	01:00:00	bleeding cut forearm L	?contaminated laceration L forearm	2000-09-17 17:13:00+02	2000-09-17 19:33:00+02
12163	0	2009-03-26 11:40:25.07569+01	gm-dbo	2	12	1	-1	01:00:00	knife cut follow-up, pain/swelling	postop infected laceration L forearm	2000-09-18 08:13:00+02	2000-09-18 08:47:00+02
12183	0	2009-03-26 11:40:26.364713+01	gm-dbo	3	13	11	-1	01:00:00	first for this RFE	lab regression testing	2009-03-26 11:40:26.364713+01	2009-03-26 11:40:26.364713+01
12200	0	2009-03-26 11:49:29.770605+01	gm-dbo	4	12	13	\N	01:00:00	\N	\N	2009-03-26 11:40:25.54193+01	2009-03-26 11:40:25.54193+01
12201	0	2009-03-26 11:49:29.770605+01	gm-dbo	5	12	13	\N	01:00:00	\N	\N	2009-03-26 11:43:27.999926+01	2009-03-26 11:43:27.999926+01
12202	0	2009-03-26 11:49:30.160563+01	gm-dbo	6	12	13	\N	01:00:00	\N	\N	2009-03-26 11:40:24.763973+01	2009-03-26 11:40:24.763973+01
12210	0	2009-04-22 11:34:13.492575+02	any-doc	9	12	1	-1	02:00:00	\N	\N	2009-04-22 11:34:13.492575+02	2009-04-22 11:34:13.492575+02
\.


--
-- TOC entry 4819 (class 0 OID 192336)
-- Dependencies: 2276
-- Data for Name: encounter_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY encounter_type (pk, description) FROM stdin;
1	in surgery
2	phone consultation
3	fax consultation
4	home visit
5	nursing home visit
6	repeat script
7	hospital visit
8	video conference
9	proxy encounter
10	emergency encounter
11	chart review
12	other encounter
13	administrative encounter
\.


--
-- TOC entry 4818 (class 0 OID 192310)
-- Dependencies: 2274
-- Data for Name: episode; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY episode (pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) FROM stdin;
12178	1	2009-03-26 11:49:29.770605+01	gm-dbo	3	\N	back pain	t	4
12184	1	2009-03-26 11:49:29.770605+01	gm-dbo	4	\N	lab import regression test	t	3
12144	2	2009-03-26 11:49:29.770605+01	gm-dbo	1	2	postop infected laceration L forearm	f	1
12177	2	2009-03-26 11:49:29.770605+01	gm-dbo	2	2	scar problems left arm	t	5
\.


--
-- TOC entry 4836 (class 0 OID 192726)
-- Dependencies: 2310
-- Data for Name: form_data; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY form_data (pk_audit, row_version, modified_when, modified_by, pk, fk_instance, fk_form_field, value) FROM stdin;
\.


--
-- TOC entry 4835 (class 0 OID 192693)
-- Dependencies: 2308
-- Data for Name: form_instances; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY form_instances (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_form_def, form_name) FROM stdin;
\.


--
-- TOC entry 4817 (class 0 OID 192284)
-- Dependencies: 2272
-- Data for Name: health_issue; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY health_issue (pk_audit, row_version, modified_when, modified_by, pk, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death, fk_encounter) FROM stdin;
12142	1	2009-03-26 11:49:30.160563+01	gm-dbo	1	post appendectomy/peritonitis	na	67 years 11 mons	t	t	f	f	6
12143	1	2009-03-26 11:49:30.160563+01	gm-dbo	2	9/2000 extraterrestrial infection	na	\N	t	t	f	f	1
\.


--
-- TOC entry 4828 (class 0 OID 192510)
-- Dependencies: 2294
-- Data for Name: hx_family_item; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY hx_family_item (pk_audit, row_version, modified_when, modified_by, pk, fk_narrative_condition, fk_relative, name_relative, dob_relative, condition, age_noted, age_of_death, is_cause_of_death) FROM stdin;
12170	0	2009-03-26 11:40:25.421367+01	gm-dbo	1	\N	\N	George Samuel Kirk	1928-07-18 23:00:00+01	Denevan neural parasite infection	37 years (2267, Stardate 3287)	37 years	t
\.


--
-- TOC entry 4863 (class 0 OID 193537)
-- Dependencies: 2370
-- Data for Name: incoming_data_unmatchable; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY incoming_data_unmatchable (pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, "type", data, gender, requestor, external_data_id, fk_identity_disambiguated) FROM stdin;
\.


--
-- TOC entry 4862 (class 0 OID 193523)
-- Dependencies: 2368
-- Data for Name: incoming_data_unmatched; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY incoming_data_unmatched (pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, "type", data, gender, requestor, external_data_id, fk_identity_disambiguated) FROM stdin;
\.


--
-- TOC entry 4952 (class 0 OID 195813)
-- Dependencies: 2491
-- Data for Name: keyword_expansion; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY keyword_expansion (pk, fk_staff, keyword, expansion, "owner") FROM stdin;
1	\N	$$kuss	Kindliche Unbehagen- und Schmerz-Skala\n[Dtsch Arztebl 2008; 105(24-29): 511-22]\n----------------------------------------------\nWeinen\n 0 - gar nicht\n 1 - stöhnen, jammern, wimmern\n 2 - schreien\nGesichtsausdruck\n 0 - entspannt, lächelnd\n 1 - Mund verzerrt\n 2 - Mund und Augen grimassieren\nRumpfhaltung\n 0 - neutral\n 1 - unstet\n 2 - aufbäumen, krümmen\nBeinhaltung\n 0 - neutral\n 1 - strampelnd, tretend\n 2 - an den Körper gezogen\nMotorische Unruhe\n 0 - nicht vorhanden\n 1 - mäßig\n 2 - ruhelos\n----------------------------------------------\nSumme:\n- bis Ende des 4.Lebensjahres\n- Beobachtung 15 Sekunden\n- pro Gruppe eine Aussage\n- ab 4 Punkte Analgesiebedarf\n- schlafendes Kind = kein Analgesiebedarf	gm-dbo
2	\N	***gnumed	Congrats, you found the GNUmed text expansion\nEaster egg. You are entitled to one year of free\nGNUmed upgrades.\nPlease refer to\n  http://www.catb.org/jargon/html/E/Easter-egg.html\nfor further enlightenment. 	gm-dbo
3	\N	score-TVT-Wells	Wells-Score: Wahrscheinlichkeit akute tiefe Beinvenenthrombose\n--------------------------------------------------------------\n+1: maligne Erkrankung vorhanden oder Therapie in den letzten 6 Monaten;\n+1: Lähmung/kürzliche Immobilisation der Beine;\n+1: Bettruhe > 3d oder große OP < 12 Wo;\n+1: Schmerz/Verhärtung entlang der tiefen Venen;\n+1: Schwellung des gesamten Beins;\n+1: US-Schwellung > 3cm (10cm unterhalb des Knie):\n    li: cm, re: cm;\n+1: eindrückbares Ödem des betroffenen Beines;\n+1: dilatierte oberflächliche Venen (nicht Varizen);\n-2: andere Diagnose (...) wahrscheinlicher;\nSumme:\n < 1  niedrige Wahrscheinlichkeit\n 1-2  mittlere Wahrscheinlichkeit\n > 3  hohe Wahrscheinlichkeit\n--------------------------------------------------------------\nD-Dimer-Schnelltest:\nD-Dimer quantitativ:\nVd. US-Thrombose links/rechts\n	gm-dbo
4	\N	score-TVT-AMUSE	AMUSE-Score: Wahrscheinlichkeit akute tiefe Beinvenenthrombose\nklinischer Verdacht:\n\tRötung, Schwellung oder Schmerz\n1  männlich\n1  hormonelle Kontrazeption\n1  Karzinom im zurückliegenden halben Jahr\n1  Operation im zurückliegenden Monat\n1  kein Trauma der unteren Extremität\n1  Dilatation kollateraler Beinvenen\n1  Umfangsdifferenz > 2,9 cm (10 cm unter Tibiaplateau)\n     re:  cm\n     li:  cm\n6  erhöhtes D-Dimer:\n-------------------\n   Summe (> 3 => zur Sonographie)\n	gm-dbo
5	\N	score-gcs	Glasgow Coma Scale\n------------------\n- ab 3 Jahre\n- bei normalerweise orientierten Personen\n   Augen öffnen\n   ------------\n4: spontan\n3: auf Aufforderung\n2: auf Schmerzreiz\n1: keine Reaktion\n   Verbale Kommunikation\n   ---------------------\n5: konversationsfähig, orientiert\n4: konversationsfähig, desorientiert\n3: unzusammenhängende Worte\n2: unverständliche Laute\n1: keine verbale Reaktion\n   Motorische Reaktion\n   -------------------\n6: befolgt Aufforderungen\n5: gezielte Schmerzabwehr\n4: ungezielte Schmerzabwehr\n3: auf Schmerzreiz abnormale Beugeabwehr\n2: auf Schmerzreiz Strecksynergismen\n1: keine Reaktion auf Schmerzreiz\n14 - 15 leicht, 9 - 13 mittel, 3 - 8 schwer\n	gm-dbo
\.


--
-- TOC entry 4859 (class 0 OID 193269)
-- Dependencies: 2356
-- Data for Name: lab_request; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY lab_request (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_test_org, request_id, fk_requestor, lab_request_id, lab_rxd_when, results_reported_when, request_status, is_pending, diagnostic_service_section, ordered_service) FROM stdin;
12158	0	2009-03-26 11:40:24.974696+01	gm-dbo	7	2000-09-17 17:33:00+02	1	1	inflammation screen, possibly extraterrestrial contamination	p	1	4	EML#SC937-0176-CEC#11	\N	SC937-0176-CEC#15034	2000-09-17 17:40:00+02	2000-09-17 18:10:00+02	final	f	\N	\N
12185	0	2009-03-26 11:40:26.387549+01	gm-dbo	15	2009-03-26 11:40:26.387549+01	3	4	used for anonymized import regression tests	p	2	3	anon: sample ID	\N	\N	\N	\N	pending	t	\N	\N
\.


--
-- TOC entry 4845 (class 0 OID 192933)
-- Dependencies: 2328
-- Data for Name: lnk_constraint2vacc_course; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY lnk_constraint2vacc_course (pk_audit, row_version, modified_when, modified_by, pk, fk_vaccination_course, fk_constraint) FROM stdin;
\.


--
-- TOC entry 4848 (class 0 OID 192995)
-- Dependencies: 2334
-- Data for Name: lnk_pat2vaccination_course; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY lnk_pat2vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_course) FROM stdin;
12139	0	2009-03-26 11:40:24.730333+01	gm-dbo	1	12	41
12140	0	2009-03-26 11:40:24.741193+01	gm-dbo	2	12	43
12141	0	2009-03-26 11:40:24.751819+01	gm-dbo	3	12	42
\.


--
-- TOC entry 4860 (class 0 OID 193312)
-- Dependencies: 2358
-- Data for Name: lnk_result2lab_req; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY lnk_result2lab_req (pk, fk_result, fk_request) FROM stdin;
1	1	1
2	2	1
3	3	1
4	4	1
\.


--
-- TOC entry 4857 (class 0 OID 193211)
-- Dependencies: 2352
-- Data for Name: lnk_tst2norm; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY lnk_tst2norm (pk_audit, row_version, modified_when, modified_by, id, id_test, id_norm) FROM stdin;
\.


--
-- TOC entry 4856 (class 0 OID 193194)
-- Dependencies: 2350
-- Data for Name: lnk_ttype2unified_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY lnk_ttype2unified_type (pk, fk_test_type, fk_test_type_unified) FROM stdin;
1	6	1
2	7	2
3	8	3
4	9	4
\.


--
-- TOC entry 4823 (class 0 OID 192423)
-- Dependencies: 2284
-- Data for Name: lnk_type2item; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY lnk_type2item (pk_audit, row_version, modified_when, modified_by, pk, fk_type, fk_item) FROM stdin;
12172	0	2009-03-26 11:40:25.442163+01	gm-dbo	1	3	14
\.


--
-- TOC entry 4847 (class 0 OID 192972)
-- Dependencies: 2332
-- Data for Name: lnk_vaccination_course2schedule; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY lnk_vaccination_course2schedule (pk_audit, row_version, modified_when, modified_by, pk, fk_course, fk_schedule) FROM stdin;
\.


--
-- TOC entry 4842 (class 0 OID 192874)
-- Dependencies: 2322
-- Data for Name: lnk_vaccine2inds; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) FROM stdin;
2481	0	2009-03-26 11:37:20.834204+01	gm-dbo	1	1	20
2483	0	2009-03-26 11:37:20.864632+01	gm-dbo	2	2	20
2484	0	2009-03-26 11:37:20.87565+01	gm-dbo	3	2	3
2486	0	2009-03-26 11:37:20.898011+01	gm-dbo	4	3	5
2488	0	2009-03-26 11:37:20.920165+01	gm-dbo	5	4	5
2490	0	2009-03-26 11:37:20.942222+01	gm-dbo	6	5	6
2492	0	2009-03-26 11:37:20.964631+01	gm-dbo	7	6	16
2494	0	2009-03-26 11:37:21.669723+01	gm-dbo	8	7	7
2496	0	2009-03-26 11:37:21.69848+01	gm-dbo	9	8	7
2498	0	2009-03-26 11:37:21.7247+01	gm-dbo	10	9	11
2500	0	2009-03-26 11:37:21.746801+01	gm-dbo	11	10	11
2502	0	2009-03-26 11:37:21.769188+01	gm-dbo	12	11	11
2504	0	2009-03-26 11:37:21.791352+01	gm-dbo	13	12	20
2505	0	2009-03-26 11:37:21.802477+01	gm-dbo	14	12	3
2506	0	2009-03-26 11:37:21.813638+01	gm-dbo	15	12	15
2507	0	2009-03-26 11:37:21.824709+01	gm-dbo	16	12	17
2509	0	2009-03-26 11:37:21.847105+01	gm-dbo	17	13	20
2510	0	2009-03-26 11:37:21.858573+01	gm-dbo	18	13	3
2511	0	2009-03-26 11:37:21.869242+01	gm-dbo	19	13	17
2513	0	2009-03-26 11:37:21.891484+01	gm-dbo	20	14	21
2515	0	2009-03-26 11:37:21.91396+01	gm-dbo	21	15	21
2517	0	2009-03-26 11:37:21.935956+01	gm-dbo	22	16	9
2518	0	2009-03-26 11:37:21.947223+01	gm-dbo	23	16	14
2519	0	2009-03-26 11:37:21.958597+01	gm-dbo	24	16	19
2521	0	2009-03-26 11:37:21.981064+01	gm-dbo	25	17	9
2523	0	2009-03-26 11:37:22.00254+01	gm-dbo	26	18	20
2524	0	2009-03-26 11:37:22.014006+01	gm-dbo	27	18	3
2525	0	2009-03-26 11:37:22.024949+01	gm-dbo	28	18	15
2526	0	2009-03-26 11:37:22.035809+01	gm-dbo	29	18	17
2527	0	2009-03-26 11:37:22.047062+01	gm-dbo	30	18	4
2529	0	2009-03-26 11:37:22.069555+01	gm-dbo	31	19	4
2531	0	2009-03-26 11:37:22.09154+01	gm-dbo	32	20	20
2532	0	2009-03-26 11:37:22.102567+01	gm-dbo	33	20	3
2533	0	2009-03-26 11:37:22.113801+01	gm-dbo	34	20	15
2534	0	2009-03-26 11:37:22.124813+01	gm-dbo	35	20	17
2535	0	2009-03-26 11:37:22.136036+01	gm-dbo	36	20	4
2537	0	2009-03-26 11:37:22.158334+01	gm-dbo	37	21	17
2539	0	2009-03-26 11:37:22.18058+01	gm-dbo	38	22	22
12110	0	2009-03-26 11:40:23.381307+01	gm-dbo	39	38	20
\.


--
-- TOC entry 4826 (class 0 OID 192467)
-- Dependencies: 2290
-- Data for Name: operation; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY operation (pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, fk_encounter, clin_where, "comment") FROM stdin;
12149	0	2009-03-26 11:40:24.852197+01	gm-dbo	1	1	1	Starfleet Central Hospital Ward A-II	\N
\.


--
-- TOC entry 4852 (class 0 OID 193109)
-- Dependencies: 2342
-- Data for Name: review_root; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY review_root (pk_audit, row_version, modified_when, modified_by, pk, fk_reviewed_row, fk_reviewer, is_technically_abnormal, clinically_relevant, "comment") FROM stdin;
\.


--
-- TOC entry 4861 (class 0 OID 193329)
-- Dependencies: 2359
-- Data for Name: reviewed_test_results; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY reviewed_test_results (pk_audit, row_version, modified_when, modified_by, pk, fk_reviewed_row, fk_reviewer, is_technically_abnormal, clinically_relevant, "comment") FROM stdin;
\.


--
-- TOC entry 4824 (class 0 OID 192441)
-- Dependencies: 2286
-- Data for Name: soap_cat_ranks; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY soap_cat_ranks (pk, rank, soap_cat) FROM stdin;
1	1	s
2	2	o
3	3	a
4	4	p
5	5	\N
\.


--
-- TOC entry 4853 (class 0 OID 193133)
-- Dependencies: 2344
-- Data for Name: test_org; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY test_org (pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, "comment") FROM stdin;
2174	0	2009-03-26 11:35:43.353804+01	gm-dbo	1	-1	\N	\N	patient	self-measurement as reported by patient
2175	0	2009-03-26 11:35:43.364737+01	gm-dbo	2	-2	\N	\N	external org	any external organization, regardless\n\t of real source for measurements
2176	0	2009-03-26 11:35:43.375455+01	gm-dbo	3	-3	\N	\N	your own practice	for inhouse lab/tests/measurements
12126	0	2009-03-26 11:40:23.571589+01	gm-dbo	4	99999	\N	\N	Enterprise Main Lab	the main path lab aboard the USS Enterprise
\.


--
-- TOC entry 4858 (class 0 OID 193229)
-- Dependencies: 2354
-- Data for Name: test_result; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY test_result (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer) FROM stdin;
12159	0	2009-03-26 11:40:24.987443+01	gm-dbo	8	2000-09-17 18:17:00+02	1	1	\N	o	1	6	9.5	\N	Gpt/l	\N	\N	4.4-11.3	\N	\N	\N		\N	\N	EDTA blood	\N	1
12160	0	2009-03-26 11:40:25.009763+01	gm-dbo	9	2000-09-17 18:17:00+02	1	1	\N	o	2	7	4.40	\N	Tpt/l	\N	\N	4.1-5.1	\N	\N	\N		\N	\N	EDTA blood	\N	1
12161	0	2009-03-26 11:40:25.031591+01	gm-dbo	10	2000-09-17 18:17:00+02	1	1	\N	o	3	8	282	\N	Gpt/l	\N	\N	150-450	\N	\N	\N		\N	\N	EDTA blood	\N	1
12162	0	2009-03-26 11:40:25.054088+01	gm-dbo	11	2000-09-17 18:23:00+02	1	1	\N	o	4	9	17.3	\N	mg/l	\N	\N	0.07-8	\N	\N	\N	++	\N	\N	Serum	\N	1
\.


--
-- TOC entry 4854 (class 0 OID 193161)
-- Dependencies: 2346
-- Data for Name: test_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY test_type (pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, "comment", conversion_unit) FROM stdin;
2177	0	2009-03-26 11:35:43.387385+01	gm-dbo	1	3	wght	\N	weight (body mass)	the patient's weight (body mass to be accurate)	kg
2178	0	2009-03-26 11:35:43.398198+01	gm-dbo	2	3	hght	\N	height	lying in infants, else standing, see result notes	m
2179	0	2009-03-26 11:35:43.409452+01	gm-dbo	3	3	RR	\N	blood pressure	specifics attached to result record	Pa
2180	0	2009-03-26 11:35:43.420306+01	gm-dbo	4	3	pulse	\N	pulse, periph.art.	peripheral arterial pulse	Hz
2181	0	2009-03-26 11:35:43.431409+01	gm-dbo	5	3	SpO2	\N	blood oxygen saturation	peripheral arterial blood oxygenization level, transduced	%
12127	0	2009-03-26 11:40:23.583135+01	gm-dbo	6	4	WBC-EML	\N	leukocytes (EML)	EDTA sample	Gpt/l
12128	0	2009-03-26 11:40:23.654074+01	gm-dbo	7	4	RBC-EML	\N	erythrocytes (EML)	EDTA sample	Tpt/l
12129	0	2009-03-26 11:40:23.68536+01	gm-dbo	8	4	PLT-EML	\N	platelets (EML)	EDTA sample	Gpt/l
12130	0	2009-03-26 11:40:23.718648+01	gm-dbo	9	4	CRP-EML	\N	C-reactive protein (EML)	blood serum	mg/l
\.


--
-- TOC entry 4855 (class 0 OID 193182)
-- Dependencies: 2348
-- Data for Name: test_type_unified; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY test_type_unified (pk, code, name, coding_system, "comment") FROM stdin;
1	WBC	leukocytes	\N	\N
2	RBC	erythrocytes	\N	\N
3	PLT	platelets	\N	\N
4	CRP	C-reactive protein	\N	\N
\.


--
-- TOC entry 4838 (class 0 OID 192791)
-- Dependencies: 2314
-- Data for Name: vacc_indication; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) FROM stdin;
2185	0	2009-03-26 11:35:43.486988+01	gm-dbo	1	cholera
2186	0	2009-03-26 11:35:43.497496+01	gm-dbo	2	Coxiella burnetii
2187	0	2009-03-26 11:35:43.516642+01	gm-dbo	3	diphtheria
2188	0	2009-03-26 11:35:43.51963+01	gm-dbo	4	haemophilus influenzae b
2189	0	2009-03-26 11:35:43.530748+01	gm-dbo	5	hepatitis A
2190	0	2009-03-26 11:35:43.541887+01	gm-dbo	6	hepatitis B
2191	0	2009-03-26 11:35:43.552975+01	gm-dbo	7	influenza
2192	0	2009-03-26 11:35:43.564073+01	gm-dbo	8	japanese B encephalitis
2193	0	2009-03-26 11:35:43.575079+01	gm-dbo	9	measles
2194	0	2009-03-26 11:35:43.586408+01	gm-dbo	10	meningococcus A
2195	0	2009-03-26 11:35:43.597511+01	gm-dbo	11	meningococcus C
2196	0	2009-03-26 11:35:43.608692+01	gm-dbo	12	meningococcus W
2197	0	2009-03-26 11:35:43.619793+01	gm-dbo	13	meningococcus Y
2198	0	2009-03-26 11:35:43.630893+01	gm-dbo	14	mumps
2199	0	2009-03-26 11:35:43.642378+01	gm-dbo	15	pertussis
2200	0	2009-03-26 11:35:43.653126+01	gm-dbo	16	pneumococcus
2201	0	2009-03-26 11:35:43.664206+01	gm-dbo	17	poliomyelitis
2202	0	2009-03-26 11:35:43.675364+01	gm-dbo	18	rabies
2203	0	2009-03-26 11:35:43.686411+01	gm-dbo	19	rubella
2204	0	2009-03-26 11:35:43.697505+01	gm-dbo	20	tetanus
2205	0	2009-03-26 11:35:43.708836+01	gm-dbo	21	tick-borne meningoencephalitis
2206	0	2009-03-26 11:35:43.720127+01	gm-dbo	22	salmonella typhi
2207	0	2009-03-26 11:35:43.731092+01	gm-dbo	23	varicella
2208	0	2009-03-26 11:35:43.74218+01	gm-dbo	24	yellow fever
2209	0	2009-03-26 11:35:43.753335+01	gm-dbo	25	yersinia pestis
\.


--
-- TOC entry 4839 (class 0 OID 192807)
-- Dependencies: 2316
-- Data for Name: vacc_route; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY vacc_route (pk_audit, row_version, modified_when, modified_by, id, abbreviation, description) FROM stdin;
2182	0	2009-03-26 11:35:43.465503+01	gm-dbo	1	i.m.	intramuscular
2183	0	2009-03-26 11:35:43.467253+01	gm-dbo	2	s.c.	subcutaneous
2184	0	2009-03-26 11:35:43.475685+01	gm-dbo	3	o	orally
\.


--
-- TOC entry 4850 (class 0 OID 193043)
-- Dependencies: 2338
-- Data for Name: vaccination; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY vaccination (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_provider, fk_vaccine, site, batch_no) FROM stdin;
12157	0	2009-03-26 11:40:24.942851+01	gm-dbo	6	2000-09-17 00:00:00+02	1	1	prev booster > 7 yrs	p	1	1	38	left deltoid muscle	SFCMS#102041A#11
\.


--
-- TOC entry 4843 (class 0 OID 192897)
-- Dependencies: 2324
-- Data for Name: vaccination_course; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, "comment") FROM stdin;
2540	0	2009-03-26 11:37:22.520267+01	gm-dbo	1	-1	16	t	Start <6 Monate, Hersteller
2545	0	2009-03-26 11:37:22.56998+01	gm-dbo	2	-1	16	t	Start 7-11 Monate, Hersteller
2549	0	2009-03-26 11:37:22.619156+01	gm-dbo	3	-1	16	t	Start 12-23 Monate, Hersteller
2553	0	2009-03-26 11:37:22.674578+01	gm-dbo	4	1	9	t	\N
2556	0	2009-03-26 11:37:22.70796+01	gm-dbo	5	1	14	t	\N
2559	0	2009-03-26 11:37:22.741671+01	gm-dbo	6	1	19	t	\N
2566	0	2009-03-26 11:37:22.801471+01	gm-dbo	7	1	20	t	\N
2574	0	2009-03-26 11:37:22.92002+01	gm-dbo	8	1	3	t	\N
2582	0	2009-03-26 11:37:23.008872+01	gm-dbo	9	1	15	t	\N
2588	0	2009-03-26 11:37:23.076236+01	gm-dbo	10	1	4	t	falls Mehrfachimpfstoff mit Pertussis (aP), dann Schema wie DTaP/Dt/Td anwenden
2592	0	2009-03-26 11:37:23.236564+01	gm-dbo	11	1	6	t	falls Mehrfachimpfstoff mit Pertussis (aP), dann Schema wie DTaP/Dt/Td anwenden,\n\t fehlende Grundimmunisierung/Komplettierung zwischen 9 und 17 Jahren
2596	0	2009-03-26 11:37:23.331588+01	gm-dbo	12	1	17	t	falls Mehrfachimpfstoff mit Pertussis (aP), dann Schema wie DTaP/Dt/Td anwenden
2601	0	2009-03-26 11:37:23.387881+01	gm-dbo	13	1	7	t	\N
2604	0	2009-03-26 11:37:23.421513+01	gm-dbo	14	1	16	t	ab 18 Jahre
2607	0	2009-03-26 11:37:23.454593+01	gm-dbo	15	1	11	t	2-12 Monate, Meningokokken C
2610	0	2009-03-26 11:37:23.492608+01	gm-dbo	16	1	11	t	ab 12 Monaten, Meningokokken C
2612	0	2009-03-26 11:37:24.466162+01	gm-dbo	17	-1	7	t	>6 Monate, Hersteller
2614	0	2009-03-26 11:37:24.838673+01	gm-dbo	18	-1	21	t	Normal-Immunisierung (Hersteller)
2618	0	2009-03-26 11:37:24.962604+01	gm-dbo	19	-1	21	t	Schnell-Immunisierung (Hersteller)
12018	0	2009-03-26 11:40:21.172872+01	gm-dbo	21	5	6	t	hepatitis B (older cohort - Aust NIPS 2005)
12023	0	2009-03-26 11:40:21.230406+01	gm-dbo	26	5	3	t	diphtheria (older cohort Aust NIPS 2005)
12024	0	2009-03-26 11:40:21.241377+01	gm-dbo	27	5	15	t	pertussis (older cohort Aust NIPS 2005)
12025	0	2009-03-26 11:40:21.252664+01	gm-dbo	28	5	20	t	tetanus (older cohort Aust NIPS 2005)
12033	0	2009-03-26 11:40:21.341546+01	gm-dbo	36	5	23	t	varicella (older cohort Aust NIPS 2005)
12034	0	2009-03-26 11:40:21.352691+01	gm-dbo	37	6	16	t	high risk pneumococcus (Aust NIPS 2005)
12035	0	2009-03-26 11:40:21.363833+01	gm-dbo	38	6	5	t	high risk Hepatitis A (Aust NIPS 2005)
12037	0	2009-03-26 11:40:21.386392+01	gm-dbo	40	6	7	t	high risk influenza (Aust NIPS 2005)
12112	0	2009-03-26 11:40:23.415577+01	gm-dbo	41	4	20	t	\N
12120	0	2009-03-26 11:40:23.504899+01	gm-dbo	42	4	4	t	if combined w/ pertussis vaccine (aP) use DTaP/Dt/Td course
12124	0	2009-03-26 11:40:23.550317+01	gm-dbo	43	4	11	t	> 12 months of age, meningococcus C
\.


--
-- TOC entry 4844 (class 0 OID 192917)
-- Dependencies: 2326
-- Data for Name: vaccination_course_constraint; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY vaccination_course_constraint (pk_audit, row_version, modified_when, modified_by, pk, description) FROM stdin;
2210	0	2009-03-26 11:35:43.764436+01	gm-dbo	1	female only
2211	0	2009-03-26 11:35:43.775578+01	gm-dbo	2	aboriginal/tsi only
2212	0	2009-03-26 11:35:43.786725+01	gm-dbo	3	seasonal
\.


--
-- TOC entry 4849 (class 0 OID 193018)
-- Dependencies: 2336
-- Data for Name: vaccination_definition; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, "comment") FROM stdin;
2541	0	2009-03-26 11:37:22.525308+01	gm-dbo	1	1	f	1	2 mons	6 mons	\N	<6 Monate, Hersteller
2542	0	2009-03-26 11:37:22.536704+01	gm-dbo	2	1	f	2	3 mons	7 mons	28 days	<6 Monate, Hersteller
2543	0	2009-03-26 11:37:22.547825+01	gm-dbo	3	1	f	3	4 mons	8 mons	28 days	<6 Monate, Hersteller
2544	0	2009-03-26 11:37:22.558923+01	gm-dbo	4	1	f	4	1 year	2 years	8 mons	<6 Monate, Hersteller
2546	0	2009-03-26 11:37:22.581793+01	gm-dbo	5	2	f	1	7 mons	11 mons	\N	7-11 Monate, Hersteller
2547	0	2009-03-26 11:37:22.596886+01	gm-dbo	6	2	f	2	8 mons	1 year	28 days	7-11 Monate, Hersteller
2548	0	2009-03-26 11:37:22.608037+01	gm-dbo	7	2	f	3	1 year	2 years	28 days	7-11 Monate, Hersteller
2550	0	2009-03-26 11:37:22.630852+01	gm-dbo	8	3	f	1	1 year	1 year 11 mons	\N	12-23 Monate, Hersteller
2551	0	2009-03-26 11:37:22.641424+01	gm-dbo	9	3	f	2	1 year 2 mons	2 years 1 mon	2 mons	12-23 Monate, Hersteller
2554	0	2009-03-26 11:37:22.685788+01	gm-dbo	10	4	f	1	11 mons	1 year 2 mons	\N	\N
2555	0	2009-03-26 11:37:22.696845+01	gm-dbo	11	4	f	2	1 year 3 mons	1 year 11 mons	28 days	\N
2557	0	2009-03-26 11:37:22.719088+01	gm-dbo	12	5	f	1	11 mons	1 year 2 mons	\N	\N
2558	0	2009-03-26 11:37:22.730558+01	gm-dbo	13	5	f	2	1 year 3 mons	1 year 11 mons	28 days	\N
2560	0	2009-03-26 11:37:22.752902+01	gm-dbo	14	6	f	1	11 mons	1 year 2 mons	\N	\N
2561	0	2009-03-26 11:37:22.763955+01	gm-dbo	15	6	f	2	1 year 3 mons	1 year 11 mons	28 days	\N
2567	0	2009-03-26 11:37:22.808979+01	gm-dbo	16	7	f	1	2 mons	2 mons	\N	\N
2568	0	2009-03-26 11:37:22.820014+01	gm-dbo	17	7	f	2	3 mons	3 mons	28 days	\N
2569	0	2009-03-26 11:37:22.83077+01	gm-dbo	18	7	f	3	4 mons	4 mons	28 days	\N
2570	0	2009-03-26 11:37:22.841949+01	gm-dbo	19	7	f	4	11 mons	1 year 2 mons	28 days	\N
2571	0	2009-03-26 11:37:22.887654+01	gm-dbo	20	7	f	5	4 years	5 years	28 days	\N
2572	0	2009-03-26 11:37:22.897698+01	gm-dbo	21	7	f	6	9 years	17 years	28 days	\N
2573	0	2009-03-26 11:37:22.911702+01	gm-dbo	22	7	t	\N	5 years	10 years	10 years	nach 10 Jahren falls keine Verletzung, nach 7 Jahren bei kleinen Verletzungen, bei großen Verletzungen nach 5 Jahren
2575	0	2009-03-26 11:37:22.930892+01	gm-dbo	23	8	f	1	2 mons	2 mons	\N	\N
2576	0	2009-03-26 11:37:22.941879+01	gm-dbo	24	8	f	2	3 mons	3 mons	28 days	\N
2577	0	2009-03-26 11:37:22.953033+01	gm-dbo	25	8	f	3	4 mons	4 mons	28 days	\N
2578	0	2009-03-26 11:37:22.964132+01	gm-dbo	26	8	f	4	11 mons	1 year 2 mons	28 days	\N
2579	0	2009-03-26 11:37:22.975383+01	gm-dbo	27	8	f	5	4 years	5 years	28 days	\N
2580	0	2009-03-26 11:37:22.986753+01	gm-dbo	28	8	f	6	9 years	17 years	28 days	Impfstoff mit reduziertem Toxoidgehalt (d) verwenden !
2581	0	2009-03-26 11:37:22.998153+01	gm-dbo	29	8	t	\N	5 years	10 years	10 years	Impfstoff mit reduziertem Toxoidgehalt (d) verwenden !
2583	0	2009-03-26 11:37:23.019857+01	gm-dbo	30	9	f	1	2 mons	2 mons	\N	\N
2584	0	2009-03-26 11:37:23.03098+01	gm-dbo	31	9	f	2	3 mons	3 mons	28 days	\N
2585	0	2009-03-26 11:37:23.041906+01	gm-dbo	32	9	f	3	4 mons	4 mons	28 days	\N
2586	0	2009-03-26 11:37:23.053399+01	gm-dbo	33	9	f	4	11 mons	1 year 2 mons	28 days	\N
2587	0	2009-03-26 11:37:23.065075+01	gm-dbo	34	9	f	5	9 years	17 years	5 years	\N
2589	0	2009-03-26 11:37:23.087125+01	gm-dbo	35	10	f	1	2 mons	2 mons	\N	\N
2590	0	2009-03-26 11:37:23.099394+01	gm-dbo	36	10	f	2	4 mons	4 mons	28 days	\N
2591	0	2009-03-26 11:37:23.126302+01	gm-dbo	37	10	f	3	11 mons	1 year 2 mons	28 days	\N
2593	0	2009-03-26 11:37:23.293452+01	gm-dbo	38	11	f	1	2 mons	2 mons	\N	\N
2594	0	2009-03-26 11:37:23.309176+01	gm-dbo	39	11	f	2	4 mons	4 mons	28 days	\N
2595	0	2009-03-26 11:37:23.320436+01	gm-dbo	40	11	f	3	11 mons	1 year 2 mons	28 days	\N
2597	0	2009-03-26 11:37:23.342586+01	gm-dbo	41	12	f	1	2 mons	2 mons	\N	\N
2598	0	2009-03-26 11:37:23.353886+01	gm-dbo	42	12	f	2	4 mons	4 mons	28 days	\N
2599	0	2009-03-26 11:37:23.364836+01	gm-dbo	43	12	f	3	11 mons	1 year 2 mons	28 days	\N
2600	0	2009-03-26 11:37:23.376782+01	gm-dbo	44	12	f	4	9 years	17 years	5 years	\N
2602	0	2009-03-26 11:37:23.399217+01	gm-dbo	45	13	f	1	18 years	01:32:35	\N	jährlich neu von WHO empfohlener Impfstoff
2603	0	2009-03-26 11:37:23.410168+01	gm-dbo	46	13	t	\N	19 years	01:32:35	1 year	jährlich neu von WHO empfohlener Impfstoff
2605	0	2009-03-26 11:37:23.432482+01	gm-dbo	47	14	f	1	18 years	01:32:35	\N	Polysaccharid-Impfstoff
2606	0	2009-03-26 11:37:23.444804+01	gm-dbo	48	14	t	\N	24 years	01:32:35	6 years	Polysaccharid-Impfstoff
2608	0	2009-03-26 11:37:23.465061+01	gm-dbo	49	15	f	1	2 mons	1 year	\N	\N
2609	0	2009-03-26 11:37:23.476181+01	gm-dbo	50	15	f	2	4 mons	1 year 2 mons	2 mons	\N
2611	0	2009-03-26 11:37:23.500231+01	gm-dbo	51	16	f	1	1 year	01:32:35	\N	\N
2613	0	2009-03-26 11:37:24.468415+01	gm-dbo	52	17	f	1	6 mons	01:32:35	\N	nie zuvor geimpfte Kinder 4 Wo danach boostern
2615	0	2009-03-26 11:37:24.850761+01	gm-dbo	53	18	f	1	1 year	12 years	\N	\N
2616	0	2009-03-26 11:37:24.893027+01	gm-dbo	54	18	f	2	1 year 1 mon	12 years	1 mon	frühestmögliche Serokonversion in 14 Tagen, 1-3 Monate nach 1.Impfung
2617	0	2009-03-26 11:37:24.921739+01	gm-dbo	55	18	f	3	1 year 10 mons	12 years	9 mons	9-12 Monate nach 2.Impfung
2619	0	2009-03-26 11:37:24.965782+01	gm-dbo	56	19	f	1	1 year	12 years	\N	\N
2620	0	2009-03-26 11:37:24.976929+01	gm-dbo	57	19	f	2	1 year 7 days	12 years	7 days	am Tag 7 nach 1.Impfung, frühestmögliche Serokonversion in 14 Tagen
2621	0	2009-03-26 11:37:24.987811+01	gm-dbo	58	19	f	3	1 year 21 days	12 years	14 days	am Tag 21, 14 Tage nach 2.Impfung
12042	0	2009-03-26 11:40:21.441672+01	gm-dbo	63	21	f	1	10 years	13 years	\N	\N
12054	0	2009-03-26 11:40:21.574941+01	gm-dbo	75	26	f	5	15 years	17 years	1 mon	\N
12059	0	2009-03-26 11:40:21.630812+01	gm-dbo	80	28	f	5	15 years	17 years	1 mon	\N
12064	0	2009-03-26 11:40:21.690558+01	gm-dbo	85	27	f	5	15 years	17 years	1 mon	\N
12073	0	2009-03-26 11:40:21.801832+01	gm-dbo	94	36	f	1	10 years	13 years	\N	\N
12076	0	2009-03-26 11:40:21.831019+01	gm-dbo	97	40	f	1	50 years	65 years	\N	\N
12077	0	2009-03-26 11:40:21.841993+01	gm-dbo	98	37	f	1	1 year 6 mons	2 years	\N	\N
12078	0	2009-03-26 11:40:21.853243+01	gm-dbo	99	37	f	2	50 years	65 years	48 years	\N
12079	0	2009-03-26 11:40:21.864348+01	gm-dbo	100	38	f	1	1 year	2 years	\N	\N
12080	0	2009-03-26 11:40:21.875428+01	gm-dbo	101	38	f	2	1 year 6 mons	2 years	6 mons	\N
12113	0	2009-03-26 11:40:23.426587+01	gm-dbo	102	41	f	1	2 mons	2 mons	\N	\N
12114	0	2009-03-26 11:40:23.438143+01	gm-dbo	103	41	f	2	3 mons	3 mons	28 days	\N
12115	0	2009-03-26 11:40:23.449775+01	gm-dbo	104	41	f	3	4 mons	4 mons	28 days	\N
12116	0	2009-03-26 11:40:23.459927+01	gm-dbo	105	41	f	4	11 mons	1 year 2 mons	28 days	\N
12117	0	2009-03-26 11:40:23.470829+01	gm-dbo	106	41	f	5	4 years	5 years	28 days	\N
12118	0	2009-03-26 11:40:23.482232+01	gm-dbo	107	41	f	6	9 years	17 years	28 days	\N
12119	0	2009-03-26 11:40:23.493998+01	gm-dbo	108	41	t	\N	5 years	10 years	10 years	at +10 years if no injury, at +7 years if minor injury, at +5 years if major injury,\n\t however, US military studies show adequate titers w/o boosters at +30 years
12121	0	2009-03-26 11:40:23.515734+01	gm-dbo	109	42	f	1	2 mons	2 mons	\N	\N
12122	0	2009-03-26 11:40:23.526862+01	gm-dbo	110	42	f	2	4 mons	4 mons	28 days	\N
12123	0	2009-03-26 11:40:23.537801+01	gm-dbo	111	42	f	3	11 mons	1 year 2 mons	28 days	\N
12125	0	2009-03-26 11:40:23.560074+01	gm-dbo	112	43	f	1	1 year	01:32:35	\N	\N
\.


--
-- TOC entry 4846 (class 0 OID 192956)
-- Dependencies: 2330
-- Data for Name: vaccination_schedule; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY vaccination_schedule (pk_audit, row_version, modified_when, modified_by, pk, name, "comment") FROM stdin;
2562	0	2009-03-26 11:37:22.774681+01	gm-dbo	1	MMR (STIKO)	Mindestabstand zwischen 2 Impfungen: 4 Wochen
\.


--
-- TOC entry 4840 (class 0 OID 192825)
-- Dependencies: 2318
-- Data for Name: vaccine; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, "comment") FROM stdin;
2480	0	2009-03-26 11:37:20.830579+01	gm-dbo	1	1	Tetasorbat SSW	Tetanus	f	1 year	5555 years	Smith Kline Beecham
2482	0	2009-03-26 11:37:20.854302+01	gm-dbo	2	1	Td-pur	Td	f	6 years	5555 years	Chiron Behring
2485	0	2009-03-26 11:37:20.887986+01	gm-dbo	3	1	Havrix 720 Kinder	HAV	f	1 year	15 years	GlaxoSmithKline
2487	0	2009-03-26 11:37:20.910128+01	gm-dbo	4	1	Havrix 1440	HAV	f	15 years	5555 years	GlaxoSmithKline
2489	0	2009-03-26 11:37:20.932487+01	gm-dbo	5	1	HBVAXPRO	HBVAXPRO	f	00:00:01	15 years	Aventis
2491	0	2009-03-26 11:37:20.954638+01	gm-dbo	6	1	Prevenar	Prevenar	f	1 mon	1 year 11 mons	Wyeth Lederle, 7-valent, adsorbiert, Kreuzallergie Diphtherie-Toxoid
2493	0	2009-03-26 11:37:21.155767+01	gm-dbo	7	1	InfectoVac Flu 2003/2004	Flu 03	f	6 mons	5555 years	nur gültig Halbjahr 2003/2004
2495	0	2009-03-26 11:37:21.688124+01	gm-dbo	8	1	InfectoVac Flu 2004/2005	Flu 04	f	6 mons	5555 years	- nur gültig Halbjahr 2004/2005,\n\t - Kinder zwischen 6 und 35 Monaten mit 0.25ml impfen
2497	0	2009-03-26 11:37:21.715305+01	gm-dbo	9	1	NeisVac-C, Meningokokken-C-Konjugat	NeisVac-C	f	2 mons	5555 years	mit Tetanus-Toxoid konjugiert
2499	0	2009-03-26 11:37:21.737109+01	gm-dbo	10	1	Menjugate, Meningokokken-C-Konjugat	Menjugate	f	2 mons	5555 years	mit Diphtherie-Toxoid konjugiert, Chiron Behring
2501	0	2009-03-26 11:37:21.75919+01	gm-dbo	11	1	Meningitec	Meningitec	f	2 mons	5555 years	mit Diphtherie-Toxoid konjugiert, Chiron Behring
2503	0	2009-03-26 11:37:21.781617+01	gm-dbo	12	1	REPEVAX	Repevax	f	10 years	5555 years	nicht zur Grundimmunisierung verwenden, Tetanus-Diphtherie-azellulärer-5-Komponenten-Pertussis-inaktivierter Poliomyelitis-Adsorbat-Impfstoff
2508	0	2009-03-26 11:37:21.836979+01	gm-dbo	13	1	REVAXIS	Revaxis	f	6 years	5555 years	nicht zur Grundimmunisierung verwenden, Tetanus-Diphtherie-inaktivierter Poliomyelitis-Adsorbat-Impfstoff
2512	0	2009-03-26 11:37:21.884372+01	gm-dbo	14	1	FSME-IMMUN 0.25ml Junior	FSME	f	1 year	16 years	
2514	0	2009-03-26 11:37:21.903769+01	gm-dbo	15	1	Encepur Kinder	Encepur K	f	1 year	12 years	
2516	0	2009-03-26 11:37:21.926069+01	gm-dbo	16	1	PRIORIX	Priorix	t	1 year	1 year 11 mons	\N
2520	0	2009-03-26 11:37:21.971527+01	gm-dbo	17	1	Masern-Impfstoff Mérieux	Masern	t	1 year	5555 years	Masern-Impfstoff Mérieux
2522	0	2009-03-26 11:37:21.992925+01	gm-dbo	18	1	INFANRIX-IPV+HIB	Infanrix	f	2 mons	5 years	\N
2528	0	2009-03-26 11:37:22.059402+01	gm-dbo	19	1	Act-HiB	HiB	f	2 mons	5 years	\N
2530	0	2009-03-26 11:37:22.081689+01	gm-dbo	20	1	PentaVac	PentaVac	f	2 mons	5 years	\N
2536	0	2009-03-26 11:37:22.148032+01	gm-dbo	21	1	IPV Mérieux	IPV	f	2 mons	5555 years	\N
2538	0	2009-03-26 11:37:22.170785+01	gm-dbo	22	1	Typhim Vi	Typhus	f	2 years	5555 years	unter 2 Jahren bildet sich kein adäquater Titer
12081	0	2009-03-26 11:40:21.891341+01	gm-dbo	23	1	Hepatitis B	Hep B	f	00:01:00	5555 years	\N
12082	0	2009-03-26 11:40:21.90658+01	gm-dbo	24	1	diptheria-tetanus-acellular pertussis infant/child formulation	DTPa	f	2 mons	5555 years	\N
12083	0	2009-03-26 11:40:21.90873+01	gm-dbo	25	1	diptheria-tetanus-acellular pertussis adult/adolescent formulation	dTpa	f	12 years	5555 years	\N
12084	0	2009-03-26 11:40:21.919715+01	gm-dbo	26	1	Haemophilius influenzae type b	PRP-OMP	f	2 mons	5555 years	\N
12085	0	2009-03-26 11:40:21.930974+01	gm-dbo	27	1	Haemophilius influenzae type b(PRP-T)	PRP-T	f	2 mons	5555 years	\N
12086	0	2009-03-26 11:40:21.94196+01	gm-dbo	28	1	Haemophilius influenzae type b(HbOC)	HbOC	f	2 mons	5555 years	\N
12087	0	2009-03-26 11:40:21.953249+01	gm-dbo	29	1	inactivated poliomyelitis vaccine	IPV	f	2 mons	5555 years	\N
12088	0	2009-03-26 11:40:21.964141+01	gm-dbo	30	2	varicella-zoster vaccine	VZV	t	1 year	5555 years	\N
12089	0	2009-03-26 11:40:21.975386+01	gm-dbo	31	1	7-valent pneumococcal conjugate vaccine	7vPCV	f	2 mons	5555 years	\N
12090	0	2009-03-26 11:40:21.989258+01	gm-dbo	32	1	23-valent pneumococcal polysaccharide vaccine	23vPPV	f	1 year 6 mons	5555 years	\N
12091	0	2009-03-26 11:40:22.011155+01	gm-dbo	33	1	meningococcal C conjugate vaccine	menCCV	f	2 mons	5555 years	\N
12092	0	2009-03-26 11:40:22.01284+01	gm-dbo	34	1	adult diptheria-tetanus	dT	f	8 years	5555 years	\N
12093	0	2009-03-26 11:40:22.019846+01	gm-dbo	35	3	oral poliomyelitis vaccine	OPV	t	2 mons	5555 years	\N
12094	0	2009-03-26 11:40:22.031212+01	gm-dbo	36	2	measles-mumps-rubella vaccine	MMR	t	1 year	5555 years	\N
12095	0	2009-03-26 11:40:22.042165+01	gm-dbo	37	2	influenza vaccine	influenza	f	6 mons	5555 years	\N
12109	0	2009-03-26 11:40:23.372397+01	gm-dbo	38	1	Tetasorbat (SFCMS)	Tetanus	f	1 year	5555 years	Starfleet Central Medical Supplies
\.


--
-- TOC entry 4841 (class 0 OID 192853)
-- Dependencies: 2320
-- Data for Name: vaccine_batches; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY vaccine_batches (pk_audit, row_version, modified_when, modified_by, pk, fk_vaccine, batch_no) FROM stdin;
\.


--
-- TOC entry 4851 (class 0 OID 193085)
-- Dependencies: 2340
-- Data for Name: waiting_list; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

COPY waiting_list (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, registered, urgency, list_position, "comment", area) FROM stdin;
12204	0	2009-03-29 13:30:15.387932+02	gm-dbo	1	12	2009-03-29 13:30:15.387932+02	0	1	wants to see Dr.McCoy for scar problems	LMcC
\.


SET search_path = de_de, pg_catalog;

--
-- TOC entry 4933 (class 0 OID 194766)
-- Dependencies: 2451
-- Data for Name: beh_fall_typ; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--

COPY beh_fall_typ (pk_audit, row_version, modified_when, modified_by, pk, code, kurzform, name) FROM stdin;
\.


--
-- TOC entry 4934 (class 0 OID 194786)
-- Dependencies: 2453
-- Data for Name: behandlungsfall; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--

COPY behandlungsfall (pk, fk_patient, fk_falltyp, started, must_pay_prax_geb) FROM stdin;
\.


--
-- TOC entry 4931 (class 0 OID 194737)
-- Dependencies: 2447
-- Data for Name: kvk; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--

COPY kvk (pk, fk_patient, kk_name, kk_nummer, kvk_nummer, mitgliedsnummer, mitgliedsstatus, zusatzstatus, titel, vorname, namenszuatz, familienname, geburtsdatum, strasse, landescode, plz, ort, gueltigkeit, crc, is_valid_address, valid_since, presented, invalidated) FROM stdin;
\.


--
-- TOC entry 4937 (class 0 OID 194843)
-- Dependencies: 2459
-- Data for Name: lab_test_gnr; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--

COPY lab_test_gnr (pk_audit, row_version, modified_when, modified_by, id, id_test) FROM stdin;
\.


--
-- TOC entry 4935 (class 0 OID 194805)
-- Dependencies: 2455
-- Data for Name: payment_method; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--

COPY payment_method (pk, description) FROM stdin;
\.


--
-- TOC entry 4936 (class 0 OID 194817)
-- Dependencies: 2457
-- Data for Name: prax_geb_paid; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--

COPY prax_geb_paid (pk_audit, row_version, modified_when, modified_by, pk, fk_fall, paid_amount, paid_when, paid_with) FROM stdin;
\.


--
-- TOC entry 4932 (class 0 OID 194753)
-- Dependencies: 2449
-- Data for Name: zuzahlungsbefreiung; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--

COPY zuzahlungsbefreiung (id, id_patient, medikamente, heilmittel, hilfsmittel, presented) FROM stdin;
\.


SET search_path = dem, pg_catalog;

--
-- TOC entry 4791 (class 0 OID 191663)
-- Dependencies: 2212
-- Data for Name: address; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY address (pk_audit, row_version, modified_when, modified_by, id, id_street, aux_street, number, subunit, addendum, lat_lon) FROM stdin;
\.


--
-- TOC entry 4792 (class 0 OID 191684)
-- Dependencies: 2214
-- Data for Name: address_type; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY address_type (id, name) FROM stdin;
1	home
2	work
3	parents
4	holidays
5	temporary
\.


--
-- TOC entry 4787 (class 0 OID 191586)
-- Dependencies: 2204
-- Data for Name: country; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY country (id, code, name, deprecated) FROM stdin;
1	AF	Afghanistan	\N
2	AL	Albania	\N
3	DZ	Algeria	\N
4	AS	American Samoa	\N
5	AD	Andorra	\N
6	AO	Angola	\N
7	AI	Anguilla	\N
8	AQ	Antarctica	\N
9	AG	Antigua and Barbuda	\N
10	AR	Argentina	\N
11	AM	Armenia	\N
12	AW	Aruba	\N
13	AU	Australia	\N
14	AT	Austria	\N
15	AZ	Azerbaijan	\N
16	BS	Bahamas	\N
17	BH	Bahrain	\N
18	BD	Bangladesh	\N
19	BB	Barbados	\N
20	BY	Belarus	\N
21	BE	Belgium	\N
22	BZ	Belize	\N
23	BJ	Benin	\N
24	BM	Bermuda	\N
25	BT	Bhutan	\N
26	BO	Bolivia	\N
27	BA	Bosnia and Herzegovina	\N
28	BW	Botswana	\N
29	BV	Bouvet Island	\N
30	BR	Brazil	\N
31	IO	British Indian Ocean Territory	\N
32	BN	Brunei Darussalam	\N
33	BG	Bulgaria	\N
34	BF	Burkina Faso	\N
35	BI	Burundi	\N
36	KH	Cambodia	\N
37	CM	Cameroon	\N
38	CA	Canada	\N
39	CV	Cape Verde	\N
40	KY	Cayman Islands	\N
41	CF	Central African Republic	\N
42	TD	Chad	\N
43	CL	Chile	\N
44	CN	China	\N
45	CX	Christmas Island	\N
46	CC	Cocos (Keeling) Islands	\N
47	CO	Colombia	\N
48	KM	Comoros	\N
49	CG	Congo	\N
50	CD	Congo, The Democratic Republic	\N
51	CK	Cook Islands	\N
52	CR	Costa Rica	\N
53	CI	Cote D'Ivoire	\N
54	HR	Croatia	\N
55	CU	Cuba	\N
56	CY	Cyprus	\N
57	CZ	Czech Republic	\N
58	DK	Denmark	\N
59	DJ	Djibouti	\N
60	DM	Dominica	\N
61	DO	Dominican Republic	\N
62	TP	East Timor	\N
63	EC	Ecuador	\N
64	EG	Egypt	\N
65	SV	El Salvador	\N
66	GQ	Equatorial Guinea	\N
67	ER	Eritrea	\N
68	EE	Estonia	\N
69	ET	Ethiopia	\N
70	FK	Falkland Islands (Malvinas)	\N
71	FO	Faroe Islands	\N
72	FJ	Fiji	\N
73	FI	Finland	\N
74	FR	France	\N
75	GF	French Guiana	\N
76	PF	French Polynesia	\N
77	TF	French Southern Territories	\N
78	GA	Gabon	\N
79	GM	Gambia	\N
80	GE	Georgia	\N
81	DE	Germany	\N
82	GH	Ghana	\N
83	GI	Gibraltar	\N
84	GR	Greece	\N
85	GL	Greenland	\N
86	GD	Grenada	\N
87	GP	Guadeloupe	\N
88	GU	Guam	\N
89	GT	Guatemala	\N
90	GN	Guinea	\N
91	GW	Guinea-Bissau	\N
92	GY	Guyana	\N
93	HT	Haiti	\N
94	HM	Heard Island and McDonald Island	\N
95	VA	Holy See (Vatican City State)	\N
96	HN	Honduras	\N
97	HK	Hong Kong	\N
98	HU	Hungary	\N
99	IS	Iceland	\N
100	IN	India	\N
101	ID	Indonesia	\N
102	IR	Iran, Islamic Republic Of	\N
103	IQ	Iraq	\N
104	IE	Ireland	\N
105	IL	Israel	\N
106	IT	Italy	\N
107	JM	Jamaica	\N
108	JP	Japan	\N
109	JO	Jordan	\N
110	KZ	Kazakstan	\N
111	KE	Kenya	\N
112	KI	Kiribati	\N
113	KP	Korea, Democratic People's Republic	\N
114	KR	Korea, Republic Of	\N
115	KW	Kuwait	\N
116	KG	Kyrgyzstan	\N
117	LA	Lao People's Democratic Republic	\N
118	LV	Latvia	\N
119	LB	Lebanon	\N
120	LS	Lesotho	\N
121	LR	Liberia	\N
122	LY	Libyan Arab Jamahiriya	\N
123	LI	Liechtenstein	\N
124	LT	Lithuania	\N
125	LU	Luxembourg	\N
126	MO	Macau	\N
127	MK	Macedonia, The Former Yugoslav	\N
128	MG	Madagascar	\N
129	MW	Malawi	\N
130	MY	Malaysia	\N
131	MV	Maldives	\N
132	ML	Mali	\N
133	MT	Malta	\N
134	MH	Marshall Islands	\N
135	MQ	Martinique	\N
136	MR	Mauritania	\N
137	MU	Mauritius	\N
138	YT	Mayotte	\N
139	MX	Mexico	\N
140	FM	Micronesia, Federated States O	\N
141	MD	Moldova, Republic Of	\N
142	MC	Monaco	\N
143	MN	Mongolia	\N
144	MS	Montserrat	\N
145	MA	Morocco	\N
146	MZ	Mozambique	\N
147	MM	Myanmar	\N
148	NA	Namibia	\N
149	NR	Nauru	\N
150	NP	Nepal	\N
151	NL	Netherlands	\N
152	AN	Netherlands Antilles	\N
153	NC	New Caledonia	\N
154	NZ	New Zealand	\N
155	NI	Nicaragua	\N
156	NE	Niger	\N
157	NG	Nigeria	\N
158	NU	Niue	\N
159	NF	Norfolk Island	\N
160	MP	Northern Mariana Islands	\N
161	NO	Norway	\N
162	OM	Oman	\N
163	PK	Pakistan	\N
164	PW	Palau	\N
165	PS	Palestinian Territory, Occupie	\N
166	PA	Panama	\N
167	PG	Papua New Guinea	\N
168	PY	Paraguay	\N
169	PE	Peru	\N
170	PH	Philippines	\N
171	PN	Pitcairn	\N
172	PL	Poland	\N
173	PT	Portugal	\N
174	PR	Puerto Rico	\N
175	QA	Qatar	\N
176	RE	Reunion	\N
177	RO	Romania	\N
178	RU	Russian Federation	\N
179	RW	Rwanda	\N
180	SH	Saint Helena	\N
181	KN	Saint Kitts and Nevis	\N
182	LC	Saint Lucia	\N
183	PM	Saint Pierre and Miquelon	\N
184	VC	Saint Vincent and The Grenadin	\N
185	WS	Samoa	\N
186	SM	San Marino	\N
187	ST	Sao Tome and Principe	\N
188	SA	Saudi Arabia	\N
189	SN	Senegal	\N
190	SC	Seychelles	\N
191	SL	Sierra Leone	\N
192	SG	Singapore	\N
193	SK	Slovakia	\N
194	SI	Slovenia	\N
195	SB	Solomon Islands	\N
196	SO	Somalia	\N
197	ZA	South Africa	\N
198	GS	South Georgia and The South Sa	\N
199	ES	Spain	\N
200	LK	Sri Lanka	\N
201	SD	Sudan	\N
202	SR	Suriname	\N
203	SJ	Svalbard and Jan Mayen	\N
204	SZ	Swaziland	\N
205	SE	Sweden	\N
206	CH	Switzerland	\N
207	SY	Syrian Arab Republic	\N
208	TW	Taiwan, Province Of China	\N
209	TJ	Tajikistan	\N
210	TZ	Tanzania, United Republic Of	\N
211	TH	Thailand	\N
212	TG	Togo	\N
213	TK	Tokelau	\N
214	TO	Tonga	\N
215	TT	Trinidad and Tobago	\N
216	TN	Tunisia	\N
217	TR	Turkey	\N
218	TM	Turkmenistan	\N
219	TC	Turks and Caicos Islands	\N
220	TV	Tuvalu	\N
221	UG	Uganda	\N
222	UA	Ukraine	\N
223	AE	United Arab Emirates	\N
224	GB	United Kingdom	\N
225	US	United States	\N
226	UY	Uruguay	\N
227	VE	Venezuelas	\N
228	YE	Yemen	\N
229	ZM	Zambia	\N
230	ZW	Zimbabwe	\N
\.


--
-- TOC entry 4794 (class 0 OID 191708)
-- Dependencies: 2218
-- Data for Name: enum_comm_types; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY enum_comm_types (pk, description) FROM stdin;
1	email
2	fax
3	homephone
4	workphone
5	mobile
6	web
7	jabber
\.


--
-- TOC entry 4797 (class 0 OID 191765)
-- Dependencies: 2224
-- Data for Name: enum_ext_id_types; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY enum_ext_id_types (pk, name, issuer, context) FROM stdin;
1	oscar_demographic_no	Syan Tan	p
2	KV-Nummer	KV	c
3	Mitgliedsnummer	Krankenkasse	p
4	BLZ	Bank	o
5	Medicare	HIC	p
6	Provider No.	HIC	c
7	Prescriber No.	HIC	c
8	DVA	Department of Veteran's Affairs	p
9	CRN	Centrelink	p
10	Licence No.	RTA	p
11	ABN	ATO	o
12	ACN	ATO	o
13	MPBV Reg No	Medical Practice Board of Victoria	p
14	ur_no	dbf importer type au-md v0.1	p
15	Starfleet Serial Number	Star Fleet Central Staff Office	p
\.


--
-- TOC entry 4795 (class 0 OID 191720)
-- Dependencies: 2220
-- Data for Name: gender_label; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY gender_label (pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, "comment") FROM stdin;
13	0	2009-03-26 11:33:19.814539+01	gm-dbo	1	m	male	3	(m)ale
14	0	2009-03-26 11:33:19.831127+01	gm-dbo	2	f	female	3	(f)emale
15	0	2009-03-26 11:33:19.8554+01	gm-dbo	3	tm	transsexual phenotype male	2	tm - (t)ranssexual phenotype (m)ale
16	0	2009-03-26 11:33:19.881315+01	gm-dbo	4	tf	transsexual phenotype female	2	tf - (t)ranssexual phenotype (f)emale
17	0	2009-03-26 11:33:19.914694+01	gm-dbo	5	h	hermaphrodite	1	(h)ermaphrodite: intersexual
\.


--
-- TOC entry 4796 (class 0 OID 191739)
-- Dependencies: 2222
-- Data for Name: identity; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) FROM stdin;
12096	2	2009-03-29 13:30:03.22271+02	gm-dbo	1	f	0000000000              	m	\N	1977-12-18 11:11:11.111+01	\N	UK	\N	\N	23:00:00
12097	2	2009-03-29 13:30:03.22271+02	gm-dbo	2	f	0000000000              	f	\N	1979-02-28 11:11:11.111+01	\N	AU	\N	\N	23:00:00
12098	2	2009-03-29 13:30:03.22271+02	gm-dbo	3	f	0000000000              	m	\N	1969-12-31 11:11:11.111+01	\N	DE	\N	\N	23:00:00
12099	2	2009-03-29 13:30:03.22271+02	gm-dbo	4	f	0000000000              	m	\N	1959-12-31 11:11:11.111+01	\N	AU	\N	\N	23:00:00
12100	2	2009-03-29 13:30:03.22271+02	gm-dbo	5	f	0000000000              	m	\N	1974-10-22 11:11:11.111+01	\N	DE	\N	\N	23:00:00
12101	2	2009-03-29 13:30:03.22271+02	gm-dbo	6	f	0000000000              	m	\N	1979-03-12 11:11:11.111+01	\N	DE	\N	\N	23:00:00
12102	2	2009-03-29 13:30:03.22271+02	gm-dbo	7	f	0000000000              	m	\N	1973-12-31 11:11:11.111+01	\N	DE	\N	\N	23:00:00
12103	2	2009-03-29 13:30:03.22271+02	gm-dbo	8	f	\N	m	\N	1920-01-19 11:11:11.111+01	\N	US	\N	Dr.	22:00:00
12107	2	2009-03-29 13:30:03.22271+02	gm-dbo	9	f	SFSN:S 179-276 SP       	m	\N	1931-03-25 11:11:11.111+01	\N	US	\N	Capt.	22:00:00
12131	2	2009-03-29 13:30:03.22271+02	gm-dbo	10	f	\N	f	\N	1932-02-22 11:11:11.111+01	\N	US	\N	Dr.RN	22:00:00
12133	2	2009-03-29 13:30:03.22271+02	gm-dbo	11	f	\N	m	\N	1965-11-20 11:11:11.111+01	\N	SD	\N	Dr.	22:00:00
12135	2	2009-03-29 13:30:03.22271+02	gm-dbo	12	f	SFSN:SC937-0176-CEC     	m	\N	1931-03-21 11:11:11.111+01	\N	CA	\N	Capt.	17:00:00
12181	3	2009-03-29 13:30:03.22271+02	gm-dbo	13	f	\N	f	\N	1931-03-21 11:11:11.111+01	\N	CA	\N	\N	22:00:00
\.


--
-- TOC entry 4814 (class 0 OID 192131)
-- Dependencies: 2258
-- Data for Name: inbox_item_category; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY inbox_item_category (pk_audit, row_version, modified_when, modified_by, pk, description, is_user) FROM stdin;
2161	0	2009-03-26 11:35:14.187368+01	gm-dbo	1	clinical	f
2162	0	2009-03-26 11:35:14.192525+01	gm-dbo	2	personal	f
2163	0	2009-03-26 11:35:14.203743+01	gm-dbo	3	administrative	f
\.


--
-- TOC entry 4815 (class 0 OID 192149)
-- Dependencies: 2260
-- Data for Name: inbox_item_type; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY inbox_item_type (pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user) FROM stdin;
2164	0	2009-03-26 11:35:14.215241+01	gm-dbo	1	1	review lab	f
2165	0	2009-03-26 11:35:14.226406+01	gm-dbo	2	1	review docs	f
2166	0	2009-03-26 11:35:14.237531+01	gm-dbo	3	2	FYI	f
2167	0	2009-03-26 11:35:14.248746+01	gm-dbo	4	3	memo	f
\.


--
-- TOC entry 4801 (class 0 OID 191836)
-- Dependencies: 2232
-- Data for Name: lnk_identity2comm; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY lnk_identity2comm (pk, fk_identity, fk_address, url, fk_type, is_confidential) FROM stdin;
\.


--
-- TOC entry 4798 (class 0 OID 191779)
-- Dependencies: 2226
-- Data for Name: lnk_identity2ext_id; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY lnk_identity2ext_id (pk_audit, row_version, modified_when, modified_by, id, id_identity, external_id, fk_origin, "comment") FROM stdin;
12136	0	2009-03-26 11:40:24.696146+01	gm-dbo	1	12	SC937-0176-CEC	15	\N
\.


--
-- TOC entry 4808 (class 0 OID 191999)
-- Dependencies: 2246
-- Data for Name: lnk_identity2primary_doc; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY lnk_identity2primary_doc (pk, fk_identity, fk_primary_doc) FROM stdin;
\.


--
-- TOC entry 4805 (class 0 OID 191925)
-- Dependencies: 2240
-- Data for Name: lnk_job2person; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY lnk_job2person (pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_occupation, activities) FROM stdin;
\.


--
-- TOC entry 4811 (class 0 OID 192047)
-- Dependencies: 2252
-- Data for Name: lnk_org2comm; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY lnk_org2comm (id, id_org, url, id_type, is_confidential) FROM stdin;
\.


--
-- TOC entry 4812 (class 0 OID 192070)
-- Dependencies: 2254
-- Data for Name: lnk_org2ext_id; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY lnk_org2ext_id (pk_audit, row_version, modified_when, modified_by, id, id_org, external_id, fk_origin, "comment") FROM stdin;
\.


--
-- TOC entry 4803 (class 0 OID 191884)
-- Dependencies: 2236
-- Data for Name: lnk_person2relative; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY lnk_person2relative (pk_audit, row_version, modified_when, modified_by, id, id_identity, id_relative, id_relation_type, started, ended) FROM stdin;
\.


--
-- TOC entry 4813 (class 0 OID 192096)
-- Dependencies: 2256
-- Data for Name: lnk_person_org_address; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY lnk_person_org_address (id, id_identity, id_address, id_type, address_source, id_org) FROM stdin;
\.


--
-- TOC entry 4793 (class 0 OID 191696)
-- Dependencies: 2216
-- Data for Name: marital_status; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY marital_status (pk, name) FROM stdin;
1	single
2	de facto
3	married
4	divorced
5	separated
6	widowed
\.


--
-- TOC entry 4800 (class 0 OID 191823)
-- Dependencies: 2230
-- Data for Name: name_gender_map; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY name_gender_map (id, name, gender) FROM stdin;
1	Aaron	m
2	Aaschot	m
3	Abass	m
4	Abbas	m
5	Abdalah	m
6	Abdelkader	m
7	Abdollah	m
8	Abdul	m
9	Abdulie	m
10	Abdullah	m
11	Abdurrahman	m
12	Abed	m
13	Abeling	f
14	Abla	f
15	Abobrabib	m
16	Aboulfazel	m
17	Acemaike	f
18	Achim	m
19	Achmed	m
20	Ada	f
21	Adalbert	m
22	Adam	m
23	Adelbert	m
24	Adele	f
25	Adelgith	f
26	Adelgunde	f
27	Adelheid	f
28	Adelina	f
29	Adeline	f
30	Adem	m
31	Adil	m
32	Adnan	m
33	Ado	m
34	Adolf	m
35	Adolfine	f
36	Adolfo	m
37	Adrehildis	f
38	Adrian	m
39	Adriana	f
40	Adrijana	f
41	Adrzey	m
42	Aegid	m
43	Aenne	f
44	Agape	f
45	Agatha	f
46	Agathe	f
47	Aggelina	f
48	Agilberta	f
49	Agim	m
50	Aginoldis	f
51	Agnella	f
52	Agnes	f
53	Agnessa	f
54	Agneta	f
55	Agnieszka	f
56	Agtas	f
57	Ahmad	m
58	Ahmed	m
59	Ahmet	m
60	Aida	f
61	Aikaterini	f
62	Aileen	f
63	Ajete	f
64	Ajsar	f
65	Akbar	m
66	Akil	m
67	Akito	m
68	Aknete	f
69	Alagie	f
70	Alain	m
71	Alakan	m
72	Alan	m
73	Alana	f
74	Alasdair	m
75	Alban	m
76	Albert	m
77	Alberta	f
78	Albertine	f
79	Alberto	m
80	Albin	m
81	Albina	f
82	Albine	f
83	Albrecht	m
84	Alcino	m
85	Alda	f
86	Aldjana	f
87	Aldona	f
88	Alena	f
89	Alessandra	f
90	Alessandrao	m
91	Aletta	f
92	Alette	f
93	Alex	m
94	Alexa	f
95	Alexander	m
96	Alexandra	f
97	Alexandria	f
98	Alexandru	m
99	Alexej	m
100	Alexius	m
101	Alexsander	m
102	Alfons	m
103	Alfred	m
104	Alfredo	m
105	Alfried	m
106	Alhelma	f
107	Ali	m
108	Ali-Mohamad	m
109	Aliahmed	m
110	Alican	m
111	Alice	f
112	Alicia	f
113	Alicja	f
114	Alicya	f
115	Alida	f
116	Alimuradt	m
117	Alina	f
118	Aline	f
119	Alisa	f
120	Alisan	m
121	Alisha	f
122	Alissa	f
123	Alit	m
124	Aliza	f
125	Aljoscha	m
126	Allirani	f
127	Allison	f
128	Allwell	m
129	Allyson	f
130	Alma	f
131	Almut	f
132	Almuth	f
133	Alois	m
134	Aloisia	f
135	Aloys	m
136	Aloysius	m
137	Alpaslan	m
138	AlphÄa	f
139	Alphaea	f
140	Alphonse	f
141	Alrun	f
142	Altagracia-Lilian	f
143	Aluis	m
144	Alvarez	f
145	Alwin	m
146	Alwine	f
147	Alyssa	f
148	Amadeus	m
149	Amalia	f
150	Amalie	f
151	Amanda	f
152	Amar	m
153	Amara	f
154	Amat	m
155	Ambros	m
156	Amel	m
157	Amelia	f
158	Amely	m
159	Amiel	m
160	Amir	m
161	Amira	f
162	Amirabolghas	m
163	Amparo	f
164	Amrei	f
165	Amy	f
166	Ana	f
167	Anastasia	f
168	Anatol	m
169	Anatoli	m
170	Anatoly	m
171	Anda	f
172	Andizej	m
173	Andja	f
174	Andjela	f
175	Ando	m
176	Andr	m
177	Andre	m
178	Andrea	f
179	Andreas	m
180	Andree	m
181	Andrei	m
182	Andrej	m
183	Andres	m
184	Andrew	m
185	Andrzej	m
186	Andrzey	m
187	Andy	m
188	Anett	f
189	Anette	f
190	Angela	f
191	Angelika	f
192	Angelina	f
193	Angelo	m
194	Angie	f
195	Anika	f
196	Anique	f
197	Anissa	f
198	Anita	f
199	Anitta	f
200	Anja	f
201	Anja-Maria	f
202	Anje	f
203	Anjo	m
204	Anka	f
205	Anke	f
206	Ann	f
207	Anna	f
208	Anna-Rosa	f
209	Anna-Maria	f
210	Annabell	f
211	Annalena	f
212	Annaliese	f
213	Anne	f
214	Annedore	f
215	Annegret	f
216	Annegrete	f
217	Annegrit	f
218	Annekatrin	f
219	Annelene	f
220	Anneli	f
221	Annelie	f
222	Annelies	f
223	Anneliese	f
224	Annelis	f
225	Annelise	f
226	Annelore	f
227	Annelott	f
228	Annelotte	f
229	Annemarie	f
230	Annerose	f
231	Annett	f
232	Annette	f
233	Anni	f
234	Annika	f
235	Annina	f
236	Annita	f
237	Annkatrin	f
238	Anno	m
239	Annunziata	f
240	Anouchka	f
241	Ansgar	m
242	Ante	m
243	Anthea	f
244	Antike	f
245	Antje	f
246	Anto	m
247	Antoine	m
248	Anton	m
249	Antonia	f
250	Antonie	f
251	Antonietta	f
252	Antonio	m
253	Antonios	m
254	Antonius	m
255	Anuschka	f
256	Anzta	f
257	Apollonia	f
258	Apolonia	f
259	Apostel	m
260	Apostolia	f
261	Appolonia	f
262	Aquilin	m
263	Arash	f
264	Araxi	f
265	Ardeshir	m
266	Arend	m
267	Areti	f
268	Argir	m
269	Ariadna	f
270	Ariane	f
271	Aribert	m
272	Ariel	f
273	Arkadius	m
274	Armand	m
275	Armin	m
276	Armina	f
277	Armiz	m
278	Arnd	m
279	Arndt	m
280	Arne	m
281	Arnfried	m
282	Arngard	f
283	Arnhild	f
284	Arnis	m
285	Arno	m
286	Arnold	m
287	Arnulf	m
288	Aron	m
289	Aroza	f
290	Arthur	m
291	Arthur-Georg	m
292	Arthur-Waldemar	m
293	Artur	m
294	Arturo	m
295	Arumugam	m
296	Arwed	m
297	Arzu	f
298	Asadulla	m
299	Aschot	m
300	Ashildis	f
301	Ashok	m
302	Ashraf	f
303	Asim	m
304	Asita	f
305	Asja	f
306	Askan	m
307	Aslahan	f
308	Aslan	m
309	Assia	f
310	Asslan	m
311	Asta	f
312	Astrid	f
313	Atalay	m
314	Athanasios	m
315	Atilla	m
316	Atixhe	f
317	Attila	f
318	Auguel	m
319	August	m
320	Auguste	f
321	Augustin	m
322	Aurelia	f
323	Aurelie	f
324	Auremunda	f
325	Avdus	m
326	Avni	m
327	Axel	m
328	Ayhan	m
329	Ayla	f
330	Aylin	f
331	Aynur	f
332	Aysche	f
333	Ayse	f
334	Aysel	f
335	Ayten	f
336	Aza	f
337	Azad	m
338	Azaiez	m
339	Azam	f
340	Azat	m
341	Aziza	f
342	Azra	f
343	Babacar	m
344	Babake-Sandra	f
345	Babara	f
346	Babett	f
347	Babetta	f
348	Babette	f
349	Baerbel	f
350	Bagga	m
351	Baha	f
352	Bahattin	m
353	Bahri	m
354	Balagouri	f
355	Balandine	f
356	Baldur	m
357	Baltharsar	m
358	Balwant	m
359	Barbara	f
360	BÄrbel	f
361	Barthlomeus	m
362	Bartosz	m
363	Baschira	m
364	Basilia	f
365	Bastian	m
366	Batoul	f
367	Baumgart	m
368	Bayram	m
369	Bea	f
370	Beata	f
371	Beate	f
372	Beatrice	f
373	Beatrix	f
374	Beckton	m
375	Beda	f
376	Bedrije	f
377	Behiye	f
378	Behvash	f
379	Behzad	m
380	Bekim	m
381	Bekir	m
382	Bela	f
383	Belgin	f
384	Bemno	m
385	Ben	m
386	Bendix	m
387	Benedikt	m
388	Benedyht	m
389	Benedykt	m
390	Beniamino	m
391	Benita	f
392	Benjamin	m
393	Benjamino	m
394	Benno	m
395	Bente	f
396	Beny	m
397	Bercan	m
398	Berit	f
399	Berna	f
400	Bernadeta	f
401	Bernadette	f
402	Bernd	m
403	Berndt	m
404	Bernedeto	f
405	Bernhard	m
406	Bernhardine	f
407	Bernhardt	m
408	Berni	m
409	Berra	f
410	Berta	f
411	Bertha	f
412	Berthe	f
413	Berthild	m
414	Berthold	m
415	Bertila	f
416	Bertlinde	f
417	Bertram	m
418	Bertrand	m
419	Bertrun	f
420	Bertus	m
421	Bertwin	m
422	Beshir	m
423	Beta	f
424	Betina	f
425	Betti	f
426	Bettina	f
427	Betty	f
428	Beyaz	f
429	Bianca	f
430	Bianka	f
431	Bibiana	f
432	Bilal	m
433	Bina	f
434	Birgid	f
435	Birgit	f
436	Birgitt	f
437	Birgitta	f
438	Birgitte	f
439	Birol	m
440	Birsen	f
441	Birte	f
442	Birthe	f
443	Bjoern	m
444	BjÖrn	m
445	Blandine	f
446	Blanka	f
447	Blaz	m
448	Blazenka	f
449	Blerina	f
450	Blerta	f
451	Blondina	f
452	Boas	m
453	Bodo	m
454	Bogdahn	m
455	Bogdam	m
456	Bogdan	m
457	Bogosav	m
458	Bogumila	f
459	Boguslaw	m
460	Boje	m
461	Bonifortis	f
462	BÖrge	m
463	Boris	m
464	Borko	m
465	Boroujerdi	m
466	Bosilika	f
467	Bozena	f
468	Bquslaw	m
469	Branko	m
470	Brano	m
471	Brieta	f
472	Brigita	f
473	Brigitta	f
474	Brigitte	f
475	Brita	f
476	Britt	f
477	Britta	f
478	Bruce	m
479	Brunhild	f
480	Brunhilde	f
481	Brunnhilde	f
482	Brunno	m
483	Bruno	m
484	Burak	m
485	Burghard	m
486	Burghardt	m
487	Burghart	m
488	Burghild	f
489	Burgunde	f
490	Burhan	m
491	Burkard	m
492	Burkardt	m
493	Burkhard	m
494	Bururije	f
495	Busra	m
496	Byron	m
497	CÄcilie	f
498	Caecilia	f
499	Caecilie	f
500	Cahide	f
501	Cahit	m
502	Caja	f
503	Camilla	f
504	Camille	f
505	Can	m
506	Canan	f
507	Canisius	m
508	Cansin	m
509	Careen	f
510	Caren	f
511	Carina	f
512	Carl	m
513	Carla	f
514	Carlo	m
515	Carlotta	f
516	Carmelina	f
517	Carmelo	m
518	Carmen	f
519	Carol	f
520	Carola	f
521	Carolia	f
522	Carolin	f
523	Carolina	f
524	Caroline	f
525	Carolyn	f
526	Carsina	f
527	Carsta	f
528	Carsten	m
529	Caspare	m
530	Casper	m
531	Cassia	f
532	Caterina	f
533	Catharina	f
534	Catharine	f
535	Catherine	f
536	Cathrin	f
537	Cathrine	f
538	Cathy	f
539	Catrin	f
540	Cavidan	f
541	Cavit	m
542	Cazim	m
543	Celal	m
544	Celine	f
545	Cem	m
546	Cemal	m
547	Cemile	f
548	Cena	f
549	Cenciano	m
550	Cengiz	m
551	Cennet	f
552	Cerolein	f
553	Cesar	m
554	Cezary	m
555	Chaled	m
556	Chantal	f
557	Charles	m
558	Charlotte	f
559	Chatmannee	f
560	Chob	m
561	Chrifa	f
562	Chris	m
563	Chrisiane	f
564	Christa	f
565	Christel	f
566	Christiaan	m
567	Christian	m
568	Christian-Mathias	m
569	Christiana	f
570	Christiane	f
571	Christin	f
572	Christina	f
573	Christine	f
574	Christl	f
575	Christof	m
576	Christoph	m
577	Christopher	m
578	Christuna	f
579	Christy	m
580	Chrysantha	f
581	Chunyuan	f
582	Cigdem	f
583	Cilli	f
584	Cindy	f
585	Cindy-Jane	f
586	Ciril	m
587	Cirsten	f
588	Claas	m
589	ClÄre	f
590	Clarissa	f
591	Clas	m
592	Claudia	f
593	Claudine	f
594	Claudius	m
595	Claus	m
596	Clemens	m
597	Clementis	f
598	Clemintis	f
599	Cloudine	f
600	Colestina	f
601	Colette	f
602	Coltte	f
603	Concepcion	f
604	Concetta	f
605	Conrad	m
606	Constantin	m
607	Constanze	f
608	Cora	f
609	Cord	m
610	Cordula	f
611	Corina	f
612	Corinna	f
613	Corinne	f
614	Cornel	m
615	Cornelia	f
616	Cornelius	m
617	Cosima	f
618	Crista	f
619	Cristina	f
620	Curt	m
621	Curtis	m
622	Cvetko	m
623	Cyrus	m
624	Czeslaw	m
625	Czeslawa	f
626	Dag	m
627	Dagmar	f
628	Dagoberta	f
629	Damaris	f
630	Damian	m
631	Dana	f
632	Dani	f
633	Danica	f
634	Daniel	m
635	Daniela	f
636	Daniele	f
637	Daniella	f
638	Danielle	f
639	Danny	m
640	Danuta	f
641	Daria	f
642	Darie	f
643	Darinka	f
644	Dario	m
645	Darius	m
646	Dariusz	m
647	David	m
648	Davina	f
649	Davod	m
650	Davut	m
651	Dawina	f
652	Dea	f
653	Dean	m
654	Debora	f
655	Deborah	f
656	Delaram	f
657	Delnaz	m
658	Denes	m
659	Denis	m
660	Denise	f
661	Deniz	m
662	Dennis	m
663	Denny	m
664	Derek	m
665	Derk	m
666	Derya	f
667	Desiree	f
668	Detlef	m
669	Detlev	m
670	Dewi	f
671	Dezso	m
672	DezsÖ	m
673	Diana	f
674	Diane	f
675	Didier	m
676	Diedrich	m
677	Dierk	m
678	Dietbert	m
679	Dieter	m
680	Dietgard	f
681	Diethard	m
682	Dietharda	f
683	Diethelm	m
684	Diether	m
685	Dietlind	f
686	Dietlinde	f
687	Dietlof	m
688	Dietmar	m
689	Dietrich	m
690	Digna	f
691	Dijamin	f
692	Dijana	f
693	Dilan	m
694	Dilek	f
695	Dimitri	m
696	Dimitrios	m
697	Dimitrj	m
698	Dina	f
699	Dinko	m
700	Dino	m
701	Dionys	m
702	Dirk	m
703	Dithard	m
704	Ditmar	m
705	Dittmar	m
706	Diunja	f
707	Djahandar	m
708	Dmitri	m
709	Dmitrij	m
710	Dobbert	m
711	Doerte	f
712	Dolores	f
713	Domenico	m
714	Domin	m
715	Dominic	m
716	Dominik	m
717	Dominiqaue	m
718	Dominique	f
719	Dona	f
720	Donald	m
721	Donatis	f
722	Doni	m
723	Dora	f
724	Doreen	f
725	Dori	f
726	Dorilies	f
727	Doris	f
728	Dorit	f
729	Dorle	f
730	Dorota	f
731	Dorothe	f
732	Dorothea	f
733	Dorothee	f
734	Dorrit	f
735	Dorte	f
736	DÖrte	f
737	Dorthe	f
738	DÖrthe	f
739	Douglas	m
740	Dragan	m
741	Dragica	f
742	Dragoslav	m
743	Drasco	m
744	Duchina	f
745	Duenjami	m
746	Dung	f
747	Dunja	f
748	Durmus	m
749	Dursun	m
750	Dusanka	f
751	Dustin	m
752	Dyonis	m
753	Dzenita	f
754	Dzervad	m
755	Eawald	m
756	Eberhard	m
757	Eberhardt	m
758	Ebert	m
759	Ebru	f
760	Ebruum	m
761	Ecaterina	f
762	Eckard	m
763	Eckart	m
764	Eckbert	m
765	Eckehard	m
766	Eckert	m
767	Eckhard	m
768	Eckhardt	m
769	Edda	f
770	Edelbert	m
771	Edelgard	f
772	Edeltraud	f
773	Edeltraut	f
774	Edeltrud	f
775	Edgar	m
776	Edgard	m
777	Edger	m
778	Edin	m
779	Edina	f
780	Edita	f
781	Edith	f
782	Editha	f
783	Edlef	m
784	Edmir	m
785	Edmund	m
786	Edna	f
787	Eduard	m
788	Eduardo	m
789	Edward	m
790	Edwin	m
791	Eftichia	f
792	Egbert	m
793	Eggert	m
794	Eggo	m
795	Egid	m
796	Egiko	m
797	Egon	m
798	Egor	m
799	Ehrenfried	m
800	Ehrentrud	f
801	Ehrich	m
802	Eibe	f
803	Eich	m
804	Eicke	m
805	Eike	f
806	Eilert	m
807	Eilina	f
808	Einar	m
809	Eireen	f
810	Eisabeth	f
811	Eitel	m
812	Ekke	m
813	Ekkehard	m
814	Ekrem	m
815	Eldat	m
816	Elena	f
817	Eleonora	f
818	Eleonore	f
819	Elfi	f
820	Elfirede	f
821	Elfriede	f
822	Elga	f
823	Eliana	f
824	Elias	m
825	Elidia	f
826	Elif	f
827	Elina	f
828	Elipio	m
829	Elisa	f
830	Elisabet	f
831	Elisabeth	f
832	Elisabeth-Maria	f
833	Elise	f
834	Elizabeth	f
835	Elizaveta	f
836	Elke	f
837	Ella	f
838	Ellen	f
839	Elli	f
840	Elly	f
841	Elma	f
842	Elmar	m
843	Elmer	m
844	Elna	f
845	Eloira	f
846	Elona	f
847	Elsa	f
848	Elsbeth	f
849	Else	f
850	Elsebeth	f
851	Elso	m
852	Elvin	m
853	Elvira	f
854	Elvis	m
855	Elydia	f
856	Elzbieta	f
857	Elzbreta	f
858	Emamuela	f
859	Emanuel	m
860	Emanuela	f
861	Emanuelle	f
862	Emeline	f
863	Emese	f
864	Emil	m
865	Emilia	f
866	Emiliano	m
867	Emilie	f
868	Emina	f
869	Emine	f
870	Emma	f
871	Emmaline	f
872	Emmelina	f
873	Emmeline	f
874	Emmi	f
875	Emmil	m
876	Emmy	f
877	Emri	m
878	Emrullah	m
879	Engelbert	m
880	Engelholdis	f
881	Enkeleda	f
882	Enni	f
883	Enno	m
884	Enrico	m
885	Enzio	m
886	Eray	f
887	Ercan	m
888	Erdal	m
889	Erdem	m
890	Erdmute	f
891	Erdmuth	f
892	Eremine	f
893	Erguel	f
894	Erguen	m
895	ErgÜn	m
896	Erhard	m
897	Erharda	f
898	Erhardt	m
899	Eric	m
900	Erich	m
901	Erik	m
902	Erika	f
903	Eriko	f
904	Erkan	m
905	Erlend	m
906	Erna	f
907	Ernes	m
908	Ernest	m
909	Ernestine	f
910	Ernst	m
911	Ernst-Josef	m
912	Erol	m
913	Ersin	m
914	Ertan	m
915	Erwald	m
916	Erwin	m
917	Erwine	f
918	Eryk	m
919	Erzsbet	f
920	Esad	m
921	Eskil	m
922	Esma	f
923	Esref	m
924	Ester	f
925	Esther	f
926	Etem	m
927	Ethel	f
928	Etta	f
929	Ettore	m
930	Eudokia	f
931	Eugen	m
932	Eugenie	f
933	Eugin	m
934	Eusebia	f
935	Eva	f
936	Eva-Maria	f
937	Eva-Tosca	f
938	Evamarie	f
939	Evangelia	f
940	Evangelos	m
941	Evelin	f
942	Eveline	f
943	Evelyn	f
944	Evelyna	f
945	Evelyne	f
946	Evgenija	f
947	Evita	f
948	Ewa	f
949	Ewald	m
950	Ewgenija	f
951	Eyup	m
952	EyÜp	m
953	Eyyiphan	m
954	Fabian	m
955	Fabienne	m
956	Fadel	m
957	Fadi	m
958	Fadime	f
959	Fahri	m
960	Faik	m
961	Faiza	f
962	Falco	m
963	Falko	m
964	Fania	f
965	Fanny	f
966	Faramarz	m
967	Farhad	m
968	Farija	f
969	Fatemeh	f
970	Fatih	m
971	Fatiha	f
972	Fatima	f
973	Fatime	f
974	Fatma	f
975	Fatmana	f
976	Fatmir	m
977	Fattaneh	f
978	Faty	f
979	Fazilet	f
980	Fekreta	f
981	Felice	f
982	Felicitas	f
983	Felin	f
984	Felix	m
985	Femije	f
986	Femke	f
987	Fenella	f
988	Fenna	f
989	Ferdi	m
990	Ferdinand	m
991	Ferdinant	m
992	Ferdo	m
993	Ferenc	m
994	Ferid	m
995	Ferlaino	m
996	Fernando	m
997	Feryal	f
998	Feryat	f
999	Fetah	m
1000	Fetewi	f
1001	Fethi	m
1002	Fethullah	m
1003	Fikret	m
1004	Fikriye	f
1005	Filip	m
1006	Filiz	f
1007	Filomena	f
1008	Fin	m
1009	Finja	f
1010	Fiona	f
1011	Fisa	f
1012	Flemming	m
1013	Flora	f
1014	Florence	f
1015	Florentine	f
1016	Florian	m
1017	Folker	m
1018	Folkert	m
1019	Fora	f
1020	Fourugh	f
1021	Frances	f
1022	Francesc	m
1023	Francesca	f
1024	Francesco	m
1025	Francisca	f
1026	Francisco	m
1027	Franciska	f
1028	Francisko	m
1029	Franco	m
1030	Francois	m
1031	Francoise	f
1032	Franeis	m
1033	Franjo	m
1034	Frank	m
1035	Franz	m
1036	Franz-Josef	m
1037	Franz-Rudolf	m
1038	Franz-Peter	m
1039	Franz Josef	m
1040	Franz Juergen	m
1041	Franzisco	m
1042	Franziska	f
1043	Frauke	f
1044	Frauken	f
1045	Fred	m
1046	Freda	f
1047	Freddy	m
1048	Fredegaria	f
1049	Frederic	m
1050	Frederick	m
1051	Frederik	m
1052	Frederike	f
1053	Fredy	m
1054	Freia	f
1055	Freimut	m
1056	Freya	f
1057	Frida	f
1058	Fridolin	m
1059	Frieda	f
1060	Friedbert	m
1061	Friedebald	m
1062	Friedel	m
1063	Friedelinde	f
1064	Frieder	m
1065	Friederieke	f
1066	Friederike	f
1067	Friedh	m
1068	Friedhelm	m
1069	Friedhold	m
1070	Friedholdis	f
1071	Friedl	f
1072	Friedlinde	f
1073	Friedmann	m
1074	Friedolin	m
1075	Friedrich	m
1076	Frithjof	m
1077	Fritz	m
1078	Fuat	m
1079	Funda	f
1080	Fynn	m
1081	Gabi	f
1082	Gabor	m
1083	Gabriel	m
1084	Gabriela	f
1085	Gabriele	f
1086	Gabriella	f
1087	Gaby	f
1088	Gajane	f
1089	Galina	f
1090	Gamila	f
1091	Gamse	f
1092	Gani	f
1093	Garbit	f
1094	Garbor	m
1095	Gardy	f
1096	Garlef	m
1097	Gartfriedis	f
1098	Gebhard	m
1099	Geeske	f
1100	Genetrudis	f
1101	Gennadi	m
1102	Gennaro	m
1103	Geno	m
1104	Genoveva	f
1105	Geo	m
1106	Georg	m
1107	George	m
1108	Georgette	f
1109	Georgi	m
1110	Georgia	f
1111	Georgik	m
1112	Georgina	f
1113	Georgine	f
1114	Georgio	m
1115	Georgios	m
1116	Gerald	m
1117	Gerard	m
1118	Gerburg	f
1119	Gerd	m
1120	Gerd-Josef	f
1121	Gerda	f
1122	Gerdi	f
1123	Gerhard	m
1124	Gerhardt	m
1125	Gerhild	f
1126	Gerigorin	m
1127	Gerlind	f
1128	Gerlinde	f
1129	Gerlinde-Maria	f
1130	Germa	f
1131	German	m
1132	Gernot	m
1133	Gero	m
1134	Gerold	m
1135	Gerret	m
1136	Gerrit	m
1137	Gert	m
1138	Gerta	f
1139	Gertie	f
1140	Gertraud	f
1141	Gertraude	f
1142	Gertrud	f
1143	Gertrude	f
1144	Gertrudis	f
1145	Gesa	f
1146	Gesche	f
1147	Gesine	f
1148	Gevriye	m
1149	Gezim	m
1150	Gheorghe	m
1151	Gherghe	m
1152	Ghissoun	m
1153	Gholamali	m
1154	Gholamhassan	m
1155	Gianluca	f
1156	Gianni	m
1157	Gieda	f
1158	Giesbert	m
1159	Giesela	f
1160	Gieselher	f
1161	Gilbert	m
1162	Gilda	f
1163	Gildharda	f
1164	Gina	f
1165	Gino	f
1166	Giordano	m
1167	Giorgio	m
1168	Giovanna	f
1169	Giovanni	m
1170	Gisbert	m
1171	Gisela	f
1172	Giselheid	f
1173	Gislinde	f
1174	Gitta	f
1175	Giuseppe	m
1176	Gladys	f
1177	Gloria	f
1178	Goetz	m
1179	GÖkhan	m
1180	GÖkmen	f
1181	GÖnÜl	f
1182	Gordon	m
1183	Gosbert	m
1184	Goswin	m
1185	Gottfried	m
1186	Gottfrieda	f
1187	Gotthard	m
1188	Gottlieb	m
1189	GÖtz	m
1190	Govind	m
1191	Gradus	m
1192	Gratia	f
1193	Grazyna	f
1194	Gregor	m
1195	Gregory	m
1196	Greta	f
1197	Gretchen	f
1198	Grete	f
1199	Gretel	f
1200	Gretl	f
1201	Griet	f
1202	Grigori	m
1203	Grigorius	m
1204	Grit	f
1205	Gritli	f
1206	Grzegorz	m
1207	Gudrun	f
1208	Gudula	f
1209	Guelabi	m
1210	Guelay	f
1211	Guelbahar	f
1212	Guelen	f
1213	Guellue	f
1214	Guelsemin	f
1215	Guelsen	f
1216	Guelsuem	f
1217	Gueltekin	m
1218	Guenter	m
1219	Guenther	m
1220	Guglielmo	m
1221	Guido	m
1222	Guillaume	m
1223	Guiseppe	m
1224	Guitty	f
1225	GÜlsen	f
1226	GÜlseren	f
1227	GÜlsÜm	f
1228	GÜltekin	m
1229	GÜlten	f
1230	Gunda	f
1231	Gunde	f
1232	Gundemaris	f
1233	Gundi	f
1234	Gundibalda	f
1235	Gundibaldis	f
1236	Gundolf	f
1237	Gundula	f
1238	GÜner	m
1239	Gunhilde	f
1240	Gunnar	m
1241	Gunter	m
1242	GÜnter	m
1243	Gunthard	m
1244	Gunther	m
1245	GÜnther	m
1246	Gunthilde	f
1247	Guntram	m
1248	GÜrkan	m
1249	Gustav	m
1250	Guta	f
1251	GÜthner	m
1252	Gwendolen	f
1253	Gyde	f
1254	HabedÜn	m
1255	Habib	m
1256	Habidullah	m
1257	Hacer	f
1258	Hadj	m
1259	Hadzi	m
1260	Hagen	m
1261	Haiko	m
1262	Hajo	m
1263	Hakan	m
1264	Haki	m
1265	Hakini	m
1266	Hakki	m
1267	Haldy	m
1268	Haleh	f
1269	Halid	m
1270	Halil	m
1271	Halime	f
1272	Halina	f
1273	Halit	m
1274	Haljit	m
1275	Halla	f
1276	Hamid	m
1277	Hamida	f
1278	Hamide	f
1279	Hamit	m
1280	Hamiye	f
1281	Hana	m
1282	Hanan	f
1283	Hanim	f
1284	Hanke	m
1285	Hanna	f
1286	Hannah	f
1287	Hanne	f
1288	Hannelore	f
1289	Hannes	m
1290	Hanni	f
1291	Hannu	m
1292	Hanny	m
1293	Hans	m
1294	Hans-Dieter	m
1295	Hans-Ewald	m
1296	Hans-Georg	m
1297	Hans-Gerd	m
1298	Hans-Hermann	m
1299	Hans-Joachim	m
1300	Hans-Josef	m
1301	Hans-Lothar	m
1302	Hans-Peter	m
1303	Hans-Werner	m
1304	Hansjoachim	m
1305	Hansjoerg	m
1306	Hansjörg	m
1307	Hanz	m
1308	Harald	m
1309	Hardy	m
1310	Haris	m
1311	Harjo	m
1312	Harm	m
1313	Harold	m
1314	Harri	m
1315	Harriet	m
1316	Harro	m
1317	Harry	m
1318	Hartmut	m
1319	Hartmuth	m
1320	Hartwig	m
1321	Harun	m
1322	Hasan	m
1323	Hasni	m
1324	Hasret	m
1325	Hassamah	m
1326	Hassan	m
1327	Hassanah	f
1328	Hasso	m
1329	Hatice	f
1330	Hatigie	f
1331	Hatun	f
1332	Hauke	m
1333	Havva	f
1334	Hayah	m
1335	Hayati	m
1336	Haydar	m
1337	Hayri	m
1338	Hayrullah	m
1339	Heba	f
1340	Hedi	f
1341	Hedwig	f
1342	Heicke	f
1343	Heide	f
1344	Heidelinde	f
1345	Heidemarie	f
1346	Heidi	f
1347	Heidlinde	f
1348	Heidrun	f
1349	Heike	f
1350	Heikes	f
1351	Heiko	m
1352	Heilke	f
1353	Heilwig	f
1354	Heiner	m
1355	Heini	m
1356	Heinke	f
1357	Heino	m
1358	Heinrich	m
1359	Heinrich-Peter	m
1360	Heins	m
1361	Heinz	m
1362	Heinz-Stefan	m
1363	Heinz-Werner	m
1364	Heitrun	f
1365	Helen	f
1366	Helena	f
1367	Helene	f
1368	Helfried	m
1369	Helga	f
1370	Helgard	f
1371	Helge	m
1372	Heliane	f
1373	Helinwarda	f
1374	Hella	f
1375	Hellfried	m
1376	Hellger	m
1377	Helli	m
1378	Hellmut	m
1379	Hellmuth	m
1380	Helma	f
1381	Helmar	m
1382	Helmi	f
1383	Helmtrud	f
1384	Helmut	m
1385	Helmuth	m
1386	Hendrik	m
1387	Henk	m
1388	Henni	f
1389	Henning	m
1390	Hennjk	m
1391	Henny	f
1392	Henriette	f
1393	Henrik	m
1394	Henrike	f
1395	Henritte	f
1396	Henry	m
1397	Henry-Oliver	m
1398	Henryk	m
1399	Herbert	m
1400	Hergen	m
1401	Heribert	m
1402	Herlinde	f
1403	Herma	f
1404	Herman	m
1405	Hermann	m
1406	Hermann-Josef	m
1407	Hermetis	f
1408	Hermine	f
1409	Hermingardis	f
1410	Hermosilla	f
1411	Herms	m
1412	Herold	m
1413	Herr	m
1414	Herrmann	m
1415	Herta	f
1416	Hertha	f
1417	Herti	f
1418	Herve	m
1419	Herward	m
1420	Herwig	m
1421	Heyam	f
1422	Heydan	f
1423	Hidegard	f
1424	Hidir	m
1425	Hilaria	f
1426	Hilda	f
1427	Hildburg	f
1428	Hilde	f
1429	Hildegard	f
1430	Hildegund	f
1431	Hildegunde	f
1432	Hildelind	f
1433	Hildemut	f
1434	Hilke	f
1435	Hille	f
1436	Hillert	m
1437	Hilmar	m
1438	Hiltrud	f
1439	Hinnerk	m
1440	Hinrich	m
1441	Hinrika	f
1442	HÖbke	f
1443	Holdy	m
1444	Holger	m
1445	Holm	m
1446	Horst	m
1447	Hossein	m
1448	Houda	f
1449	Hubert	m
1450	Huberta	f
1451	Hubertine	f
1452	Hubertus	m
1453	Huda	f
1454	Hueseyin	m
1455	Huesne	f
1456	Huesniye	f
1457	Hugo	m
1458	Hugolinde	f
1459	Hugues	m
1460	HÜlya	f
1461	Huriye	f
1462	HÜsegin	m
1463	Husein	m
1464	Huseyin	m
1465	HÜseyin	m
1466	HÜsne	f
1467	Hussein	m
1468	Hydril	m
1469	Ian	m
1470	Ibrahim	m
1471	Ibtissan	f
1472	Ida	f
1473	Idris	m
1474	Ieyasingam	m
1475	Igbert	m
1476	Ignatz	m
1477	Ignaz	m
1478	Igor	m
1479	Ilario	m
1480	Ilhan	m
1481	Ilija	m
1482	Ilja	m
1483	Iljaz	f
1484	Ilka	f
1485	Ilkay	f
1486	Ilke	f
1487	Ilker	m
1488	Ilo	m
1489	Ilona	f
1490	Ilse	f
1491	Ilsedoris	f
1492	Ilsemarie	f
1493	Ilsetraut	f
1494	Ima	f
1495	Iman	m
1496	Imelda	f
1497	Imke	f
1498	Immanuel	m
1499	Imme	m
1500	Immo	m
1501	Ina	f
1502	Inah	f
1503	Indra	f
1504	Indrajit	m
1505	Ines	f
1506	Inga	f
1507	Ingbert	m
1508	Inge	f
1509	Ingeborg	f
1510	Ingeburg	f
1511	Ingelore	f
1512	Ingke	f
1513	Ingken	f
1514	Ingo	m
1515	Ingoldis	f
1516	Ingolf	f
1517	Ingrid	f
1518	Inis	f
1519	Inka	f
1520	Inken	f
1521	Inna	f
1522	Innozenz	m
1523	Inocenz	m
1524	Iosif	m
1525	Iovan	m
1526	Iqbal	m
1527	Ira	f
1528	Iradi	m
1529	Iraida	f
1530	Irena	f
1531	Irene	f
1532	Irina	f
1533	Iris	f
1534	Irma	f
1535	Irmela	f
1536	Irmengard	f
1537	Irmgard	f
1538	Irmhild	f
1539	Irmina	f
1540	Irmtraud	f
1541	Irmtraut	f
1542	Isa	f
1543	Isabel	f
1544	Isabell	f
1545	Isabella	f
1546	Isabelle	f
1547	Isak	m
1548	Isgard	m
1549	Isidor	m
1550	Iskander	m
1551	Islam	m
1552	Ismael	m
1553	Ismaiel	m
1554	Ismail	m
1555	Ismaila	m
1556	Ismailaki	m
1557	Ismene	f
1558	Ismet	m
1559	Isolde	f
1560	Isset	m
1561	Issettine	m
1562	Istvan	m
1563	Ivailo	m
1564	Ivan	m
1565	Ivano	m
1566	Iveta	f
1567	Ivkovic	m
1568	Ivo	m
1569	Ivonne	f
1570	Iwan	m
1571	Iwona	f
1572	Izabela	f
1573	Izabella	f
1574	Izanam	m
1575	Izet	m
1576	Izeta	f
1577	Izudin	m
1578	Izzet	m
1579	Jaana	f
1580	Jacek	m
1581	Jacinto	m
1582	Jack	m
1583	Jacob	m
1584	Jacqueline	f
1585	Jadranka	f
1586	Jadwiga	f
1587	Jaennine	f
1588	Jagabandhu	m
1589	Jago	m
1590	Jaimy-Lee	f
1591	Jakob	m
1592	Jakob-Kurt	m
1593	Jakobine	f
1594	Jakov	m
1595	Jakub	m
1596	Jalal	m
1597	Jalil	m
1598	James	m
1599	Jamilia	f
1600	Jan	m
1601	Jan-Eric	m
1602	Jan-Philipp	m
1603	Jan-Pieter	m
1604	Jana	f
1605	Janaki	f
1606	Janet	f
1607	Janette	f
1608	Janika	f
1609	Janin	f
1610	Janina	f
1611	Janine	f
1612	Janita	f
1613	Jann	m
1614	Janna	f
1615	Janne	f
1616	Jannick	m
1617	Jannik	m
1618	Jannis	m
1619	Janos	m
1620	Janosch	m
1621	Jantina	f
1622	Janus	m
1623	Janusz	m
1624	Jaqueline	f
1625	Jara	f
1626	Jascha	m
1627	Jasmin	f
1628	Jasmina	f
1629	Jasminka	f
1630	Jasmir	m
1631	Jasna	f
1632	Jasper	m
1633	Jaswinder	m
1634	Javier	m
1635	Jazdi	m
1636	Jazio	m
1637	Jean	f
1638	Jean-Pierre	m
1639	Jeanette	f
1640	Jeannette	f
1641	Jeannine	f
1642	Jeff	m
1643	Jegor	m
1644	Jekaterina	f
1645	Jela	f
1646	Jelal	m
1647	Jelena	f
1648	Jeliza	f
1649	Jendrik	m
1650	Jenifer	f
1651	Jenka	m
1652	Jenna	f
1653	Jennar	m
1654	Jenni	f
1655	Jennifer	f
1656	Jenny	f
1657	Jens	m
1658	Jeremy	m
1659	Jermaine	f
1660	Jerome	m
1661	Jerzy	m
1662	Jesko	m
1663	Jessica	f
1664	Jessika	f
1665	Jette	f
1666	Jil	f
1667	Jiri	m
1668	JoÁ	m
1669	Joachim	m
1670	Joan	f
1671	Joanina	f
1672	Joanna	f
1673	Jochem	m
1674	Jochen	m
1675	Jochim	m
1676	Joelis	f
1677	Joeph	m
1678	Joerg	m
1679	Johan	m
1680	Johann	m
1681	Johanna	f
1682	Johanna-Maria	f
1683	Johannes	m
1684	John	m
1685	Jolanta	f
1686	Joline	f
1687	Jonas	m
1688	Jonas michael	m
1689	Jonatan	m
1690	Jonathan	m
1691	Joni	m
1692	Jonny	m
1693	Jordanis	m
1694	JÖrg	m
1695	JÖrk	m
1696	JÖrn	m
1697	Joscha	m
1698	Jose	m
1699	Josef	m
1700	Josefa	f
1701	Josefine	f
1702	Josep	m
1703	Joseph	m
1704	Josepha	f
1705	Josephine	f
1706	Joshua	m
1707	Josif	m
1708	Josip	m
1709	Josph	m
1710	Jossef	m
1711	Josshua	m
1712	Jost	m
1713	Jounna	m
1714	Jovan	m
1715	Joy	f
1716	Juan	m
1717	Judit	f
1718	Judith	f
1719	Juergen	m
1720	Julia	f
1721	Julian	m
1722	Juliana	f
1723	Juliane	f
1724	Julien	m
1725	Julieta	f
1726	Juliette	f
1727	Julijan	m
1728	Julitta	f
1729	Julius	m
1730	Jura	m
1731	Jurek	m
1732	JÜrg	m
1733	JÜrgen	m
1734	Juri	m
1735	Justin	m
1736	Justina	f
1737	Justine	f
1738	Justyna	f
1739	Jutta	f
1740	Kader	m
1741	Kadir	m
1742	Kadri	m
1743	Kadris	m
1744	Kadriye	f
1745	Kaetchen	f
1746	Kaete	f
1747	Kaethe	f
1748	Kai	m
1749	Kai-Michael	m
1750	Kaja	f
1751	Kalaimathy	f
1752	Kaled	m
1753	Kalle	m
1754	Kalyani	f
1755	Kamal	m
1756	Kambis	m
1757	Kamel	m
1758	Kamil	m
1759	Kamran	m
1760	Kangue	m
1761	Kanisius	m
1762	Karadili	m
1763	Karel	m
1764	Karen	f
1765	Karh	m
1766	Karim	m
1767	Karima	m
1768	Karin	f
1769	Karina	f
1770	Karine	f
1771	Kariofilis	m
1772	Karl	m
1773	Karl-Heinz	m
1774	Karl-Herbert	m
1775	Karl-Hubert	m
1776	Karl-Josef	m
1777	Karla	f
1778	Karlamaria	f
1779	Karlheinz	m
1780	Karlis	m
1781	Karlo	m
1782	Karola	f
1783	Karolin	f
1784	Karolina	f
1785	Karoline	f
1786	Karsten	m
1787	Kartefan	m
1788	Kasim	m
1789	Kasimierz	m
1790	Kasimir	m
1791	Kastriot	m
1792	Kata	f
1793	Katalin	f
1794	Katarina	f
1795	Katarzyna	f
1796	Katayon	f
1797	KÄte	f
1798	Katharina	f
1799	Katharine	f
1800	KÄthe	f
1801	Katherina	f
1802	Katherine	f
1803	Kathi	f
1804	Kathinka	f
1805	Kathleen	f
1806	Kathrein	f
1807	Kathrin	f
1808	Kati	f
1809	Katica	f
1810	Katja	f
1811	Katrin	f
1812	Katy	f
1813	Kavin	m
1814	Kay	m
1815	Kazierz	m
1816	Kazimien	m
1817	Kazimierz	f
1818	Kefut	m
1819	Keith	m
1820	Kemal	m
1821	Ken	f
1822	Kenan	m
1823	Kenneth	m
1824	Kenny	m
1825	Keriman	f
1826	Kerrin	f
1827	Kerstin	f
1828	Kervin	m
1829	Kety	f
1830	Keven	m
1831	Kevin	m
1832	Khadije	f
1833	Khai	m
1834	Khaled	m
1835	Kheimeis	m
1836	Khemais	m
1837	Kilian	m
1838	Kim	m
1839	Kimal	m
1840	Kirsten	f
1841	Kirstin	f
1842	Kitty	f
1843	Kiyanvash	m
1844	Klaas	m
1845	Klara	f
1846	Klarissa	f
1847	Klaudia	f
1848	Klaudio	m
1849	Klaus	m
1850	Klaus-Dieter	m
1851	Klaus-Jochen	m
1852	Klaus-Josef	m
1853	Klaus-Juergen	m
1854	Klaus-Peter	m
1855	Klemens	m
1856	Klothilde	f
1857	Knut	m
1858	Knuth	m
1859	Koletta	f
1860	Konrad	m
1861	Konrat	m
1862	Konstanin	m
1863	Konstantin	m
1864	Konstantino	m
1865	Konstanze	f
1866	Konway	m
1867	Kordula	f
1868	Korinna	f
1869	Korkmaz	m
1870	Kornelia	f
1871	Kornelius	m
1872	Korush	m
1873	Krafft	m
1874	Krassimira	f
1875	Kreszenz	f
1876	Kriemhild	f
1877	Kristel	f
1878	Kristian	m
1879	Kristiane	f
1880	Kristin	f
1881	Kristina	f
1882	Kristine	f
1883	Kristofer	m
1884	Kristoffer	m
1885	Kryspina	f
1886	Krystyna	f
1887	Krysztof	m
1888	Krzysztof	m
1889	Ksenija	f
1890	Ksenjon	m
1891	Kudret	m
1892	Kunigunda	f
1893	Kunigunde	f
1894	Kunihardis	f
1895	Kuno	m
1896	Kunze	f
1897	Kurt	m
1898	Kurth	m
1899	Kuzim	m
1900	Kuzman	m
1901	Kuzmann	m
1902	Kyra	f
1903	Ladislav	m
1904	Laetentia	f
1905	Laetitia	f
1906	Laila	f
1907	Lajde	f
1908	Lambert	m
1909	Lara	f
1910	Larissa	f
1911	Larry	m
1912	Lars	m
1913	Lasse	m
1914	Laszlo	m
1915	Latifa	f
1916	Laura	f
1917	Laura-Maria	f
1918	Laura-Marie	f
1919	Laureana	f
1920	Laurin	m
1921	Lazlo	m
1922	Lea	f
1923	Leah	f
1924	Lebrecht	m
1925	Leda	f
1926	Leendert	m
1927	Leif	m
1928	Leila	f
1929	Lejla	f
1930	Lena	f
1931	Lene	f
1932	Lenelotte	f
1933	Lenhard	m
1934	Leni	f
1935	Lennard	m
1936	Lennart	m
1937	Lenuta	f
1938	Leo	m
1939	Leokadia	f
1940	Leon	m
1941	Leonard	m
1942	Leonardo	m
1943	Leonel	m
1944	Leonhard	m
1945	Leonid	m
1946	Leonie	f
1947	Leonore	f
1948	Leopold	m
1949	Leopoldine	f
1950	Leslie	f
1951	Leszek	m
1952	Lethi	f
1953	Levent	m
1954	Levke	f
1955	Lew	m
1956	Lewe	m
1957	Leyla	f
1958	Liam	m
1959	Liana	f
1960	Liane	f
1961	Lidia	f
1962	Lidija	f
1963	Lidwina	f
1964	Lienhard	m
1965	Liesbeth	f
1966	Liesel	f
1967	Lieselotte	f
1968	Lili	f
1969	Lilia	f
1970	Lilian	f
1971	Liliana	f
1972	Liliane	f
1973	Lilija	f
1974	Lilli	f
1975	Lilly	f
1976	Lily	f
1977	Lina	f
1978	Lincoln	m
1979	Linda	f
1980	Linde	f
1981	Linus	m
1982	Lioba	f
1983	Lip	m
1984	Lis	f
1985	Lisa	f
1986	Lisa-Marie	f
1987	Lisbeth	f
1988	Liselotte	f
1989	Lisette	f
1990	Lissy	f
1991	Lital	f
1992	Lito	m
1993	Liutwi	m
1994	Ljiljana	f
1995	Ljubica	f
1996	Ljubisa	m
1997	Ljubow	f
1998	Ljudmila	f
1999	Lona	f
2000	Longin	m
2001	Loni	f
2002	Lore	f
2003	Loredana	f
2004	Loreen	f
2005	Lorena	f
2006	Lorenz	m
2007	Lorenzo	m
2008	Lotar	m
2009	Lothar	m
2010	Lotta	f
2011	Lotte	f
2012	Lotti	f
2013	Louise	f
2014	Loukas	m
2015	Lucas	m
2016	Lucia	f
2017	Lucian	m
2018	Luciana	f
2019	Lucie	f
2020	Lucilla	f
2021	Lucja	f
2022	Lucyna	f
2023	Luda	f
2024	Ludger	m
2025	Ludmila	f
2026	Ludmilla	f
2027	Ludwig	m
2028	Ludwina	f
2029	Luetfue	m
2030	Luia	f
2031	Luigi	m
2032	Luisa	f
2033	Luise	f
2034	Luitgard	f
2035	Luitwardis	f
2036	Luka	m
2037	Lukas	m
2038	Lulzim	m
2039	Lumtorija	f
2040	Lusia	f
2041	Lutumba	m
2042	Lutz	m
2043	Luzia	f
2044	Luzie	f
2045	Lydia	f
2046	Maarten	m
2047	Maciej	f
2048	Madeleine	f
2049	Madlain	f
2050	Madlen	f
2051	Magarete	f
2052	Magda	f
2053	Magdalena	f
2054	Magdalena-Anna-Catha	f
2055	Magdalene	f
2056	Magnus	m
2057	Magret	f
2058	Magrit	f
2059	Mahboube	f
2060	Mahdi	m
2061	Maher	m
2062	Mahmut	m
2063	Maic	m
2064	Maija	f
2065	Maik	m
2066	Maik-Alexander	m
2067	Maika	f
2068	Maike	f
2069	Maiken	f
2070	Maja	f
2071	Majid	m
2072	Malebule	f
2073	Malek	m
2074	Malele	m
2075	Malgorzata	f
2076	Malika	f
2077	Malina	f
2078	Malte	m
2079	Mana	f
2080	Manal	f
2081	Mandy	f
2082	Manfred	m
2083	Manfred-Alexander	m
2084	Manfred-Heinz	m
2085	Mango	m
2086	Manigeh	f
2087	Mannuela	f
2088	Mansour	m
2089	Manuel	m
2090	Manuela	f
2091	Manyla	f
2092	Mar	f
2093	Marc	m
2094	Marcel	m
2095	Marcel-Simon	m
2096	Marcello	m
2097	Marcelo	m
2098	Marcin	m
2099	Marco	m
2100	Marcus	m
2101	Mareen	f
2102	Mareike	f
2103	Mareile	f
2104	Marek	m
2105	Mareke	f
2106	Marel	m
2107	Maren	f
2108	Maren gioya	f
2109	Marette	f
2110	Marg	f
2111	Marga	f
2112	Margaret	f
2113	Margareta	f
2114	Margarete	f
2115	Margareth	f
2116	Margaretha	f
2117	Margarethe	f
2118	Margarita	f
2119	Margit	f
2120	Margita	f
2121	Margitta	f
2122	Margot	f
2123	Margoth	f
2124	Margret	f
2125	Margreth	f
2126	Margretha	f
2127	Margrit	f
2128	Maria	f
2129	Maria-Christine	f
2130	Maria-Elisabeth	f
2131	Maria-Luise	f
2132	Mariam	f
2133	Marian	m
2134	Marianna	f
2135	Marianne	f
2136	Mariannne	f
2137	Marica	f
2138	Marie	f
2139	Marie-Luise	f
2140	Marie-Therese	f
2141	Mariechen	f
2142	Marieluise	f
2143	Marietha	f
2144	Marietta	f
2145	Mariette	f
2146	Marija	f
2147	Marika	f
2148	Marike	f
2149	Marina	f
2150	Marino	m
2151	Mario	m
2152	Marion	f
2153	Maris	f
2154	Marisa	f
2155	Marissa	f
2156	Marit	f
2157	Marita	f
2158	Maritta	f
2159	Marius	m
2160	Mariusz	m
2161	Marja	f
2162	Marjan	m
2163	Mark	m
2164	Marko	m
2165	Markus	m
2166	Marleen	f
2167	Marlen	f
2168	Marlene	f
2169	Marlies	f
2170	Marliese	f
2171	Marlis	f
2172	Marlise	f
2173	Marly	f
2174	Marta	f
2175	Marten	m
2176	Martha	f
2177	Marthalene	f
2178	Martilde	f
2179	Martin	m
2180	Martina	f
2181	Marton	m
2182	Marvin	m
2183	Mary	f
2184	Maryain	f
2185	Maryam	f
2186	Marym	f
2187	Marzena	f
2188	Masanobu	m
2189	Masato	m
2190	Masood	m
2191	Mateo	m
2192	Matgorzaia	f
2193	Matha	f
2194	Mathias	m
2195	Mathilde	f
2196	Mathisa	m
2197	Matias	m
2198	Matija	f
2199	Matilde	f
2200	Matina	f
2201	Matteo	m
2202	Matthaeus	m
2203	Matthias	m
2204	Matti	m
2205	Matty	f
2206	Maurice	m
2207	Maurina	f
2208	Max	m
2209	Maximilian	m
2210	Maximillian	m
2211	Maya	f
2212	Mayke	f
2213	Mayure	f
2214	Mecan	f
2215	Mecdin	m
2216	Mechthild	f
2217	Mechthilde	f
2218	Mecide	f
2219	Mecit	m
2220	Medzid	m
2221	Mee	f
2222	Meera	f
2223	Meeron	m
2224	Mehdi	m
2225	Mehliha	f
2226	Mehmet	m
2227	Mehrdad	m
2228	Mehreme	f
2229	Mehtap	f
2230	Mehti	m
2231	Meik	m
2232	Meike	f
2233	Meikel	m
2234	Meinhard	m
2235	Meinolf	m
2236	Meinrad	m
2237	Meir	m
2238	Mejreme	f
2239	Melahat	f
2240	Melaine	f
2241	Melani	f
2242	Melanie	f
2243	Melehat	f
2244	Melek	f
2245	Melf	m
2246	Meliha	f
2247	Melina	f
2248	Melitta	f
2249	Melitte	f
2250	Meng	m
2251	Mergim	m
2252	Merisa	f
2253	Merle	f
2254	Merrit	f
2255	Mersad	m
2256	Mert	m
2257	Merve	m
2258	Meryem	f
2259	Mesude	f
2260	Mesut	m
2261	Meta	f
2262	Mete	m
2263	Metin	m
2264	MevlÜde	f
2265	Mia	f
2266	Micha	m
2267	Michael	m
2268	Michaela	f
2269	Michaela-Verena	f
2270	Michail	m
2271	Michel	m
2272	Michela	f
2273	Michele	m
2274	Michelle	f
2275	Mieczyslaw	m
2276	Miguel	m
2277	Mihailo	m
2278	Mihajlo	m
2279	Mihome	f
2280	Mike	m
2281	Mikhail	m
2282	Mikosch	m
2283	Milan	m
2284	Milena	f
2285	Milica	f
2286	Milka	f
2287	Milo	m
2288	Miloud	m
2289	Mine	f
2290	Minna	f
2291	Miodrag	m
2292	Miqueias	f
2293	Mira	f
2294	Mirco	m
2295	Mirek	m
2296	Miriam	f
2297	Mirijam	f
2298	Mirja	f
2299	Mirjam	f
2300	Mirko	m
2301	Miroslav	m
2302	Miroslaw	m
2303	Miroslawa	f
2304	Mirsada	f
2305	Mirsan	f
2306	Mirweis	m
2307	Mirza	m
2308	Mischa	m
2309	Mitat	m
2310	Mitja	m
2311	Mitra	f
2312	Moemke	f
2313	Mogens	m
2314	Mohamed	m
2315	Mohammad	m
2316	Mohammadual	m
2317	Mohammed	m
2318	Mohinder	m
2319	Mohsen	m
2320	Molouk	f
2321	Mona	f
2322	Monia	f
2323	Monica	f
2324	Monika	f
2325	Monique	f
2326	Monja	f
2327	Morgane	f
2328	Moritz	m
2329	Morten	m
2330	Mosdafa	m
2331	Mostafa	m
2332	Mouss	m
2333	Moussa	m
2334	Muammer	m
2335	Mubiti	m
2336	MÜcella	f
2337	Muelluefer	f
2338	Muhammed	m
2339	Muharem	m
2340	Muharrem	m
2341	Muhittin	m
2342	Mumirna	f
2343	MÜnir	m
2344	Muradiye	f
2345	Murat	m
2346	Muriel	f
2347	Murielle	f
2348	Musa	m
2349	MÜslum	m
2350	Mussa	m
2351	Mustafa	m
2352	Mustapha	m
2353	Myriam	f
2354	Naciye	f
2355	Nada	f
2356	Nadia	f
2357	Nadim	m
2358	Nadime	f
2359	Nadine	f
2360	Nadir	m
2361	Nadja	f
2362	Nahid	m
2363	Nahide	f
2364	Nail	m
2365	Naim	f
2366	Naima	f
2367	Naime	f
2368	Najiba	f
2369	Namik	m
2370	Nancy	f
2371	Nannette	f
2372	Nanny	f
2373	Naoman	m
2374	Naser	m
2375	Nasifka	f
2376	Nasir	m
2377	Nasreddin	m
2378	Nasrin	f
2379	Nasser	m
2380	Nasset	f
2381	Natale	f
2382	Natali	f
2383	Natalia	f
2384	Natalie	f
2385	Natalija	f
2386	Natalja	f
2387	Natascha	f
2388	Nathalie	f
2389	Nathaly	f
2390	Navel	f
2391	Navid	m
2392	Nawal	f
2393	Nazan	f
2394	Nazhaim	f
2395	Nazik	f
2396	Nazmiye	f
2397	Nazmye	f
2398	Nazviye	f
2399	Nebahat	f
2400	Necati	m
2401	Necmettin	m
2402	Necmi	m
2403	Neda	f
2404	Nediljka	f
2405	Nedim	m
2406	Nedjimije	f
2407	Nedzmedin	m
2408	Neele	f
2409	Nefise	f
2410	Neil	m
2411	Nejib	m
2412	Nejla	f
2413	Nele	f
2414	Nelia	f
2415	Nelli	f
2416	Nellia	f
2417	Nelly	f
2418	Nemencia	f
2419	Neriman	f
2420	Neslihan	f
2421	Nesrin	f
2422	Nestoria	f
2423	Nettie	f
2424	Nevin	f
2425	Nevine	f
2426	Nexhmedin	f
2427	Nezhat	f
2428	Nezir	m
2429	Ngoan	f
2430	Niazi	m
2431	Niclas	m
2432	Nico	m
2433	Nicol	f
2434	Nicola	f
2435	Nicolai	m
2436	Nicolas	m
2437	Nicolaus	m
2438	Nicole	f
2439	Nicoleta	f
2440	Nicoline	f
2441	Niels	m
2442	Nievien	f
2443	Nihat	m
2444	Niki	f
2445	Niklas	m
2446	Niko	m
2447	Nikolai	m
2448	Nikolaj	m
2449	Nikolas	m
2450	Nikolaus	m
2451	Nikolay	m
2452	Nikole	f
2453	Nils	m
2454	Nina	f
2455	Nini	f
2456	Ninja	f
2457	Nino	m
2458	Nis	m
2459	Nivarnika	f
2460	Nivenka	f
2461	Niyazi	m
2462	Nizami	m
2463	Njogu	m
2464	Noha	f
2465	Nora	f
2466	Norbert	m
2467	Norgard	f
2468	Norma	f
2469	Norman	m
2470	Normen	m
2471	Nosrat	f
2472	Notburga	f
2473	Noval	f
2474	Nowal	f
2475	Nueluefer	f
2476	Nunzia	f
2477	Nuran	f
2478	Nuray	f
2479	Nurcan	f
2480	Nurdogan	m
2481	Nurettin	m
2482	Nurfiza	f
2483	Nuri	m
2484	Nuria	f
2485	Nuriye	f
2486	Nurkan	f
2487	Nuroma	f
2488	Nursen	f
2489	Nuschafarin	f
2490	Nushe	f
2491	Nusrettin	m
2492	Nzetia	f
2493	Odette	f
2494	Odilo	m
2495	Oettmer	m
2496	Oguen	m
2497	OgÜn	m
2498	Oguzhan	m
2499	Okan	m
2500	Oktay	m
2501	Olaf	m
2502	Olav	m
2503	Ole	m
2504	Oleg	m
2505	Olga	f
2506	Oliver	m
2507	Olivera	f
2508	Olivia	f
2509	Olli	m
2510	Olof	m
2511	Omar	m
2512	Omena	f
2513	Omer	m
2514	Omram	m
2515	Omran	m
2516	Onur	m
2517	Oomke	m
2518	Orhan	m
2519	Ortrud	f
2520	Ortwin	m
2521	Osita	f
2522	Oskar	m
2523	Osman	m
2524	Osmann	m
2525	Oswald	m
2526	Oswin	m
2527	Othmar	m
2528	Otmar	m
2529	Ottilie	f
2530	Ottmar	m
2531	Otto	m
2532	Ottokar	m
2533	Ottomar	f
2534	Otwin	m
2535	Oussama	m
2536	Ove	m
2537	Oxana	f
2538	Pablo	m
2539	Palwasha	f
2540	Pamela	f
2541	Panagiota	f
2542	Paolo	m
2543	Paraschiva	m
2544	Paraskevas	m
2545	Parissa	f
2546	Parvindokht	f
2547	Parween	f
2548	Pascal	m
2549	Pasquale	m
2550	Patric	m
2551	Patricia	f
2552	Patrick	m
2553	Patrik	m
2554	Patrizia	f
2555	Paul	m
2556	Paul-Josef	m
2557	Paula	f
2558	Paulina	f
2559	Pauline	f
2560	Pavel	m
2561	Pavlos	m
2562	Pawel	m
2563	Pawlina	f
2564	Pedro	m
2565	Peer	m
2566	Peeter	m
2567	Peggy	f
2568	Pepe	m
2569	Pepeta	f
2570	Peppeta	f
2571	Perihan	f
2572	Pero	m
2573	Pervin	f
2574	Petar	m
2575	Peter	m
2576	Peter-Johannes	m
2577	Peter-Josef	m
2578	Petr	m
2579	Petra	f
2580	Philine	f
2581	Philip	m
2582	Philipine	f
2583	Philipp	m
2584	Philippe	m
2585	Phillip	m
2586	Pia	f
2587	Pierre	m
2588	Pilar	f
2589	Pinar	f
2590	Piotr	m
2591	Pius	m
2592	Pjetar	m
2593	Pjeter	m
2594	Poroma	f
2595	Praxedes	m
2596	Premini	f
2597	Priska	f
2598	Rabea	f
2599	Rabit	m
2600	Rachid	m
2601	Radim	m
2602	Radu	m
2603	Rafael	m
2604	Raffaela	f
2605	Raffaele	m
2606	Ragip	m
2607	Ragnar	m
2608	Ragnhild	f
2609	Raha	m
2610	Rahel	f
2611	Raimon	m
2612	Raimund	m
2613	Raina	f
2614	Rainer	m
2615	Raissa	f
2616	Ralf	m
2617	Ralf-Günther	m
2618	Ralfh	m
2619	Ralph	m
2620	Ramajana	f
2621	Ramazan	m
2622	Ramin	m
2623	Ramiz	m
2624	Ramon	m
2625	Ramona	f
2626	Rana	m
2627	Ranjit	m
2628	Raoul	m
2629	Raphael	m
2630	Raphaela	f
2631	Rasema	f
2632	Rasim	m
2633	Rasima	f
2634	Rathildis	f
2635	Ratman	m
2636	Ratnam	m
2637	Raymond	m
2638	Reante	f
2639	Rebeca	f
2640	Rebecca	f
2641	Rebekka	f
2642	Recep	m
2643	Redzep	m
2644	Reenste	f
2645	Refika	f
2646	Regina	f
2647	Regina-Maria	m
2648	Regine	f
2649	Rehder	m
2650	Reijerus	m
2651	Reimar	m
2652	Reimer	m
2653	Reimond	m
2654	Reimotis	f
2655	Reimund	m
2656	Reina	f
2657	Reiner	m
2658	Reinfried	m
2659	Reinhard	m
2660	Reinhardt	m
2661	Reinhart	m
2662	Reinhield	f
2663	Reinhild	f
2664	Reinhilde	f
2665	Reinhold	m
2666	Reka	f
2667	Remo	m
2668	Rena	f
2669	Renata	f
2670	Renate	f
2671	Renato	m
2672	Rene	m
2673	Renke	m
2674	Reonhard	m
2675	Resi	f
2676	Resia	f
2677	Resmija	f
2678	Reta	f
2679	Rheinhardt	m
2680	Rhett	m
2681	Ria	f
2682	Ricarda	f
2683	Ricardo	m
2684	Richard	m
2685	Richer	m
2686	Richwindis	f
2687	Ricky	m
2688	Rico	m
2689	Rigbert	m
2690	Rigo	m
2691	Rigobert	m
2692	Rike	f
2693	Riko	m
2694	Rikus	m
2695	Rilana	f
2696	Risto	m
2697	Rita	f
2698	Riza	m
2699	Rob	m
2700	Roben	m
2701	Robert	m
2702	Robert johannes	m
2703	Roberta	f
2704	Roberto	m
2705	Robin	m
2706	Rocky	m
2707	Roderich	m
2708	Roderick	m
2709	Rodrigis	f
2710	Rodrigo	m
2711	Roeeo	m
2712	Roger	m
2713	Roghieh	f
2714	Roham	f
2715	Roja	f
2716	Roland	m
2717	Rolf	m
2718	Roman	m
2719	Roman paul	m
2720	Romana	f
2721	Romao	m
2722	Romina	f
2723	Romuald	m
2724	Romualda	f
2725	Romuld	m
2726	Romy	f
2727	Ron	m
2728	Ronald	m
2729	Rong	f
2730	Ronja	f
2731	Ronni	f
2732	Ronny	m
2733	Ropert	m
2734	Rosa	f
2735	Rosalia	f
2736	Rosalie	f
2737	Rosalinde	f
2738	Rosammy	f
2739	Rosanna	f
2740	Rosario	m
2741	Rose	f
2742	Rosel	f
2743	Roselinde	f
2744	Roselott	f
2745	Rosemarie	f
2746	Rosi	f
2747	Rosina	f
2748	Rosita	f
2749	Rositza	f
2750	Rosl	f
2751	Rosmarie	f
2752	Ross	m
2753	Rossen	m
2754	Roswitha	f
2755	Rosy	f
2756	Rotrat	f
2757	Rotraud	f
2758	Rotraut	f
2759	Roy	m
2760	Roza	f
2761	Rozalia	f
2762	Ruben	m
2763	Ruby	f
2764	Rudhard	m
2765	Rudi	m
2766	Rudibert	m
2767	RÜdiger	m
2768	Rudolf	m
2769	Rudolph	m
2770	Rudy	m
2771	Ruediger	m
2772	Rumen	m
2773	Rumi	f
2774	Rüna-Magdalena	f
2775	Rupert	m
2776	Russel	m
2777	Rut	f
2778	Ruta	f
2779	Ruth	f
2780	Ruthard	m
2781	Rutharda	f
2782	Ruthild	f
2783	Ruzena	f
2784	Ryszard	m
2785	Sabahudin	m
2786	Saban	m
2787	Sabiene	f
2788	Sabina	f
2789	Sabine	f
2790	Sabine-Barbara	f
2791	Sabiullah	m
2792	Sabrina	f
2793	Sabry	m
2794	Sacha	m
2795	Sadbere	f
2796	Sadeta	f
2797	Sadik	m
2798	Safeta	f
2799	Safiye	f
2800	Sahin	m
2801	Sahra	m
2802	Said	m
2803	Sajid	m
2804	Sakire	f
2805	Saldiray	m
2806	Salih	m
2807	Saliha	f
2808	Salim	m
2809	Salman	m
2810	Salvacion	f
2811	Salvador	m
2812	Salvatore	m
2813	Samantha	f
2814	Samed	m
2815	Samela	f
2816	Sami	m
2817	Samia	f
2818	Samira	f
2819	Samuel	m
2820	Sandina	f
2821	Sandj	m
2822	Sandor	m
2823	Sandra	f
2824	Sandra-Petra	f
2825	Sandro	m
2826	Sandy	f
2827	Sanela	f
2828	Sanih	m
2829	Sanja	f
2830	Sanna	m
2831	Santiago	m
2832	Sara	f
2833	Sarah	f
2834	Sarah-Christine	f
2835	Sarojinither	f
2836	Sascha	m
2837	Saskia	f
2838	Saso	m
2839	Satheeskaran	m
2840	Savka	f
2841	Schabnam	f
2842	Schahram	m
2843	Schakila	f
2844	Scharareh	f
2845	Scharief	m
2846	Scharif	m
2847	Schikri	m
2848	SchÜkriqe	f
2849	Sebasatian	m
2850	Sebastean	m
2851	Sebastian	m
2852	Sebiha	f
2853	Sebreda	f
2854	Seckin	m
2855	Sedat	m
2856	Sefa	m
2857	Sefedin	m
2858	Sehabeddin	m
2859	Seifollah	m
2860	Selahattin	m
2861	Selamet	m
2862	Selami	m
2863	Selda	f
2864	Selfet	f
2865	Selim	m
2866	Selina	f
2867	Selma	f
2868	Selvi	f
2869	Semra	f
2870	Semsettin	m
2871	Sena	f
2872	Senay	f
2873	Senel	m
2874	Senna	f
2875	Senner	m
2876	Senol	m
2877	Senta	f
2878	Senussi	m
2879	Sepehr	m
2880	Seracettin	m
2881	Serafino	m
2882	Serap	f
2883	Seraphina	f
2884	Serdar	m
2885	Serena	f
2886	Serge	m
2887	Sergej	m
2888	Sergius	m
2889	Serhan	m
2890	Serkan	m
2891	Servet	m
2892	Serzat	m
2893	Seval	f
2894	Sevdiye	f
2895	Severin	m
2896	Sevilay	f
2897	Sevim	f
2898	Sevtap	f
2899	Seyma	f
2900	Sezai	m
2901	Sezein	m
2902	Shaban	m
2903	Shadan	f
2904	Shadi	f
2905	Shahnaz	f
2906	Shahzad	f
2907	Shaker	m
2908	Shala	f
2909	Shander	m
2910	Sharam	m
2911	Sharika	f
2912	Shatiga	f
2913	Shechmus	m
2914	Shekarnoush	f
2915	Shekik	m
2916	Shemsi	m
2917	Shengjke	f
2918	Shida	f
2919	Shirley	f
2920	Shogo	m
2921	Shohreh	f
2922	Siahmakon	f
2923	Siamajojo	m
2924	Siavash	m
2925	Sibel	f
2926	Sibille	f
2927	Sibylle	f
2928	Siegbert	m
2929	Siegf	m
2930	Siegfried	m
2931	Sieghard	m
2932	Sieghardt	m
2933	Sieghilde	f
2934	Sieglinde	f
2935	Siegmund	m
2936	Siegrid	f
2937	Siegrit	f
2938	Siegrun	f
2939	Sievert	m
2940	Sigfried	m
2941	Sigismunda	f
2942	Siglinde	f
2943	Sigmar	m
2944	Sigrid	f
2945	Sigried	f
2946	Sigrun	f
2947	Sigurd	m
2948	Sihan	f
2949	Siliva	f
2950	Silke	f
2951	Silva	f
2952	Silvana	f
2953	Silvanad	f
2954	Silvano	m
2955	Silvestro	m
2956	Silvia	f
2957	Silvia 	f
2958	Silvio	m
2959	Sima	f
2960	Simeon	m
2961	Simo	m
2962	Simon	f
2963	Simona	f
2964	Simone	f
2965	Sina	f
2966	Sinaida	f
2967	Sinan	m
2968	Sinch	m
2969	Sinjen	f
2970	Siranus	f
2971	Sirka	f
2972	Sirous	m
2973	Sivkit	m
2974	Siyavash	m
2975	Sjoert	m
2976	Skender	m
2977	Sladjana	f
2978	Slavco	f
2979	Slavica	f
2980	Slavko	m
2981	Slowomir	m
2982	Smadar	f
2983	Smajl	m
2984	Snezana	f
2985	Soeren	m
2986	Sofa	f
2987	Sofia	f
2988	Sofie	f
2989	Sokol	m
2990	Soledad	f
2991	Soleimar	m
2992	Solemnia	f
2993	Solveig	f
2994	Solvejg	f
2995	Solvijg	f
2996	Sonay	f
2997	SÖngÜl	f
2998	Sonia	f
2999	Sonja	f
3000	SÖnke	m
3001	SÖnmez	m
3002	Sonnhild	f
3003	Sonnhilt	f
3004	SÖntje	f
3005	Sophia	f
3006	Sophie	f
3007	Sophus	m
3008	SÖren	m
3009	Stanislaus	m
3010	Stanislav	m
3011	Stanislaw	m
3012	Stefan	m
3013	Stefani	f
3014	Stefania	f
3015	Stefanie	f
3016	Stefano	m
3017	Steffan	m
3018	Steffen	m
3019	Steffi	f
3020	Steffie	f
3021	Stefhan	m
3022	Steganie	f
3023	Stella	f
3024	Stepan	m
3025	Stepfan	m
3026	Stephan	m
3027	Stephane	m
3028	Stephanie	f
3029	Stephen	m
3030	Steve	m
3031	Steven	m
3032	Stevo	m
3033	Stilla	f
3034	Stine	f
3035	Stjepan	m
3036	Stojanka	f
3037	Suad	m
3038	Suat	m
3039	Suekran	f
3040	Suekren	f
3041	Suekrue	m
3042	Sueleyman	m
3043	Sugandhi	m
3044	SÜheyla	f
3045	SÜhran	f
3046	Sukhuinder	m
3047	Suklu	m
3048	SÜkran	f
3049	SÜkriye	f
3050	Suleyman	m
3051	SÜleymann	m
3052	Suliman	m
3053	Sultan	m
3054	Sun	m
3055	Suna	f
3056	Susan	f
3057	Susana	f
3058	Susann	f
3059	Susanna	f
3060	Susanne	f
3061	Suzan	f
3062	Suzanne	f
3063	Svantje	f
3064	Svea	m
3065	Sven	m
3066	Svenia	f
3067	Svenja	f
3068	Svenka	f
3069	Svetap	m
3070	Svetlana	f
3071	Svitlana	f
3072	Swanaburgis	f
3073	Swantje	f
3074	Swen	m
3075	Swetlana	f
3076	Swileta	f
3077	Switlana	f
3078	Sybill	f
3079	Sybille	f
3080	Syliva	f
3081	Sylivia	f
3082	Sylke	f
3083	Sylvaine	f
3084	Sylvia	f
3085	Sylvie	f
3086	Sylwia	f
3087	Synje	f
3088	Synkletika	f
3089	Szczepan	m
3090	Tabea	f
3091	Taha	m
3092	Tahir	m
3093	Tahsim	m
3094	Taiba	f
3095	Tal	m
3096	Talal	m
3097	Talita	f
3098	Taliye	f
3099	Tam	m
3100	Tamara	f
3101	Tamas	m
3102	Tamer	m
3103	Tammo	m
3104	Tammy	f
3105	Tania	f
3106	Tanja	f
3107	Taoufik	m
3108	Tario	m
3109	Tarzan	m
3110	Tasadduq	m
3111	Tassilo	m
3112	Tatiana	f
3113	Tatjana	f
3114	Tayfon	m
3115	Tayfun	m
3116	Teko	m
3117	Teresa	f
3118	Terese	f
3119	Test	m
3120	Tetje	m
3121	Teuta	f
3122	Thaddaeus	m
3123	Thanh	m
3124	Thea	f
3125	Theda	f
3126	Thekla	f
3127	Theo	m
3128	Theobald	m
3129	Theodolinde	f
3130	Theodor	m
3131	Theodora	f
3132	Theodoros	m
3133	Theolinde	f
3134	Theresa	f
3135	Therese	f
3136	Theresia	f
3137	Thiemo	m
3138	Thies	m
3139	Thilo	m
3140	Thimo	m
3141	Thomas	m
3142	Thommas	m
3143	Thommy	m
3144	Thorben	m
3145	Thore	m
3146	Thorina	f
3147	Thorkit	f
3148	Thorsten	m
3149	Tibor	m
3150	Tiburtia	f
3151	Tiemo	m
3152	Tifani	f
3153	Tijani	m
3154	Til	m
3155	Till	m
3156	Tilli	f
3157	Tilly	f
3158	Tilman	m
3159	Tilmann	m
3160	Tilo	m
3161	Tim	m
3162	Timm	m
3163	Timo	m
3164	Timon	m
3165	Timothy	m
3166	Tina	f
3167	Tinatin	f
3168	Tinela	f
3169	Tinna	f
3170	Tino	m
3171	Titus	m
3172	Tiziana	f
3173	Tjark	m
3174	Tobias	m
3175	Tom	m
3176	Tomas	m
3177	Tomasz	m
3178	Tomie	f
3179	Tomma	f
3180	Tomo	m
3181	Tomoya	m
3182	Toni	f
3183	Tonia	f
3184	Torben	m
3185	Tore	m
3186	Torsten	m
3187	Torusten	m
3188	Tram	m
3189	Tran	m
3190	Traudberta	f
3191	Traude	f
3192	Traudi	f
3193	Traudl	f
3194	Traute	f
3195	Trevor	m
3196	Tri	m
3197	Triantafyllo	m
3198	Trisolino	m
3199	Tristan	m
3200	Trude	f
3201	Trudis	f
3202	Trudo	m
3203	Truus	f
3204	Tsambika	f
3205	Tuelay	f
3206	Tuerkmen	m
3207	Tugba	f
3208	Tullia	f
3209	Tunc	m
3210	Tuncay	m
3211	Turela	f
3212	Turgay	m
3213	Turgut	m
3214	Turhan	m
3215	Turkan	f
3216	TÜrkan	f
3217	Tuyetlan	f
3218	Ubaldeska	f
3219	Udo	m
3220	Uelker	f
3221	Uemit	m
3222	Ugur	m
3223	Ulf	m
3224	Uli	m
3225	ÜlkÜ	f
3226	Ulla	f
3227	Ullrich	m
3228	Ulrich	m
3229	Ulricke	f
3230	Ulrike	f
3231	Umberto	m
3232	Ummo	m
3233	Unnisa	f
3234	Urban	m
3235	Urije	f
3236	Urs	m
3237	Ursel	f
3238	Ursula	f
3239	Urszula	f
3240	Urte	f
3241	Uta	f
3242	Ute	f
3243	Uve	m
3244	Uwe	m
3245	Uzmik	m
3246	Vadifel	f
3247	Vadivel	m
3248	Vahit	m
3249	Vakkas	m
3250	Valentin	m
3251	Valentina	f
3252	Valeri	m
3253	Valeria	f
3254	Valerie	m
3255	Valerij	m
3256	Valerija	f
3257	Valerio	m
3258	Valeska	f
3259	Vanessa	f
3260	Vanesse	f
3261	Vanja	m
3262	Vantcha	m
3263	Vassili	m
3264	Vassilisa	f
3265	Vecdet	m
3266	Vedran	m
3267	Veiko	m
3268	Veit	m
3269	Veli	f
3270	Velibor	m
3271	Veneta	f
3272	Vera	f
3273	Verena	f
3274	Verona	f
3275	Veronica	f
3276	Veronika	f
3277	Veronique	f
3278	Vesna	f
3279	Veysel	m
3280	Vezirka	f
3281	Vic	m
3282	Victor	m
3283	Victoria	f
3284	Vijayalinges	f
3285	Viktor	m
3286	Viktoria	f
3287	Viktorio	m
3288	Vildan	f
3289	Vilma	f
3290	Vincenzo	m
3291	Vinko	f
3292	Vinzens	m
3293	Vinzenz	m
3294	Viola	f
3295	Violantia	f
3296	Violeta	f
3297	Violete	f
3298	Violetta	f
3299	Violleta	f
3300	Virginia	f
3301	Viricia	f
3302	Vitali	m
3303	Vitalij	m
3304	Vitor	m
3305	Vittorio	m
3306	Viviane	f
3307	Vivien	f
3308	Vivienne	f
3309	Vlademir	m
3310	Vladimir	m
3311	Vladislavka	f
3312	Volker	m
3313	Volkhard	m
3314	Volkmar	m
3315	Vsiktor	m
3316	Wadih	m
3317	Waffa	f
3318	Wahid	m
3319	Walburga	f
3320	Waldemar	m
3321	Walentina	f
3322	Walerie	f
3323	Walfred	m
3324	Walfriede	f
3325	Wali	m
3326	Walid	m
3327	Waltemar	m
3328	Walter	m
3329	Walther	m
3330	Waltraud	f
3331	Waltraut	f
3332	Waltrud	f
3333	Wanda	f
3334	Wanja	m
3335	Wassilij	m
3336	Wayan	m
3337	Weikhard	m
3338	Welfo	m
3339	Wencke	f
3340	Wendelina	f
3341	Wenke	f
3342	Wenzel	m
3343	Wera	f
3344	Werner	m
3345	Wesam	m
3346	Wibke	f
3347	Wiebke	f
3348	Wieke	f
3349	Wiesje	f
3350	Wieslaw	m
3351	Wieslawa	f
3352	Wigdis	f
3353	Wilfram	m
3354	Wilfrid	m
3355	Wilfried	m
3356	Wilfriede	f
3357	Wilhelm	m
3358	Wilhelma	f
3359	Wilhelmine	f
3360	Wilhlem	m
3361	Wilke	m
3362	Wilko	m
3363	Willhelm	m
3364	Willi	m
3365	William	m
3366	Willibald	m
3367	Willibert	m
3368	Willibrord	m
3369	Willina	f
3370	Willy	m
3371	Wilma	f
3372	Wilmar	m
3373	Wiltrud	f
3374	Winand	m
3375	Winfried	m
3376	Winnie	f
3377	Wiola	f
3378	Wiss	m
3379	Withold	m
3380	Witold	m
3381	Wjatscheslaw	m
3382	Wjoscheslaw	m
3383	Wladimir	m
3384	Wlodzimierz	m
3385	Wodek	m
3386	Wodrich	m
3387	Wofgang	m
3388	Wojciech	m
3389	Wolf	m
3390	Wolfg	m
3391	Wolfgang	m
3392	Wolfram	m
3393	Wolgang	m
3394	Wollfgang	m
3395	Woplfgang	m
3396	Worada	f
3397	WÜrz	f
3398	Xaver	m
3399	Xenia	f
3400	Xiaw	m
3401	Xiuli	f
3402	Yadollah	m
3403	Yahya	m
3404	Yalda	f
3405	Yamina	f
3406	Yana	f
3407	Yannick	m
3408	Yasar	m
3409	Yasemin	f
3410	Yasmin	f
3411	Yasmine	f
3412	Yassine	f
3413	Yawied	m
3414	Yayla	m
3415	Yener	m
3416	Yes	m
3417	Yildiz	f
3418	Yildrim	m
3419	Yilmaz	m
3420	Yoichi	m
3421	YÜcel	m
3422	Yueksel	m
3423	Yuko	f
3424	YÜksel	m
3425	Yunsu	m
3426	Yusuf	m
3427	Yves	m
3428	Yvette	f
3429	Yvonne	f
3430	Zafer	m
3431	Zahide	f
3432	Zahra	f
3433	Zakaria	m
3434	Zbigniew	m
3435	Zdenek	m
3436	Zdzislaus	m
3437	Zehra	f
3438	Zeina	f
3439	Zekai	m
3440	Zeki	m
3441	Zemin	m
3442	Zemko	m
3443	Zenita	f
3444	Zenta	f
3445	Zeyad	m
3446	Zeyneb	f
3447	Zeynel	m
3448	Zeynep	f
3449	Zhu	f
3450	Ziad	m
3451	Zita	f
3452	Zofia	f
3453	Zohreh	f
3454	Zoltan	m
3455	Zora	f
3456	Zoran	m
3457	Zorica	f
3458	Zubeyde	f
3459	ZÜbeyde	f
3460	Zumreta	f
3461	Zumseta	f
3462	Zvonko	m
3463	Zyhra	f
\.


--
-- TOC entry 4799 (class 0 OID 191805)
-- Dependencies: 2228
-- Data for Name: names; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY "names" (id, id_identity, active, lastnames, firstnames, preferred, "comment") FROM stdin;
1	1	t	Haywood	Ian	\N	\N
2	2	t	Raby	Cilla	\N	\N
3	3	t	Herb	Horst	\N	\N
4	4	t	Terry	Richard	\N	\N
5	5	t	Hilbert	Karsten	\N	\N
6	6	t	Hilbert	Sebastian	\N	\N
7	7	t	Berger	Hilmar	\N	\N
8	8	t	McCoy	Leonard Horatio	\N	\N
9	8	f	DeForest	Kelley	\N	name of the actor
10	9	t	Spock	?	\N	no first name known, real vulcan name unrepresentable
11	9	f	Nimoy	Leonard	\N	name of actor
12	10	t	Chapel	Christine	\N	\N
13	11	t	Bashir	Julian	\N	\N
14	12	t	Kirk	James Tiberius	\N	name of character in Star Trek series
15	12	f	Kirk	James R.	\N	the original middle initial was R. as seen in "Where No Man Has Gone Before"
16	12	f	Shatner	William	\N	name of actor in real life
17	13	t	Testwoman	Laborata	\N	\N
\.


--
-- TOC entry 4804 (class 0 OID 191910)
-- Dependencies: 2238
-- Data for Name: occupation; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY occupation (pk_audit, row_version, modified_when, modified_by, id, name) FROM stdin;
2753	0	2009-03-26 11:37:29.363323+01	gm-dbo	1	doctor
2754	0	2009-03-26 11:37:29.365105+01	gm-dbo	2	general practitioner
2755	0	2009-03-26 11:37:29.392849+01	gm-dbo	3	hospital resident
2756	0	2009-03-26 11:37:29.406166+01	gm-dbo	4	hospital registrar
2757	0	2009-03-26 11:37:29.417177+01	gm-dbo	5	physician
2758	0	2009-03-26 11:37:29.428282+01	gm-dbo	6	cardiologist
2759	0	2009-03-26 11:37:29.439413+01	gm-dbo	7	gastroenterologist
2760	0	2009-03-26 11:37:29.450624+01	gm-dbo	8	respiratory physician
2761	0	2009-03-26 11:37:29.461754+01	gm-dbo	9	neurologist
2762	0	2009-03-26 11:37:29.472614+01	gm-dbo	10	dermatologist
2763	0	2009-03-26 11:37:29.48374+01	gm-dbo	11	rheumatologist
2764	0	2009-03-26 11:37:29.494915+01	gm-dbo	12	geneticist
2765	0	2009-03-26 11:37:29.506062+01	gm-dbo	13	pathologist
2766	0	2009-03-26 11:37:29.517118+01	gm-dbo	14	obstetrician/gynaecologist
2767	0	2009-03-26 11:37:29.528564+01	gm-dbo	15	paediatrician
2768	0	2009-03-26 11:37:29.53975+01	gm-dbo	16	psychiatrist
2769	0	2009-03-26 11:37:29.550762+01	gm-dbo	17	anaesthetist
2770	0	2009-03-26 11:37:29.561701+01	gm-dbo	18	radiologist
2771	0	2009-03-26 11:37:29.572927+01	gm-dbo	19	surgeon
2772	0	2009-03-26 11:37:29.583994+01	gm-dbo	20	general surgeon
2773	0	2009-03-26 11:37:29.595065+01	gm-dbo	21	plastic surgeon
2774	0	2009-03-26 11:37:29.66194+01	gm-dbo	22	orthopaedic surgeon
2775	0	2009-03-26 11:37:29.706179+01	gm-dbo	23	vascular surgeon
2776	0	2009-03-26 11:37:29.750634+01	gm-dbo	24	paediatric surgeon
2777	0	2009-03-26 11:37:29.795162+01	gm-dbo	25	neurosurgeon
2778	0	2009-03-26 11:37:29.839441+01	gm-dbo	26	cardio-thoracic surgeon
2779	0	2009-03-26 11:37:29.884561+01	gm-dbo	27	ENT surgeon
2780	0	2009-03-26 11:37:29.928462+01	gm-dbo	28	ophthalmologist
2781	0	2009-03-26 11:37:29.974348+01	gm-dbo	29	nurse
2782	0	2009-03-26 11:37:30.017193+01	gm-dbo	30	social worker
2783	0	2009-03-26 11:37:30.072873+01	gm-dbo	31	physiotherapist
2784	0	2009-03-26 11:37:30.11745+01	gm-dbo	32	speech pathologist
2785	0	2009-03-26 11:37:30.173116+01	gm-dbo	33	psychologist
2786	0	2009-03-26 11:37:30.217611+01	gm-dbo	34	occupational therapist
2787	0	2009-03-26 11:37:30.262234+01	gm-dbo	35	dietician
2788	0	2009-03-26 11:37:30.306313+01	gm-dbo	36	radiographer
2789	0	2009-03-26 11:37:30.325698+01	gm-dbo	37	student
2790	0	2009-03-26 11:37:30.361892+01	gm-dbo	38	teacher
2791	0	2009-03-26 11:37:30.406104+01	gm-dbo	39	lecturer
2792	0	2009-03-26 11:37:30.450554+01	gm-dbo	40	mechanic
2793	0	2009-03-26 11:37:30.494994+01	gm-dbo	41	cleaner
2794	0	2009-03-26 11:37:30.539476+01	gm-dbo	42	engineer
2795	0	2009-03-26 11:37:30.58382+01	gm-dbo	43	hairdresser
2796	0	2009-03-26 11:37:30.628291+01	gm-dbo	44	unemployed
2797	0	2009-03-26 11:37:30.672916+01	gm-dbo	45	scientist
2798	0	2009-03-26 11:37:30.728412+01	gm-dbo	46	retired
2799	0	2009-03-26 11:37:30.772938+01	gm-dbo	47	dentist
2800	0	2009-03-26 11:37:30.817276+01	gm-dbo	48	police officer
2801	0	2009-03-26 11:37:30.861676+01	gm-dbo	49	soldier
2802	0	2009-03-26 11:37:30.906177+01	gm-dbo	50	security guard
2803	0	2009-03-26 11:37:30.939519+01	gm-dbo	51	farmer
2804	0	2009-03-26 11:37:30.983967+01	gm-dbo	52	unknown
\.


--
-- TOC entry 4810 (class 0 OID 192030)
-- Dependencies: 2250
-- Data for Name: org; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY org (id, id_category, description) FROM stdin;
\.


--
-- TOC entry 4809 (class 0 OID 192018)
-- Dependencies: 2248
-- Data for Name: org_category; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY org_category (id, description) FROM stdin;
\.


--
-- TOC entry 4816 (class 0 OID 192172)
-- Dependencies: 2262
-- Data for Name: provider_inbox; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY provider_inbox (pk_audit, row_version, modified_when, modified_by, pk, fk_staff, fk_inbox_item_type, "comment", ufk_context, data, importance) FROM stdin;
12179	0	2009-03-26 11:40:25.553841+01	gm-dbo	1	1	3	Mr. Kirk is off to Galactica until 2009	\N	he took along warm socks	-1
12180	0	2009-03-26 11:40:25.564909+01	gm-dbo	2	1	4	Beware of Dr.Jekyll !	\N	\N	-1
\.


--
-- TOC entry 4802 (class 0 OID 191864)
-- Dependencies: 2234
-- Data for Name: relation_types; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) FROM stdin;
2	0	2009-03-26 11:33:19.66903+01	gm-dbo	2	1	t	f	child
1	0	2009-03-26 11:33:19.66903+01	gm-dbo	1	2	t	f	parent
3	0	2009-03-26 11:33:19.66903+01	gm-dbo	3	3	t	f	sibling
4	0	2009-03-26 11:33:19.66903+01	gm-dbo	4	4	t	f	halfsibling
6	0	2009-03-26 11:33:19.66903+01	gm-dbo	6	5	f	f	stepchild
5	0	2009-03-26 11:33:19.66903+01	gm-dbo	5	6	f	f	stepparent
7	0	2009-03-26 11:33:19.66903+01	gm-dbo	7	7	f	f	married
8	0	2009-03-26 11:33:19.66903+01	gm-dbo	8	8	f	f	de facto
9	0	2009-03-26 11:33:19.66903+01	gm-dbo	9	9	f	f	divorced
10	0	2009-03-26 11:33:19.66903+01	gm-dbo	10	10	f	f	separated
12	0	2009-03-26 11:33:19.66903+01	gm-dbo	12	11	f	f	ward
11	0	2009-03-26 11:33:19.66903+01	gm-dbo	11	12	f	f	legal guardian
\.


--
-- TOC entry 4807 (class 0 OID 191967)
-- Dependencies: 2244
-- Data for Name: staff; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY staff (pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, "comment", is_active) FROM stdin;
12106	0	2009-03-26 11:40:22.347896+01	gm-dbo	1	8	1	any-doc	LMcC	Enterprise Chief Medical Officer	t
12132	0	2009-03-26 11:40:23.808093+01	gm-dbo	2	10	2	test-nurse	CC	Enterprise Head Nurse, temporarily Enterprise Chief Medical Officer	t
12134	0	2009-03-26 11:40:24.274015+01	gm-dbo	3	11	1	test-doc	JB	Deep Space Nine Chief Medical Officer	f
\.


--
-- TOC entry 4806 (class 0 OID 191951)
-- Dependencies: 2242
-- Data for Name: staff_role; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, "comment") FROM stdin;
18	0	2009-03-26 11:33:19.948618+01	gm-dbo	1	doctor	\N
19	0	2009-03-26 11:33:19.970124+01	gm-dbo	2	nurse	\N
20	0	2009-03-26 11:33:19.99236+01	gm-dbo	3	manager	\N
21	0	2009-03-26 11:33:20.014594+01	gm-dbo	4	secretary	\N
22	0	2009-03-26 11:33:20.047843+01	gm-dbo	5	X-ray assistant	\N
23	0	2009-03-26 11:33:20.081133+01	gm-dbo	6	lab technician	\N
24	0	2009-03-26 11:33:20.116209+01	gm-dbo	7	medical student	\N
25	0	2009-03-26 11:33:20.147974+01	gm-dbo	8	student nurse	\N
26	0	2009-03-26 11:33:20.18126+01	gm-dbo	9	trainee - secretary	\N
27	0	2009-03-26 11:33:20.214545+01	gm-dbo	10	trainee - X-ray	\N
28	0	2009-03-26 11:33:20.247853+01	gm-dbo	11	trainee - lab	\N
\.


--
-- TOC entry 4788 (class 0 OID 191600)
-- Dependencies: 2206
-- Data for Name: state; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) FROM stdin;
29	0	2009-03-26 11:33:32.865212+01	gm-dbo	1	AN	AD	Andorra
30	0	2009-03-26 11:33:32.898288+01	gm-dbo	2	CA	AD	Canillo
31	0	2009-03-26 11:33:32.931671+01	gm-dbo	3	EN	AD	Encamp
32	0	2009-03-26 11:33:32.965203+01	gm-dbo	4	LM	AD	La Massana
33	0	2009-03-26 11:33:32.998785+01	gm-dbo	5	LE	AD	Les Escaldes
34	0	2009-03-26 11:33:33.009764+01	gm-dbo	6	OR	AD	Ordino
35	0	2009-03-26 11:33:33.042909+01	gm-dbo	7	SJ	AD	Sant Julia de Lori
36	0	2009-03-26 11:33:33.076342+01	gm-dbo	8	AE-1	AE	Arab Emirates territory
37	0	2009-03-26 11:33:33.109844+01	gm-dbo	9	BA	AF	Badakhshan
38	0	2009-03-26 11:33:33.143241+01	gm-dbo	10	BD	AF	Badghis
39	0	2009-03-26 11:33:33.176445+01	gm-dbo	11	BG	AF	Baghlan
40	0	2009-03-26 11:33:33.209704+01	gm-dbo	12	BL	AF	Balkh
41	0	2009-03-26 11:33:33.243061+01	gm-dbo	13	BM	AF	Bamian
42	0	2009-03-26 11:33:33.276538+01	gm-dbo	14	FA	AF	Farah
43	0	2009-03-26 11:33:33.309743+01	gm-dbo	15	FR	AF	Faryab
44	0	2009-03-26 11:33:33.343148+01	gm-dbo	16	GH	AF	Ghazni
45	0	2009-03-26 11:33:33.376551+01	gm-dbo	17	GO	AF	Ghowr
46	0	2009-03-26 11:33:33.422068+01	gm-dbo	18	HE	AF	Helmand
47	0	2009-03-26 11:33:33.46536+01	gm-dbo	19	HR	AF	Herat
48	0	2009-03-26 11:33:33.513017+01	gm-dbo	20	JO	AF	Jowzjan
49	0	2009-03-26 11:33:33.554381+01	gm-dbo	21	KA	AF	Kabol
50	0	2009-03-26 11:33:33.57678+01	gm-dbo	22	KN	AF	Kandahar
51	0	2009-03-26 11:33:33.621222+01	gm-dbo	23	KP	AF	Kapisa
52	0	2009-03-26 11:33:33.665648+01	gm-dbo	24	KO	AF	Konar
53	0	2009-03-26 11:33:33.699171+01	gm-dbo	25	KD	AF	Kondoz
54	0	2009-03-26 11:33:33.732388+01	gm-dbo	26	LA	AF	Laghman
55	0	2009-03-26 11:33:33.765638+01	gm-dbo	27	LO	AF	Lowgar
56	0	2009-03-26 11:33:33.810236+01	gm-dbo	28	NA	AF	Nangarhar
57	0	2009-03-26 11:33:33.84356+01	gm-dbo	29	NI	AF	Nimruz
58	0	2009-03-26 11:33:33.891314+01	gm-dbo	30	OR	AF	Oruzgan
59	0	2009-03-26 11:33:33.921077+01	gm-dbo	31	PA	AF	Paktia
60	0	2009-03-26 11:33:33.932367+01	gm-dbo	32	PK	AF	Paktika
61	0	2009-03-26 11:33:33.96564+01	gm-dbo	33	PR	AF	Parvan
62	0	2009-03-26 11:33:34.010097+01	gm-dbo	34	SA	AF	Samangan
63	0	2009-03-26 11:33:34.077314+01	gm-dbo	35	SP	AF	Sar-e Pol
64	0	2009-03-26 11:33:34.119098+01	gm-dbo	36	TA	AF	Takhar
65	0	2009-03-26 11:33:34.143676+01	gm-dbo	37	VA	AF	Vardak
66	0	2009-03-26 11:33:34.188219+01	gm-dbo	38	ZA	AF	Zabol
67	0	2009-03-26 11:33:34.232766+01	gm-dbo	39	BA	AG	Barbuda
68	0	2009-03-26 11:33:34.277243+01	gm-dbo	40	RE	AG	Redonda
69	0	2009-03-26 11:33:34.321526+01	gm-dbo	41	SG	AG	Saint George
70	0	2009-03-26 11:33:34.367408+01	gm-dbo	42	SJ	AG	Saint John
71	0	2009-03-26 11:33:34.377182+01	gm-dbo	43	SM	AG	Saint Mary
72	0	2009-03-26 11:33:34.410438+01	gm-dbo	44	SP	AG	Saint Paul
73	0	2009-03-26 11:33:34.421795+01	gm-dbo	45	SE	AG	Saint Peter
74	0	2009-03-26 11:33:34.495268+01	gm-dbo	46	SH	AG	Saint Philip
75	0	2009-03-26 11:33:34.538996+01	gm-dbo	47	AI-1	AI	Anguilla territory
76	0	2009-03-26 11:33:34.669488+01	gm-dbo	48	BE	AL	Berat
77	0	2009-03-26 11:33:34.770193+01	gm-dbo	49	BU	AL	Bulqize
78	0	2009-03-26 11:33:34.799248+01	gm-dbo	50	DE	AL	Delvine
79	0	2009-03-26 11:33:34.832581+01	gm-dbo	51	DV	AL	Devoll (Bilisht)
80	0	2009-03-26 11:33:34.865971+01	gm-dbo	52	DI	AL	Diber (Peshkopi)
81	0	2009-03-26 11:33:34.899574+01	gm-dbo	53	DU	AL	Durres
82	0	2009-03-26 11:33:34.910471+01	gm-dbo	54	EL	AL	Elbasan
83	0	2009-03-26 11:33:34.921637+01	gm-dbo	55	FI	AL	Fier
84	0	2009-03-26 11:33:34.955138+01	gm-dbo	56	GJ	AL	Gjirokaster
85	0	2009-03-26 11:33:34.988617+01	gm-dbo	57	GR	AL	Gramsh
86	0	2009-03-26 11:33:35.021853+01	gm-dbo	58	HA	AL	Has (Krume)
87	0	2009-03-26 11:33:35.066392+01	gm-dbo	59	KA	AL	Kavaje
88	0	2009-03-26 11:33:35.099716+01	gm-dbo	60	KO	AL	Kolonje (Erseke)
89	0	2009-03-26 11:33:35.133136+01	gm-dbo	61	KR	AL	Korce
90	0	2009-03-26 11:33:35.166406+01	gm-dbo	62	KU	AL	Kruje
91	0	2009-03-26 11:33:35.199837+01	gm-dbo	63	KC	AL	Kucove
92	0	2009-03-26 11:33:35.232977+01	gm-dbo	64	KK	AL	Kukes
93	0	2009-03-26 11:33:35.277526+01	gm-dbo	65	LA	AL	Lac
94	0	2009-03-26 11:33:35.322167+01	gm-dbo	66	LE	AL	Lezhe
95	0	2009-03-26 11:33:35.355629+01	gm-dbo	67	LI	AL	Librazhd
96	0	2009-03-26 11:33:35.388725+01	gm-dbo	68	LU	AL	Lushnje
97	0	2009-03-26 11:33:35.42218+01	gm-dbo	69	MM	AL	Malesi e Madhe (Koplik)
98	0	2009-03-26 11:33:35.455212+01	gm-dbo	70	MA	AL	Mallakaster (Ballsh)
99	0	2009-03-26 11:33:35.488606+01	gm-dbo	71	MT	AL	Mat (Burrel)
100	0	2009-03-26 11:33:35.521889+01	gm-dbo	72	MI	AL	Mirdite (Rreshen)
101	0	2009-03-26 11:33:35.555308+01	gm-dbo	73	PE	AL	Peqin
102	0	2009-03-26 11:33:35.588574+01	gm-dbo	74	PR	AL	Permet
103	0	2009-03-26 11:33:35.621918+01	gm-dbo	75	PO	AL	Pogradec
104	0	2009-03-26 11:33:35.655776+01	gm-dbo	76	PU	AL	Puke
105	0	2009-03-26 11:33:35.68855+01	gm-dbo	77	SA	AL	Sarande
106	0	2009-03-26 11:33:35.733399+01	gm-dbo	78	SH	AL	Shkoder
107	0	2009-03-26 11:33:35.766765+01	gm-dbo	79	SK	AL	Skrapar (Corovode)
108	0	2009-03-26 11:33:35.799812+01	gm-dbo	80	TE	AL	Tepelene
109	0	2009-03-26 11:33:35.811036+01	gm-dbo	81	TI	AL	Tirane (Tirana)
110	0	2009-03-26 11:33:35.844522+01	gm-dbo	82	TR	AL	Tropoje (Bajram Curri)
111	0	2009-03-26 11:33:35.877677+01	gm-dbo	83	VL	AL	Vlore
112	0	2009-03-26 11:33:35.911218+01	gm-dbo	84	AR	AM	Aragatsotn
113	0	2009-03-26 11:33:35.944456+01	gm-dbo	85	AA	AM	Ararat
114	0	2009-03-26 11:33:35.977748+01	gm-dbo	86	AM	AM	Armavir
115	0	2009-03-26 11:33:36.022268+01	gm-dbo	87	GE	AM	Geghark'unik|
116	0	2009-03-26 11:33:36.055618+01	gm-dbo	88	KO	AM	Kotayk'
117	0	2009-03-26 11:33:36.099962+01	gm-dbo	89	LO	AM	Lorri
118	0	2009-03-26 11:33:36.133488+01	gm-dbo	90	SH	AM	Shirak
119	0	2009-03-26 11:33:36.171928+01	gm-dbo	91	SY	AM	Syunik'
120	0	2009-03-26 11:33:36.266832+01	gm-dbo	92	TA	AM	Tavush
121	0	2009-03-26 11:33:36.38524+01	gm-dbo	93	VA	AM	Vayots' Dzor
122	0	2009-03-26 11:33:36.465209+01	gm-dbo	94	YE	AM	Yerevan
123	0	2009-03-26 11:33:36.615859+01	gm-dbo	95	AN-1	AN	Netherlands Antilles territory
124	0	2009-03-26 11:33:36.745571+01	gm-dbo	96	BE	AO	Bengo
125	0	2009-03-26 11:33:36.862561+01	gm-dbo	97	BN	AO	Benguela
126	0	2009-03-26 11:33:36.959076+01	gm-dbo	98	BI	AO	Bie
127	0	2009-03-26 11:33:37.069896+01	gm-dbo	99	CA	AO	Cabinda
128	0	2009-03-26 11:33:37.111681+01	gm-dbo	100	CC	AO	Cuando Cubango
129	0	2009-03-26 11:33:37.144883+01	gm-dbo	101	CN	AO	Cuanza Norte
130	0	2009-03-26 11:33:37.178127+01	gm-dbo	102	CS	AO	Cuanza Sul
131	0	2009-03-26 11:33:37.211476+01	gm-dbo	103	CU	AO	Cunene
132	0	2009-03-26 11:33:37.244778+01	gm-dbo	104	HU	AO	Huambo
133	0	2009-03-26 11:33:37.278136+01	gm-dbo	105	HI	AO	Huila
134	0	2009-03-26 11:33:37.320484+01	gm-dbo	106	LU	AO	Luanda
135	0	2009-03-26 11:33:37.344921+01	gm-dbo	107	LN	AO	Lunda Norte
136	0	2009-03-26 11:33:37.378484+01	gm-dbo	108	LS	AO	Lunda Sul
137	0	2009-03-26 11:33:37.422881+01	gm-dbo	109	MA	AO	Malanje
138	0	2009-03-26 11:33:37.467226+01	gm-dbo	110	MO	AO	Moxico
139	0	2009-03-26 11:33:37.511764+01	gm-dbo	111	NA	AO	Namibe
140	0	2009-03-26 11:33:37.535033+01	gm-dbo	112	UI	AO	Uige
141	0	2009-03-26 11:33:37.567154+01	gm-dbo	113	ZA	AO	Zaire
142	0	2009-03-26 11:33:37.600628+01	gm-dbo	114	AQ-1	AQ	Antarctica territory
143	0	2009-03-26 11:33:37.63387+01	gm-dbo	115	AN	AR	Antartida e Islas del Atlantico
144	0	2009-03-26 11:33:37.667326+01	gm-dbo	116	BA	AR	Buenos Aires
145	0	2009-03-26 11:33:37.700504+01	gm-dbo	117	CA	AR	Catamarca
146	0	2009-03-26 11:33:37.733887+01	gm-dbo	118	CH	AR	Chaco
147	0	2009-03-26 11:33:37.767614+01	gm-dbo	119	CU	AR	Chubut
148	0	2009-03-26 11:33:37.800639+01	gm-dbo	120	CO	AR	Cordoba
149	0	2009-03-26 11:33:37.845139+01	gm-dbo	121	CR	AR	Corrientes
150	0	2009-03-26 11:33:37.878473+01	gm-dbo	122	DF	AR	Distrito Federal
151	0	2009-03-26 11:33:37.911916+01	gm-dbo	123	ER	AR	Entre Rios
152	0	2009-03-26 11:33:37.945128+01	gm-dbo	124	FO	AR	Formosa
153	0	2009-03-26 11:33:37.978513+01	gm-dbo	125	JU	AR	Jujuy
154	0	2009-03-26 11:33:38.01212+01	gm-dbo	126	LP	AR	La Pampa
155	0	2009-03-26 11:33:38.045164+01	gm-dbo	127	LR	AR	La Rioja
156	0	2009-03-26 11:33:38.078464+01	gm-dbo	128	ME	AR	Mendoza
157	0	2009-03-26 11:33:38.111872+01	gm-dbo	129	MI	AR	Misiones
158	0	2009-03-26 11:33:38.145281+01	gm-dbo	130	NE	AR	Neuquen
159	0	2009-03-26 11:33:38.178558+01	gm-dbo	131	RN	AR	Rio Negro
160	0	2009-03-26 11:33:38.189606+01	gm-dbo	132	SA	AR	Salta
161	0	2009-03-26 11:33:38.223083+01	gm-dbo	133	SJ	AR	San Juan
162	0	2009-03-26 11:33:38.256456+01	gm-dbo	134	SL	AR	San Luis
163	0	2009-03-26 11:33:38.267506+01	gm-dbo	135	SC	AR	Santa Cruz
164	0	2009-03-26 11:33:38.308517+01	gm-dbo	136	SF	AR	Santa Fe
165	0	2009-03-26 11:33:38.345437+01	gm-dbo	137	SD	AR	Santiago del Estero
166	0	2009-03-26 11:33:38.35649+01	gm-dbo	138	TF	AR	Tierra del Fuego
167	0	2009-03-26 11:33:38.389836+01	gm-dbo	139	TU	AR	Tucuman
168	0	2009-03-26 11:33:38.423202+01	gm-dbo	140	EA	AS	Eastern
169	0	2009-03-26 11:33:38.434174+01	gm-dbo	141	MA	AS	Manu'a
170	0	2009-03-26 11:33:38.46761+01	gm-dbo	142	RI	AS	Rose Island
171	0	2009-03-26 11:33:38.512122+01	gm-dbo	143	SI	AS	Swains Island
172	0	2009-03-26 11:33:38.556824+01	gm-dbo	144	WE	AS	Western
173	0	2009-03-26 11:33:38.567554+01	gm-dbo	145	AW-1	AW	Aruba territory
174	0	2009-03-26 11:33:38.612306+01	gm-dbo	146	AB	AZ	Abseron Rayonu
175	0	2009-03-26 11:33:38.645577+01	gm-dbo	147	AG	AZ	Agcabadi Rayonu
176	0	2009-03-26 11:33:38.67904+01	gm-dbo	148	AD	AZ	Agdam Rayonu
177	0	2009-03-26 11:33:38.723397+01	gm-dbo	149	AA	AZ	Agdas Rayonu
178	0	2009-03-26 11:33:38.734622+01	gm-dbo	150	AS	AZ	Agstafa Rayonu
179	0	2009-03-26 11:33:38.745528+01	gm-dbo	151	AU	AZ	Agsu Rayonu
180	0	2009-03-26 11:33:38.779034+01	gm-dbo	152	AL	AZ	Ali Bayramli Sahari
181	0	2009-03-26 11:33:38.789883+01	gm-dbo	153	AT	AZ	Astara Rayonu
182	0	2009-03-26 11:33:38.80125+01	gm-dbo	154	BS	AZ	Baki Sahari
183	0	2009-03-26 11:33:38.81231+01	gm-dbo	155	BR	AZ	Balakan Rayonu
184	0	2009-03-26 11:33:38.823365+01	gm-dbo	156	BA	AZ	Barda Rayonu
185	0	2009-03-26 11:33:38.83443+01	gm-dbo	157	BE	AZ	Beylaqan Rayonu
186	0	2009-03-26 11:33:38.845516+01	gm-dbo	158	BI	AZ	Bilasuvar Rayonu
187	0	2009-03-26 11:33:38.856754+01	gm-dbo	159	CA	AZ	Cabrayil Rayonu
188	0	2009-03-26 11:33:38.867755+01	gm-dbo	160	CL	AZ	Calilabad Rayonu
189	0	2009-03-26 11:33:38.878993+01	gm-dbo	161	DA	AZ	Daskasan Rayonu
190	0	2009-03-26 11:33:38.889983+01	gm-dbo	162	DV	AZ	Davaci Rayonu
191	0	2009-03-26 11:33:38.901409+01	gm-dbo	163	FU	AZ	Fuzuli Rayonu
192	0	2009-03-26 11:33:38.912264+01	gm-dbo	164	GA	AZ	Gadabay Rayonu
193	0	2009-03-26 11:33:38.923427+01	gm-dbo	165	GN	AZ	Ganca Sahari
194	0	2009-03-26 11:33:38.934542+01	gm-dbo	166	GO	AZ	Goranboy Rayonu
195	0	2009-03-26 11:33:38.945648+01	gm-dbo	167	GY	AZ	Goycay Rayonu
196	0	2009-03-26 11:33:38.95711+01	gm-dbo	168	HA	AZ	Haciqabul Rayonu
197	0	2009-03-26 11:33:38.968025+01	gm-dbo	169	IM	AZ	Imisli Rayonu
198	0	2009-03-26 11:33:38.979049+01	gm-dbo	170	IS	AZ	Ismayilli Rayonu
199	0	2009-03-26 11:33:38.990043+01	gm-dbo	171	KA	AZ	Kalbacar Rayonu
200	0	2009-03-26 11:33:39.003833+01	gm-dbo	172	KU	AZ	Kurdamir Rayonu
201	0	2009-03-26 11:33:39.015108+01	gm-dbo	173	LA	AZ	Lacin Rayonu
202	0	2009-03-26 11:33:39.026513+01	gm-dbo	174	LN	AZ	Lankaran Rayonu
203	0	2009-03-26 11:33:39.037244+01	gm-dbo	175	LK	AZ	Lankaran Sahari
204	0	2009-03-26 11:33:39.048366+01	gm-dbo	176	LE	AZ	Lerik Rayonu
205	0	2009-03-26 11:33:39.059662+01	gm-dbo	177	MA	AZ	Masalli Rayonu
206	0	2009-03-26 11:33:39.070593+01	gm-dbo	178	MI	AZ	Mingacevir Sahari
207	0	2009-03-26 11:33:39.081621+01	gm-dbo	179	NA	AZ	Naftalan Sahari
208	0	2009-03-26 11:33:39.09283+01	gm-dbo	180	NX	AZ	Naxcivan Muxtar Respublikasi
209	0	2009-03-26 11:33:39.103909+01	gm-dbo	181	NE	AZ	Neftcala Rayonu
210	0	2009-03-26 11:33:39.114989+01	gm-dbo	182	OG	AZ	Oguz Rayonu
211	0	2009-03-26 11:33:39.12624+01	gm-dbo	183	QA	AZ	Qabala Rayonu
212	0	2009-03-26 11:33:39.137362+01	gm-dbo	184	QX	AZ	Qax Rayonu
213	0	2009-03-26 11:33:39.148331+01	gm-dbo	185	QZ	AZ	Qazax Rayonu
214	0	2009-03-26 11:33:39.159634+01	gm-dbo	186	QO	AZ	Qobustan Rayonu
215	0	2009-03-26 11:33:39.170599+01	gm-dbo	187	QU	AZ	Quba Rayonu
216	0	2009-03-26 11:33:39.181781+01	gm-dbo	188	QB	AZ	Qubadli Rayonu
217	0	2009-03-26 11:33:39.192835+01	gm-dbo	189	QS	AZ	Qusar Rayonu
218	0	2009-03-26 11:33:39.204095+01	gm-dbo	190	SA	AZ	Saatli Rayonu
219	0	2009-03-26 11:33:39.215193+01	gm-dbo	191	SB	AZ	Sabirabad Rayonu
220	0	2009-03-26 11:33:39.226236+01	gm-dbo	192	SK	AZ	Saki Rayonu
221	0	2009-03-26 11:33:39.237309+01	gm-dbo	193	SI	AZ	Saki Sahari
222	0	2009-03-26 11:33:39.248404+01	gm-dbo	194	SL	AZ	Salyan Rayonu
223	0	2009-03-26 11:33:39.25964+01	gm-dbo	195	SM	AZ	Samaxi Rayonu
224	0	2009-03-26 11:33:39.270707+01	gm-dbo	196	SR	AZ	Samkir Rayonu
225	0	2009-03-26 11:33:39.28186+01	gm-dbo	197	SX	AZ	Samux Rayonu
226	0	2009-03-26 11:33:39.292986+01	gm-dbo	198	SY	AZ	Siyazan Rayonu
227	0	2009-03-26 11:33:39.30436+01	gm-dbo	199	SU	AZ	Sumqayit Sahari
228	0	2009-03-26 11:33:39.315366+01	gm-dbo	200	SS	AZ	Susa Rayonu
229	0	2009-03-26 11:33:39.326274+01	gm-dbo	201	ST	AZ	Susa Sahari
230	0	2009-03-26 11:33:39.337498+01	gm-dbo	202	TA	AZ	Tartar Rayonu
231	0	2009-03-26 11:33:39.348645+01	gm-dbo	203	TO	AZ	Tovuz Rayonu
232	0	2009-03-26 11:33:39.359868+01	gm-dbo	204	UC	AZ	Ucar Rayonu
233	0	2009-03-26 11:33:39.370788+01	gm-dbo	205	XA	AZ	Xacmaz Rayonu
234	0	2009-03-26 11:33:39.381992+01	gm-dbo	206	XN	AZ	Xankandi Sahari
235	0	2009-03-26 11:33:39.392931+01	gm-dbo	207	XL	AZ	Xanlar Rayonu
236	0	2009-03-26 11:33:39.404087+01	gm-dbo	208	XI	AZ	Xizi Rayonu
237	0	2009-03-26 11:33:39.415279+01	gm-dbo	209	XO	AZ	Xocali Rayonu
238	0	2009-03-26 11:33:39.426391+01	gm-dbo	210	XC	AZ	Xocavand Rayonu
239	0	2009-03-26 11:33:39.437552+01	gm-dbo	211	YA	AZ	Yardimli Rayonu
240	0	2009-03-26 11:33:39.44872+01	gm-dbo	212	YE	AZ	Yevlax Rayonu
241	0	2009-03-26 11:33:39.46065+01	gm-dbo	213	YV	AZ	Yevlax Sahari
242	0	2009-03-26 11:33:39.471077+01	gm-dbo	214	ZA	AZ	Zangilan Rayonu
243	0	2009-03-26 11:33:39.482301+01	gm-dbo	215	ZQ	AZ	Zaqatala Rayonu
244	0	2009-03-26 11:33:39.493275+01	gm-dbo	216	ZR	AZ	Zardab Rayonu
245	0	2009-03-26 11:33:39.504607+01	gm-dbo	217	BA-1	BA	Bosnia and Herzegovina territory
246	0	2009-03-26 11:33:39.515867+01	gm-dbo	218	CC	BB	Christ Church
247	0	2009-03-26 11:33:39.526805+01	gm-dbo	219	SA	BB	Saint Andrew
248	0	2009-03-26 11:33:39.53768+01	gm-dbo	220	SG	BB	Saint George
249	0	2009-03-26 11:33:39.548886+01	gm-dbo	221	SJ	BB	Saint James
250	0	2009-03-26 11:33:39.560439+01	gm-dbo	222	SO	BB	Saint John
251	0	2009-03-26 11:33:39.570835+01	gm-dbo	223	SS	BB	Saint Joseph
252	0	2009-03-26 11:33:39.582145+01	gm-dbo	224	SL	BB	Saint Lucy
253	0	2009-03-26 11:33:39.593841+01	gm-dbo	225	SM	BB	Saint Michael
254	0	2009-03-26 11:33:39.604645+01	gm-dbo	226	SP	BB	Saint Peter
255	0	2009-03-26 11:33:39.615804+01	gm-dbo	227	SH	BB	Saint Philip
256	0	2009-03-26 11:33:39.626976+01	gm-dbo	228	ST	BB	Saint Thomas
257	0	2009-03-26 11:33:39.63817+01	gm-dbo	229	BA	BD	Barisal
258	0	2009-03-26 11:33:39.649008+01	gm-dbo	230	CH	BD	Chittagong
259	0	2009-03-26 11:33:39.660115+01	gm-dbo	231	DH	BD	Dhaka
260	0	2009-03-26 11:33:39.671345+01	gm-dbo	232	KH	BD	Khulna
261	0	2009-03-26 11:33:39.682486+01	gm-dbo	233	RA	BD	Rajshahi
262	0	2009-03-26 11:33:39.693658+01	gm-dbo	234	AN	BE	Antwerpen
263	0	2009-03-26 11:33:39.704621+01	gm-dbo	235	BW	BE	Brabant Wallon
264	0	2009-03-26 11:33:39.715991+01	gm-dbo	236	HA	BE	Hainaut
265	0	2009-03-26 11:33:39.727043+01	gm-dbo	237	LG	BE	Liege
266	0	2009-03-26 11:33:39.738181+01	gm-dbo	238	LM	BE	Limburg
267	0	2009-03-26 11:33:39.749152+01	gm-dbo	239	LX	BE	Luxembourg
268	0	2009-03-26 11:33:39.760381+01	gm-dbo	240	NM	BE	Namur
269	0	2009-03-26 11:33:39.771701+01	gm-dbo	241	OV	BE	Oost-Vlaanderen
270	0	2009-03-26 11:33:39.855671+01	gm-dbo	242	VB	BE	Vlaams Brabant
271	0	2009-03-26 11:33:39.908091+01	gm-dbo	243	WV	BE	West-Vlaanderen
272	0	2009-03-26 11:33:39.927547+01	gm-dbo	244	BA	BF	Bale
273	0	2009-03-26 11:33:40.173015+01	gm-dbo	245	BM	BF	Bam
274	0	2009-03-26 11:33:40.958285+01	gm-dbo	246	BN	BF	Banwa
275	0	2009-03-26 11:33:41.150115+01	gm-dbo	247	BZ	BF	Bazega
276	0	2009-03-26 11:33:41.199893+01	gm-dbo	248	BO	BF	Bougouriba
277	0	2009-03-26 11:33:41.238572+01	gm-dbo	249	BU	BF	Boulgou
278	0	2009-03-26 11:33:41.272064+01	gm-dbo	250	BL	BF	Boulkiemde
279	0	2009-03-26 11:33:41.301832+01	gm-dbo	251	CO	BF	Comoe
280	0	2009-03-26 11:33:41.32797+01	gm-dbo	252	GA	BF	Ganzourgou
281	0	2009-03-26 11:33:41.36068+01	gm-dbo	253	GN	BF	Gnagna
282	0	2009-03-26 11:33:41.394489+01	gm-dbo	254	GO	BF	Gourma
283	0	2009-03-26 11:33:41.438755+01	gm-dbo	255	HO	BF	Houet
284	0	2009-03-26 11:33:41.472265+01	gm-dbo	256	IO	BF	Ioba
285	0	2009-03-26 11:33:41.506776+01	gm-dbo	257	KA	BF	Kadiogo
286	0	2009-03-26 11:33:41.544811+01	gm-dbo	258	KE	BF	Kenedougou
287	0	2009-03-26 11:33:41.573046+01	gm-dbo	259	KO	BF	Komandjari
288	0	2009-03-26 11:33:41.594372+01	gm-dbo	260	KM	BF	Kompienga
289	0	2009-03-26 11:33:41.627972+01	gm-dbo	261	KS	BF	Kossi
290	0	2009-03-26 11:33:41.66121+01	gm-dbo	262	KU	BF	Koupelogo
291	0	2009-03-26 11:33:41.716763+01	gm-dbo	263	KR	BF	Kouritenga
292	0	2009-03-26 11:33:41.76105+01	gm-dbo	264	KW	BF	Kourweogo
293	0	2009-03-26 11:33:41.794349+01	gm-dbo	265	LE	BF	Leraba
294	0	2009-03-26 11:33:41.827794+01	gm-dbo	266	LO	BF	Loroum
295	0	2009-03-26 11:33:41.858714+01	gm-dbo	267	MO	BF	Mouhoun
296	0	2009-03-26 11:33:41.886815+01	gm-dbo	268	NA	BF	Nahouri
297	0	2009-03-26 11:33:41.916828+01	gm-dbo	269	NM	BF	Namentenga
298	0	2009-03-26 11:33:41.928603+01	gm-dbo	270	NU	BF	Naumbiel
299	0	2009-03-26 11:33:41.950073+01	gm-dbo	271	NY	BF	Nayala
300	0	2009-03-26 11:33:42.005794+01	gm-dbo	272	OU	BF	Oubritenga
301	0	2009-03-26 11:33:42.039283+01	gm-dbo	273	OD	BF	Oudalan
302	0	2009-03-26 11:33:42.072216+01	gm-dbo	274	PA	BF	Passore
303	0	2009-03-26 11:33:42.105785+01	gm-dbo	275	PO	BF	Poni
304	0	2009-03-26 11:33:42.150376+01	gm-dbo	276	SA	BF	Samentenga
305	0	2009-03-26 11:33:42.195035+01	gm-dbo	277	SN	BF	Sanguie
306	0	2009-03-26 11:33:42.239446+01	gm-dbo	278	SE	BF	Seno
307	0	2009-03-26 11:33:42.281729+01	gm-dbo	279	SI	BF	Sissili
308	0	2009-03-26 11:33:42.31495+01	gm-dbo	280	SO	BF	Soum
309	0	2009-03-26 11:33:42.350789+01	gm-dbo	281	SU	BF	Sourou
310	0	2009-03-26 11:33:42.477693+01	gm-dbo	282	TA	BF	Tapoa
311	0	2009-03-26 11:33:42.514234+01	gm-dbo	283	TU	BF	Tuy
312	0	2009-03-26 11:33:42.528397+01	gm-dbo	284	YA	BF	Yagha
313	0	2009-03-26 11:33:42.614782+01	gm-dbo	285	YT	BF	Yatenga
314	0	2009-03-26 11:33:42.647774+01	gm-dbo	286	ZI	BF	Ziro
315	0	2009-03-26 11:33:42.668459+01	gm-dbo	287	ZO	BF	Zondomo
316	0	2009-03-26 11:33:42.718051+01	gm-dbo	288	ZU	BF	Zoundweogo
317	0	2009-03-26 11:33:42.743449+01	gm-dbo	289	BU	BG	Burgas
318	0	2009-03-26 11:33:42.772628+01	gm-dbo	290	GS	BG	Grad Sofiya
319	0	2009-03-26 11:33:42.806153+01	gm-dbo	291	KH	BG	Khaskovo
320	0	2009-03-26 11:33:42.861462+01	gm-dbo	292	LO	BG	Lovech
321	0	2009-03-26 11:33:42.894928+01	gm-dbo	293	MO	BG	Montana
322	0	2009-03-26 11:33:42.950671+01	gm-dbo	294	PL	BG	Plovdiv
323	0	2009-03-26 11:33:42.994921+01	gm-dbo	295	RU	BG	Ruse
324	0	2009-03-26 11:33:43.050541+01	gm-dbo	296	SO	BG	Sofiya
325	0	2009-03-26 11:33:43.084677+01	gm-dbo	297	VA	BG	Varna
326	0	2009-03-26 11:33:43.132266+01	gm-dbo	298	AH	BH	Al Hadd
327	0	2009-03-26 11:33:43.173386+01	gm-dbo	299	AM	BH	Al Manamah
328	0	2009-03-26 11:33:43.240822+01	gm-dbo	300	AG	BH	Al Mintaqah al Gharbiyah
329	0	2009-03-26 11:33:43.306383+01	gm-dbo	301	AW	BH	Al Mintaqah al Wusta
330	0	2009-03-26 11:33:43.351769+01	gm-dbo	302	AS	BH	Al Mintaqah ash Shamaliyah
331	0	2009-03-26 11:33:43.398461+01	gm-dbo	303	AU	BH	Al Muharraq
332	0	2009-03-26 11:33:43.473163+01	gm-dbo	304	AR	BH	Ar Rifa' wa al Mintaqah al Janub
333	0	2009-03-26 11:33:43.506504+01	gm-dbo	305	JH	BH	Jidd Hafs
334	0	2009-03-26 11:33:43.539904+01	gm-dbo	306	JU	BH	Juzur Hawar
335	0	2009-03-26 11:33:43.595546+01	gm-dbo	307	MI	BH	Madinat 'Isa
336	0	2009-03-26 11:33:43.646651+01	gm-dbo	308	MH	BH	Madinat Hamad
337	0	2009-03-26 11:33:43.69607+01	gm-dbo	309	SI	BH	Sitrah
338	0	2009-03-26 11:33:43.736246+01	gm-dbo	310	BU	BI	Bubanza
339	0	2009-03-26 11:33:43.828873+01	gm-dbo	311	BJ	BI	Bujumbura
340	0	2009-03-26 11:33:43.89553+01	gm-dbo	312	BR	BI	Bururi
341	0	2009-03-26 11:33:43.962544+01	gm-dbo	313	CA	BI	Cankuzo
342	0	2009-03-26 11:33:44.029004+01	gm-dbo	314	CI	BI	Cibitoke
343	0	2009-03-26 11:33:44.085897+01	gm-dbo	315	GI	BI	Gitega
344	0	2009-03-26 11:33:44.151155+01	gm-dbo	316	KA	BI	Karuzi
345	0	2009-03-26 11:33:44.18441+01	gm-dbo	317	KY	BI	Kayanza
346	0	2009-03-26 11:33:44.239861+01	gm-dbo	318	KI	BI	Kirundo
347	0	2009-03-26 11:33:44.2997+01	gm-dbo	319	MA	BI	Makamba
348	0	2009-03-26 11:33:44.351375+01	gm-dbo	320	MU	BI	Muramvya
349	0	2009-03-26 11:33:44.384555+01	gm-dbo	321	MY	BI	Muyinga
350	0	2009-03-26 11:33:44.462183+01	gm-dbo	322	MW	BI	Mwaro
351	0	2009-03-26 11:33:44.540137+01	gm-dbo	323	NG	BI	Ngozi
352	0	2009-03-26 11:33:44.595506+01	gm-dbo	324	RU	BI	Rutana
353	0	2009-03-26 11:33:44.684463+01	gm-dbo	325	RY	BI	Ruyigi
354	0	2009-03-26 11:33:44.784606+01	gm-dbo	326	AI	BJ	Alibori
355	0	2009-03-26 11:33:44.884592+01	gm-dbo	327	AT	BJ	Atakora
356	0	2009-03-26 11:33:44.930013+01	gm-dbo	328	AL	BJ	Atlantique
357	0	2009-03-26 11:33:45.06278+01	gm-dbo	329	BO	BJ	Borgou
358	0	2009-03-26 11:33:46.604433+01	gm-dbo	330	CO	BJ	Collines
359	0	2009-03-26 11:33:46.685383+01	gm-dbo	331	CF	BJ	Couffo
360	0	2009-03-26 11:33:46.762785+01	gm-dbo	332	DO	BJ	Donga
361	0	2009-03-26 11:33:46.824022+01	gm-dbo	333	LI	BJ	Littoral
362	0	2009-03-26 11:33:46.862793+01	gm-dbo	334	MO	BJ	Mono
363	0	2009-03-26 11:33:46.951524+01	gm-dbo	335	OU	BJ	Oueme
364	0	2009-03-26 11:33:47.051536+01	gm-dbo	336	PL	BJ	Plateau
365	0	2009-03-26 11:33:47.118333+01	gm-dbo	337	ZO	BJ	Zou
366	0	2009-03-26 11:33:47.207465+01	gm-dbo	338	DE	BM	Devonshire
367	0	2009-03-26 11:33:47.285133+01	gm-dbo	339	HA	BM	Hamilton
368	0	2009-03-26 11:33:48.334592+01	gm-dbo	340	PA	BM	Paget
369	0	2009-03-26 11:33:48.385449+01	gm-dbo	341	PE	BM	Pembroke
370	0	2009-03-26 11:33:48.474502+01	gm-dbo	342	SG	BM	Saint Georges
371	0	2009-03-26 11:33:48.574253+01	gm-dbo	343	SA	BM	Sandys
372	0	2009-03-26 11:33:48.674543+01	gm-dbo	344	SM	BM	Smiths
373	0	2009-03-26 11:33:48.774768+01	gm-dbo	345	SO	BM	Southampton
374	0	2009-03-26 11:33:49.478176+01	gm-dbo	346	WA	BM	Warwick
375	0	2009-03-26 11:33:49.693967+01	gm-dbo	347	BE	BN	Belait
376	0	2009-03-26 11:33:50.106058+01	gm-dbo	348	BM	BN	Brunei and Muara
377	0	2009-03-26 11:33:51.432983+01	gm-dbo	349	TE	BN	Temburong
378	0	2009-03-26 11:33:51.525509+01	gm-dbo	350	TU	BN	Tutong
379	0	2009-03-26 11:33:51.75012+01	gm-dbo	351	BE	BO	Beni
380	0	2009-03-26 11:33:51.840759+01	gm-dbo	352	CH	BO	Chuquisaca
381	0	2009-03-26 11:33:51.908535+01	gm-dbo	353	CO	BO	Cochabamba
382	0	2009-03-26 11:33:51.963907+01	gm-dbo	354	LP	BO	La Paz
383	0	2009-03-26 11:33:51.97936+01	gm-dbo	355	OR	BO	Oruro
384	0	2009-03-26 11:33:51.997399+01	gm-dbo	356	PA	BO	Pando
385	0	2009-03-26 11:33:52.086529+01	gm-dbo	357	PO	BO	Potosi
386	0	2009-03-26 11:33:52.153173+01	gm-dbo	358	SC	BO	Santa Cruz
387	0	2009-03-26 11:33:52.230542+01	gm-dbo	359	TA	BO	Tarija
388	0	2009-03-26 11:33:52.253318+01	gm-dbo	360	AC	BR	Acre
389	0	2009-03-26 11:33:52.330889+01	gm-dbo	361	AL	BR	Alagoas
390	0	2009-03-26 11:33:52.375294+01	gm-dbo	362	AM	BR	Amapa
391	0	2009-03-26 11:33:52.453277+01	gm-dbo	363	AZ	BR	Amazonas
392	0	2009-03-26 11:33:52.531064+01	gm-dbo	364	BA	BR	Bahia
393	0	2009-03-26 11:33:52.619815+01	gm-dbo	365	CE	BR	Ceara
394	0	2009-03-26 11:33:52.658334+01	gm-dbo	366	DF	BR	Distrito Federal
395	0	2009-03-26 11:33:52.72078+01	gm-dbo	367	ES	BR	Espirito Santo
396	0	2009-03-26 11:33:52.764708+01	gm-dbo	368	GO	BR	Goias
397	0	2009-03-26 11:33:52.821723+01	gm-dbo	369	MA	BR	Maranhao
398	0	2009-03-26 11:33:52.889642+01	gm-dbo	370	MG	BR	Mato Grosso
399	0	2009-03-26 11:33:52.944076+01	gm-dbo	371	MS	BR	Mato Grosso do Sul
400	0	2009-03-26 11:33:53.021808+01	gm-dbo	372	MR	BR	Minas Gerais
401	0	2009-03-26 11:33:53.088822+01	gm-dbo	373	PA	BR	Para
402	0	2009-03-26 11:33:53.122124+01	gm-dbo	374	PR	BR	Paraiba
403	0	2009-03-26 11:33:53.155902+01	gm-dbo	375	PN	BR	Parana
404	0	2009-03-26 11:33:53.185137+01	gm-dbo	376	PE	BR	Pernambuco
405	0	2009-03-26 11:33:53.220934+01	gm-dbo	377	PI	BR	Piaui
406	0	2009-03-26 11:33:53.312162+01	gm-dbo	378	RJ	BR	Rio de Janeiro
407	0	2009-03-26 11:33:53.366557+01	gm-dbo	379	RN	BR	Rio Grande do Norte
408	0	2009-03-26 11:33:53.410976+01	gm-dbo	380	RS	BR	Rio Grande do Sul
409	0	2009-03-26 11:33:53.455413+01	gm-dbo	381	RO	BR	Rondonia
410	0	2009-03-26 11:33:53.499719+01	gm-dbo	382	RR	BR	Roraima
411	0	2009-03-26 11:33:53.555325+01	gm-dbo	383	SC	BR	Santa Catarina
412	0	2009-03-26 11:33:53.610663+01	gm-dbo	384	SP	BR	Sao Paulo
413	0	2009-03-26 11:33:53.633033+01	gm-dbo	385	SE	BR	Sergipe
414	0	2009-03-26 11:33:53.677476+01	gm-dbo	386	TO	BR	Tocantins
415	0	2009-03-26 11:33:53.72222+01	gm-dbo	387	AC	BS	Acklins and Crooked Islands
416	0	2009-03-26 11:33:53.79977+01	gm-dbo	388	BI	BS	Bimini
417	0	2009-03-26 11:33:53.844294+01	gm-dbo	389	CI	BS	Cat Island
418	0	2009-03-26 11:33:53.910916+01	gm-dbo	390	EX	BS	Exuma
419	0	2009-03-26 11:33:53.955325+01	gm-dbo	391	FR	BS	Freeport
420	0	2009-03-26 11:33:54.010898+01	gm-dbo	392	FC	BS	Fresh Creek
421	0	2009-03-26 11:33:54.055471+01	gm-dbo	393	GH	BS	Governor's Harbour
422	0	2009-03-26 11:33:54.110999+01	gm-dbo	394	GT	BS	Green Turtle Cay
423	0	2009-03-26 11:33:54.166582+01	gm-dbo	395	HI	BS	Harbour Island
424	0	2009-03-26 11:33:54.211204+01	gm-dbo	396	HR	BS	High Rock
425	0	2009-03-26 11:33:54.26692+01	gm-dbo	397	IN	BS	Inagua
426	0	2009-03-26 11:33:54.333361+01	gm-dbo	398	KB	BS	Kemps Bay
427	0	2009-03-26 11:33:54.377981+01	gm-dbo	399	LI	BS	Long Island
428	0	2009-03-26 11:33:54.422388+01	gm-dbo	400	MH	BS	Marsh Harbour
429	0	2009-03-26 11:33:54.478079+01	gm-dbo	401	MA	BS	Mayaguana
430	0	2009-03-26 11:33:54.522413+01	gm-dbo	402	NP	BS	New Providence
431	0	2009-03-26 11:33:54.566847+01	gm-dbo	403	NT	BS	Nicholls Town and Berry Islands
432	0	2009-03-26 11:33:54.61128+01	gm-dbo	404	RI	BS	Ragged Island
433	0	2009-03-26 11:33:54.65558+01	gm-dbo	405	RS	BS	Rock Sound
434	0	2009-03-26 11:33:54.699952+01	gm-dbo	406	SS	BS	San Salvador and Rum Cay
435	0	2009-03-26 11:33:54.744747+01	gm-dbo	407	SP	BS	Sandy Point
436	0	2009-03-26 11:33:54.789166+01	gm-dbo	408	BU	BT	Bumthang
437	0	2009-03-26 11:33:54.822489+01	gm-dbo	409	CH	BT	Chhukha
438	0	2009-03-26 11:33:54.86692+01	gm-dbo	410	CI	BT	Chirang
439	0	2009-03-26 11:33:54.911322+01	gm-dbo	411	DA	BT	Daga
440	0	2009-03-26 11:33:54.945088+01	gm-dbo	412	GE	BT	Geylegphug
441	0	2009-03-26 11:33:55.011348+01	gm-dbo	413	HA	BT	Ha
442	0	2009-03-26 11:33:55.066903+01	gm-dbo	414	LH	BT	Lhuntshi
443	0	2009-03-26 11:33:55.153783+01	gm-dbo	415	MO	BT	Mongar
444	0	2009-03-26 11:33:55.20052+01	gm-dbo	416	PA	BT	Paro
445	0	2009-03-26 11:33:55.245057+01	gm-dbo	417	PE	BT	Pemagatsel
446	0	2009-03-26 11:33:55.300389+01	gm-dbo	418	PU	BT	Punakha
447	0	2009-03-26 11:33:55.344795+01	gm-dbo	419	SA	BT	Samchi
448	0	2009-03-26 11:33:55.38926+01	gm-dbo	420	SJ	BT	Samdrup Jongkhar
449	0	2009-03-26 11:33:55.422676+01	gm-dbo	421	SH	BT	Shemgang
450	0	2009-03-26 11:33:55.467093+01	gm-dbo	422	TA	BT	Tashigang
451	0	2009-03-26 11:33:55.522673+01	gm-dbo	423	TH	BT	Thimphu
452	0	2009-03-26 11:33:55.589484+01	gm-dbo	424	TO	BT	Tongsa
453	0	2009-03-26 11:33:55.656673+01	gm-dbo	425	WP	BT	Wangdi Phodrang
454	0	2009-03-26 11:33:55.701524+01	gm-dbo	426	BV-1	BV	Bouvet Island territory
455	0	2009-03-26 11:33:55.745066+01	gm-dbo	427	CD	BW	Central District
456	0	2009-03-26 11:33:55.790403+01	gm-dbo	428	CH	BW	Chobe
457	0	2009-03-26 11:33:55.844749+01	gm-dbo	429	GH	BW	Ghanzi
458	0	2009-03-26 11:33:55.900323+01	gm-dbo	430	KG	BW	Kgalagadi
459	0	2009-03-26 11:33:55.933891+01	gm-dbo	431	KL	BW	Kgatleng
460	0	2009-03-26 11:33:55.978355+01	gm-dbo	432	KW	BW	Kweneng
461	0	2009-03-26 11:33:56.033926+01	gm-dbo	433	NG	BW	Ngamiland
462	0	2009-03-26 11:33:56.089457+01	gm-dbo	434	NE	BW	North East District
463	0	2009-03-26 11:33:56.122855+01	gm-dbo	435	SE	BW	South East District
464	0	2009-03-26 11:33:56.167488+01	gm-dbo	436	SD	BW	Southern District
465	0	2009-03-26 11:33:56.22318+01	gm-dbo	437	BR	BY	Brestskaya (Brest)
466	0	2009-03-26 11:33:56.278609+01	gm-dbo	438	HO	BY	Homyel'skaya (Homyel|)
467	0	2009-03-26 11:33:56.345602+01	gm-dbo	439	HM	BY	Horad Minsk
468	0	2009-03-26 11:33:56.378531+01	gm-dbo	440	HR	BY	Hrodzyenskaya (Hrodna)
469	0	2009-03-26 11:33:56.422967+01	gm-dbo	441	MA	BY	Mahilyowskaya (Mahilyow)
470	0	2009-03-26 11:33:56.456345+01	gm-dbo	442	MI	BY	Minskaya
471	0	2009-03-26 11:33:56.489447+01	gm-dbo	443	VI	BY	Vitsyebskaya (Vitsyebsk)
472	0	2009-03-26 11:33:56.522868+01	gm-dbo	444	BE	BZ	Belize
473	0	2009-03-26 11:33:56.557747+01	gm-dbo	445	CA	BZ	Cayo
474	0	2009-03-26 11:33:56.691122+01	gm-dbo	446	CO	BZ	Corozal
475	0	2009-03-26 11:33:56.756522+01	gm-dbo	447	OW	BZ	Orange Walk
476	0	2009-03-26 11:33:56.832758+01	gm-dbo	448	SC	BZ	Stann Creek
477	0	2009-03-26 11:33:56.878761+01	gm-dbo	449	TO	BZ	Toledo
478	0	2009-03-26 11:33:56.89006+01	gm-dbo	450	CC-1	CC	Cocos (Keeling) Islands territory
479	0	2009-03-26 11:33:56.923476+01	gm-dbo	451	CF-1	CF	Central African Republic territory
480	0	2009-03-26 11:33:56.95696+01	gm-dbo	452	CG-1	CG	Congo territory
481	0	2009-03-26 11:33:56.990143+01	gm-dbo	453	AG	CH	Aargau
482	0	2009-03-26 11:33:57.023242+01	gm-dbo	454	AR	CH	Appenzell Ausserrhoden
483	0	2009-03-26 11:33:57.056941+01	gm-dbo	455	AI	CH	Appenzelli Innerrhoden
484	0	2009-03-26 11:33:57.067561+01	gm-dbo	456	BS	CH	Basel
485	0	2009-03-26 11:33:57.101102+01	gm-dbo	457	BE	CH	Bern
486	0	2009-03-26 11:33:57.134347+01	gm-dbo	458	FR	CH	Freiburg
487	0	2009-03-26 11:33:57.167687+01	gm-dbo	459	GE	CH	Geneve
488	0	2009-03-26 11:33:57.201038+01	gm-dbo	460	GL	CH	Glarus
489	0	2009-03-26 11:33:57.234421+01	gm-dbo	461	GR	CH	Graubünden
490	0	2009-03-26 11:33:57.267706+01	gm-dbo	462	JU	CH	Jura
491	0	2009-03-26 11:33:57.301518+01	gm-dbo	463	LU	CH	Luzern
492	0	2009-03-26 11:33:57.345738+01	gm-dbo	464	NE	CH	Neuchâtel
493	0	2009-03-26 11:33:57.379736+01	gm-dbo	465	NW	CH	Nidwalden
494	0	2009-03-26 11:33:57.423664+01	gm-dbo	466	OW	CH	Obwalden
495	0	2009-03-26 11:33:57.456967+01	gm-dbo	467	SG	CH	Sankt Gallen
496	0	2009-03-26 11:33:57.490379+01	gm-dbo	468	SH	CH	Schaffhausen
497	0	2009-03-26 11:33:57.534576+01	gm-dbo	469	SZ	CH	Schwyz
498	0	2009-03-26 11:33:57.56815+01	gm-dbo	470	SO	CH	Solothurn
499	0	2009-03-26 11:33:57.612513+01	gm-dbo	471	TG	CH	Thurgau
500	0	2009-03-26 11:33:57.668209+01	gm-dbo	472	TI	CH	Ticino
501	0	2009-03-26 11:33:57.712435+01	gm-dbo	473	UW	CH	Unterwalden
502	0	2009-03-26 11:33:57.756902+01	gm-dbo	474	UR	CH	Uri
503	0	2009-03-26 11:33:57.801429+01	gm-dbo	475	VS	CH	Valais
504	0	2009-03-26 11:33:57.832132+01	gm-dbo	476	VD	CH	Vaud
505	0	2009-03-26 11:33:57.871239+01	gm-dbo	477	ZG	CH	Zug
506	0	2009-03-26 11:33:57.926881+01	gm-dbo	478	CI-1	CI	Cote D'Ivoire territory
507	0	2009-03-26 11:33:57.971306+01	gm-dbo	479	CK-1	CK	Cook Islands territory
508	0	2009-03-26 11:33:58.004393+01	gm-dbo	480	AI	CL	Aisen del General Carlos Ibanez
509	0	2009-03-26 11:33:58.048848+01	gm-dbo	481	AN	CL	Antofagasta
510	0	2009-03-26 11:33:58.081998+01	gm-dbo	482	AR	CL	Araucania
511	0	2009-03-26 11:33:58.149165+01	gm-dbo	483	AT	CL	Atacama
512	0	2009-03-26 11:33:58.182409+01	gm-dbo	484	BB	CL	Bio-Bio
513	0	2009-03-26 11:33:58.252894+01	gm-dbo	485	CO	CL	Coquimbo
514	0	2009-03-26 11:33:58.29369+01	gm-dbo	486	LI	CL	Libertador General Bernardo O'Hi
515	0	2009-03-26 11:33:58.304596+01	gm-dbo	487	LL	CL	Los Lagos
516	0	2009-03-26 11:33:58.348788+01	gm-dbo	488	MA	CL	Magallanes y de la Antartica Chi
517	0	2009-03-26 11:33:58.415811+01	gm-dbo	489	MU	CL	Maule
518	0	2009-03-26 11:33:58.471101+01	gm-dbo	490	RM	CL	Region Metropolitana
519	0	2009-03-26 11:33:58.537799+01	gm-dbo	491	TA	CL	Tarapaca
520	0	2009-03-26 11:33:58.57128+01	gm-dbo	492	VA	CL	Valparaiso
521	0	2009-03-26 11:33:58.615737+01	gm-dbo	493	CM-1	CM	Cameroon territory
522	0	2009-03-26 11:33:58.66158+01	gm-dbo	494	AN	CN	Anhui
523	0	2009-03-26 11:33:58.698283+01	gm-dbo	495	BE	CN	Beijing
524	0	2009-03-26 11:33:58.737936+01	gm-dbo	496	CH	CN	Chongqing
525	0	2009-03-26 11:33:58.793606+01	gm-dbo	497	FU	CN	Fujian
526	0	2009-03-26 11:33:58.837831+01	gm-dbo	498	GA	CN	Gansu
527	0	2009-03-26 11:33:58.882348+01	gm-dbo	499	GU	CN	Guangdong
528	0	2009-03-26 11:33:58.926659+01	gm-dbo	500	GX	CN	Guangxi
529	0	2009-03-26 11:33:58.971069+01	gm-dbo	501	GZ	CN	Guizhou
530	0	2009-03-26 11:33:59.026746+01	gm-dbo	502	HA	CN	Hainan
531	0	2009-03-26 11:33:59.062633+01	gm-dbo	503	HB	CN	Hebei
532	0	2009-03-26 11:33:59.104802+01	gm-dbo	504	HL	CN	Heilongjiang
533	0	2009-03-26 11:33:59.162437+01	gm-dbo	505	HE	CN	Henan
534	0	2009-03-26 11:33:59.215575+01	gm-dbo	506	HK	CN	Hong Kong
535	0	2009-03-26 11:33:59.260065+01	gm-dbo	507	HU	CN	Hubei
536	0	2009-03-26 11:33:59.312967+01	gm-dbo	508	HN	CN	Hunan
537	0	2009-03-26 11:33:59.348868+01	gm-dbo	509	IM	CN	Inner Mongolia
538	0	2009-03-26 11:33:59.393487+01	gm-dbo	510	JI	CN	Jiangsu
539	0	2009-03-26 11:33:59.437967+01	gm-dbo	511	JX	CN	Jiangxi
540	0	2009-03-26 11:33:59.463295+01	gm-dbo	512	JL	CN	Jilin
541	0	2009-03-26 11:33:59.504628+01	gm-dbo	513	LI	CN	Liaoning
542	0	2009-03-26 11:33:59.5324+01	gm-dbo	514	MA	CN	Macau
543	0	2009-03-26 11:33:59.582466+01	gm-dbo	515	NI	CN	Ningxia
544	0	2009-03-26 11:33:59.638294+01	gm-dbo	516	SH	CN	Shaanxi
545	0	2009-03-26 11:33:59.670232+01	gm-dbo	517	SA	CN	Shandong
546	0	2009-03-26 11:33:59.726773+01	gm-dbo	518	SG	CN	Shanghai
547	0	2009-03-26 11:33:59.771307+01	gm-dbo	519	SX	CN	Shanxi
548	0	2009-03-26 11:33:59.815881+01	gm-dbo	520	SI	CN	Sichuan
549	0	2009-03-26 11:33:59.860716+01	gm-dbo	521	TI	CN	Tianjin
550	0	2009-03-26 11:33:59.905047+01	gm-dbo	522	XI	CN	Xinjiang
551	0	2009-03-26 11:33:59.949654+01	gm-dbo	523	YU	CN	Yunnan
552	0	2009-03-26 11:33:59.982942+01	gm-dbo	524	ZH	CN	Zhejiang
553	0	2009-03-26 11:34:00.027364+01	gm-dbo	525	AM	CO	Amazonas
554	0	2009-03-26 11:34:00.071549+01	gm-dbo	526	AN	CO	Antioquia
555	0	2009-03-26 11:34:00.115996+01	gm-dbo	527	AR	CO	Arauca
556	0	2009-03-26 11:34:00.160634+01	gm-dbo	528	AT	CO	Atlantico
557	0	2009-03-26 11:34:00.171663+01	gm-dbo	529	BO	CO	Bolivar
558	0	2009-03-26 11:34:00.204964+01	gm-dbo	530	BY	CO	Boyaca
559	0	2009-03-26 11:34:00.249469+01	gm-dbo	531	CA	CO	Caldas
560	0	2009-03-26 11:34:00.280858+01	gm-dbo	532	CQ	CO	Caqueta
561	0	2009-03-26 11:34:00.327256+01	gm-dbo	533	CS	CO	Casanare
562	0	2009-03-26 11:34:00.382886+01	gm-dbo	534	CU	CO	Cauca
563	0	2009-03-26 11:34:00.427604+01	gm-dbo	535	CE	CO	Cesar
564	0	2009-03-26 11:34:00.494039+01	gm-dbo	536	CH	CO	Choco
565	0	2009-03-26 11:34:00.527481+01	gm-dbo	537	CO	CO	Cordoba
566	0	2009-03-26 11:34:00.571858+01	gm-dbo	538	DC	CO	Distrito Capital de Santa Fe de
567	0	2009-03-26 11:34:00.616534+01	gm-dbo	539	GU	CO	Guainia
568	0	2009-03-26 11:34:00.649729+01	gm-dbo	540	GA	CO	Guaviare
569	0	2009-03-26 11:34:00.727657+01	gm-dbo	541	HU	CO	Huila
570	0	2009-03-26 11:34:00.794284+01	gm-dbo	542	LG	CO	La Guajira
571	0	2009-03-26 11:34:00.861962+01	gm-dbo	543	MA	CO	Magdalena
572	0	2009-03-26 11:34:00.927503+01	gm-dbo	544	ME	CO	Meta
573	0	2009-03-26 11:34:00.983083+01	gm-dbo	545	NA	CO	Narino
574	0	2009-03-26 11:34:01.027719+01	gm-dbo	546	NS	CO	Norte de Santander
575	0	2009-03-26 11:34:01.094425+01	gm-dbo	547	PU	CO	Putumayo
576	0	2009-03-26 11:34:01.150167+01	gm-dbo	548	QU	CO	Quindio
577	0	2009-03-26 11:34:01.196924+01	gm-dbo	549	RI	CO	Risaralda
578	0	2009-03-26 11:34:01.23904+01	gm-dbo	550	SA	CO	San Andres y Providencia
579	0	2009-03-26 11:34:01.294365+01	gm-dbo	551	SN	CO	Santander
580	0	2009-03-26 11:34:01.338888+01	gm-dbo	552	SU	CO	Sucre
581	0	2009-03-26 11:34:01.416742+01	gm-dbo	553	TO	CO	Tolima
582	0	2009-03-26 11:34:01.454379+01	gm-dbo	554	VC	CO	Valle del Cauca
583	0	2009-03-26 11:34:01.4834+01	gm-dbo	555	VA	CO	Vaupes
584	0	2009-03-26 11:34:01.528238+01	gm-dbo	556	VI	CO	Vichada
585	0	2009-03-26 11:34:01.572414+01	gm-dbo	557	AL	CR	Alajuela
586	0	2009-03-26 11:34:01.605685+01	gm-dbo	558	CA	CR	Cartago
587	0	2009-03-26 11:34:01.63901+01	gm-dbo	559	GU	CR	Guanacaste
588	0	2009-03-26 11:34:01.683372+01	gm-dbo	560	HE	CR	Heredia
589	0	2009-03-26 11:34:01.719179+01	gm-dbo	561	LI	CR	Limon
590	0	2009-03-26 11:34:01.871591+01	gm-dbo	562	PU	CR	Puntarenas
591	0	2009-03-26 11:34:01.916928+01	gm-dbo	563	SJ	CR	San Jose
592	0	2009-03-26 11:34:01.972564+01	gm-dbo	564	CA	CU	Camaguey
593	0	2009-03-26 11:34:02.028129+01	gm-dbo	565	CD	CU	Ciego de Avila
594	0	2009-03-26 11:34:02.072242+01	gm-dbo	566	CI	CU	Cienfuegos
595	0	2009-03-26 11:34:02.094682+01	gm-dbo	567	CH	CU	Ciudad de La Habana
596	0	2009-03-26 11:34:02.128135+01	gm-dbo	568	GR	CU	Granma
597	0	2009-03-26 11:34:02.17282+01	gm-dbo	569	GU	CU	Guantanamo
598	0	2009-03-26 11:34:02.217204+01	gm-dbo	570	HO	CU	Holguin
599	0	2009-03-26 11:34:02.28378+01	gm-dbo	571	IJ	CU	Isla de la Juventud
600	0	2009-03-26 11:34:02.328094+01	gm-dbo	572	LH	CU	La Habana
601	0	2009-03-26 11:34:02.350105+01	gm-dbo	573	LT	CU	Las Tunas
602	0	2009-03-26 11:34:02.394972+01	gm-dbo	574	MA	CU	Matanzas
603	0	2009-03-26 11:34:02.428257+01	gm-dbo	575	PR	CU	Pinar del Rio
604	0	2009-03-26 11:34:02.472651+01	gm-dbo	576	SS	CU	Sancti Spiritus
605	0	2009-03-26 11:34:02.483689+01	gm-dbo	577	SC	CU	Santiago de Cuba
606	0	2009-03-26 11:34:02.517099+01	gm-dbo	578	VC	CU	Villa Clara
607	0	2009-03-26 11:34:02.550486+01	gm-dbo	579	CV-1	CV	Cape Verde territory
608	0	2009-03-26 11:34:02.594942+01	gm-dbo	580	CX-1	CX	Christmas Island territory
609	0	2009-03-26 11:34:02.606073+01	gm-dbo	581	CY-1	CY	Cyprus territory
610	0	2009-03-26 11:34:02.639635+01	gm-dbo	582	U 	CZ	Ustecky
611	0	2009-03-26 11:34:02.673104+01	gm-dbo	583	C 	CZ	Jihocesky
612	0	2009-03-26 11:34:02.758019+01	gm-dbo	584	B 	CZ	Jihomoravsky
613	0	2009-03-26 11:34:02.773006+01	gm-dbo	585	K 	CZ	Karlovarsky
614	0	2009-03-26 11:34:02.807201+01	gm-dbo	586	H 	CZ	Kralovehradecky
615	0	2009-03-26 11:34:02.860902+01	gm-dbo	587	L 	CZ	Liberecky
616	0	2009-03-26 11:34:02.901393+01	gm-dbo	588	T 	CZ	Moravskoslezsky
617	0	2009-03-26 11:34:03.218165+01	gm-dbo	589	M 	CZ	Olomoucky
618	0	2009-03-26 11:34:03.960628+01	gm-dbo	590	E 	CZ	Pardubicky
619	0	2009-03-26 11:34:04.109334+01	gm-dbo	591	P 	CZ	Plzensky
620	0	2009-03-26 11:34:04.338396+01	gm-dbo	592	A 	CZ	Praha
621	0	2009-03-26 11:34:04.655418+01	gm-dbo	593	S 	CZ	Stredocesky
622	0	2009-03-26 11:34:04.853579+01	gm-dbo	594	J 	CZ	Vysocina
623	0	2009-03-26 11:34:04.974462+01	gm-dbo	595	Z 	CZ	Zlinsky
624	0	2009-03-26 11:34:05.183723+01	gm-dbo	596	DJ-1	DJ	Djibouti territory
625	0	2009-03-26 11:34:05.313019+01	gm-dbo	597	AR	DK	Arhus
626	0	2009-03-26 11:34:05.391017+01	gm-dbo	598	BO	DK	Bornholm
627	0	2009-03-26 11:34:05.485726+01	gm-dbo	599	FR	DK	Frederiksborg
628	0	2009-03-26 11:34:05.586663+01	gm-dbo	600	FY	DK	Fyn
629	0	2009-03-26 11:34:05.618902+01	gm-dbo	601	KO	DK	Kobenhavn
630	0	2009-03-26 11:34:05.652223+01	gm-dbo	602	NO	DK	Nordjylland
631	0	2009-03-26 11:34:05.68586+01	gm-dbo	603	RI	DK	Ribe
632	0	2009-03-26 11:34:05.730281+01	gm-dbo	604	RK	DK	Ringkobing
633	0	2009-03-26 11:34:05.763807+01	gm-dbo	605	RO	DK	Roskilde
634	0	2009-03-26 11:34:05.797205+01	gm-dbo	606	SO	DK	Sonderjylland
635	0	2009-03-26 11:34:05.819231+01	gm-dbo	607	ST	DK	Storstrom
636	0	2009-03-26 11:34:05.863678+01	gm-dbo	608	VE	DK	Vejle
637	0	2009-03-26 11:34:05.897444+01	gm-dbo	609	VJ	DK	Vestjælland
638	0	2009-03-26 11:34:05.930354+01	gm-dbo	610	VI	DK	Viborg
639	0	2009-03-26 11:34:05.963951+01	gm-dbo	611	DM-1	DM	Dominica territory
640	0	2009-03-26 11:34:06.008175+01	gm-dbo	612	DO-1	DO	Dominican Republic territory
641	0	2009-03-26 11:34:06.052862+01	gm-dbo	613	AD	DZ	Adrar
642	0	2009-03-26 11:34:06.086127+01	gm-dbo	614	AI	DZ	Ain Defla
643	0	2009-03-26 11:34:06.130636+01	gm-dbo	615	AT	DZ	Ain Temouchent
644	0	2009-03-26 11:34:06.186211+01	gm-dbo	616	AL	DZ	Alger
645	0	2009-03-26 11:34:06.230531+01	gm-dbo	617	AN	DZ	Annaba
646	0	2009-03-26 11:34:06.263896+01	gm-dbo	618	BA	DZ	Batna
647	0	2009-03-26 11:34:06.297259+01	gm-dbo	619	BE	DZ	Bechar
648	0	2009-03-26 11:34:06.330581+01	gm-dbo	620	BJ	DZ	Bejaia
649	0	2009-03-26 11:34:06.363908+01	gm-dbo	621	BI	DZ	Biskra
650	0	2009-03-26 11:34:06.397281+01	gm-dbo	622	BL	DZ	Blida
651	0	2009-03-26 11:34:06.430477+01	gm-dbo	623	BB	DZ	Bordj Bou Arreridj
652	0	2009-03-26 11:34:06.463906+01	gm-dbo	624	BO	DZ	Bouira
653	0	2009-03-26 11:34:06.507092+01	gm-dbo	625	BU	DZ	Boumerdes
654	0	2009-03-26 11:34:06.529857+01	gm-dbo	626	CH	DZ	Chlef
655	0	2009-03-26 11:34:06.552962+01	gm-dbo	627	CO	DZ	Constantine
656	0	2009-03-26 11:34:06.586155+01	gm-dbo	628	DJ	DZ	Djelfa
657	0	2009-03-26 11:34:06.630392+01	gm-dbo	629	EB	DZ	El Bayadh
658	0	2009-03-26 11:34:06.641736+01	gm-dbo	630	EO	DZ	El Oued
659	0	2009-03-26 11:34:06.675126+01	gm-dbo	631	ET	DZ	El Tarf
660	0	2009-03-26 11:34:06.68648+01	gm-dbo	632	GH	DZ	Ghardaia
661	0	2009-03-26 11:34:06.741888+01	gm-dbo	633	GU	DZ	Guelma
662	0	2009-03-26 11:34:06.808949+01	gm-dbo	634	IL	DZ	Illizi
663	0	2009-03-26 11:34:06.836364+01	gm-dbo	635	JI	DZ	Jijel
664	0	2009-03-26 11:34:06.87256+01	gm-dbo	636	KH	DZ	Khenchela
665	0	2009-03-26 11:34:07.012374+01	gm-dbo	637	LA	DZ	Laghouat
666	0	2009-03-26 11:34:07.097429+01	gm-dbo	638	MS	DZ	M'Sila
667	0	2009-03-26 11:34:07.153605+01	gm-dbo	639	MA	DZ	Mascara
668	0	2009-03-26 11:34:07.208871+01	gm-dbo	640	ME	DZ	Medea
669	0	2009-03-26 11:34:07.253435+01	gm-dbo	641	MI	DZ	Mila
670	0	2009-03-26 11:34:07.308609+01	gm-dbo	642	MO	DZ	Mostaganem
671	0	2009-03-26 11:34:07.386477+01	gm-dbo	643	NA	DZ	Naama
672	0	2009-03-26 11:34:07.442177+01	gm-dbo	644	OR	DZ	Oran
673	0	2009-03-26 11:34:07.497618+01	gm-dbo	645	OU	DZ	Ouargla
674	0	2009-03-26 11:34:07.564304+01	gm-dbo	646	OB	DZ	Oum el Bouaghi
675	0	2009-03-26 11:34:07.643188+01	gm-dbo	647	RE	DZ	Relizane
676	0	2009-03-26 11:34:07.68653+01	gm-dbo	648	SA	DZ	Saida
677	0	2009-03-26 11:34:07.765339+01	gm-dbo	649	SE	DZ	Setif
678	0	2009-03-26 11:34:07.789367+01	gm-dbo	650	SB	DZ	Sidi Bel Abbes
679	0	2009-03-26 11:34:07.844885+01	gm-dbo	651	SK	DZ	Skikda
680	0	2009-03-26 11:34:07.900321+01	gm-dbo	652	TA	DZ	Tamanghasset
681	0	2009-03-26 11:34:07.956139+01	gm-dbo	653	TE	DZ	Tebessa
682	0	2009-03-26 11:34:08.00048+01	gm-dbo	654	TI	DZ	Tiaret
683	0	2009-03-26 11:34:08.067627+01	gm-dbo	655	TN	DZ	Tindouf
684	0	2009-03-26 11:34:08.111426+01	gm-dbo	656	TP	DZ	Tipaza
685	0	2009-03-26 11:34:08.156225+01	gm-dbo	657	TS	DZ	Tissemsilt
686	0	2009-03-26 11:34:08.222964+01	gm-dbo	658	TO	DZ	Tizi Ouzou
687	0	2009-03-26 11:34:08.278512+01	gm-dbo	659	TL	DZ	Tlemcen
688	0	2009-03-26 11:34:08.323392+01	gm-dbo	660	EC-1	EC	Ecuador territory
689	0	2009-03-26 11:34:08.345034+01	gm-dbo	661	HA	EE	Harjumaa (Tallinn)
690	0	2009-03-26 11:34:08.356787+01	gm-dbo	662	HI	EE	Hiiumaa (Kardla)
691	0	2009-03-26 11:34:08.378409+01	gm-dbo	663	IV	EE	Ida-Virumaa (Johvi)
692	0	2009-03-26 11:34:08.38939+01	gm-dbo	664	JA	EE	Jarvamaa (Paide)
693	0	2009-03-26 11:34:08.400377+01	gm-dbo	665	JO	EE	Jogevamaa (Jogeva)
694	0	2009-03-26 11:34:08.433772+01	gm-dbo	666	LV	EE	Laane-Virumaa (Rakvere)
695	0	2009-03-26 11:34:08.46724+01	gm-dbo	667	LA	EE	Laanemaa (Haapsalu)
696	0	2009-03-26 11:34:08.511597+01	gm-dbo	668	PA	EE	Parnumaa (Parnu)
697	0	2009-03-26 11:34:08.522614+01	gm-dbo	669	PO	EE	Polvamaa (Polva)
698	0	2009-03-26 11:34:08.556571+01	gm-dbo	670	RA	EE	Raplamaa (Rapla)
699	0	2009-03-26 11:34:08.591336+01	gm-dbo	671	SA	EE	Saaremaa (Kuessaare)
700	0	2009-03-26 11:34:08.62453+01	gm-dbo	672	TA	EE	Tartumaa (Tartu)
701	0	2009-03-26 11:34:08.635448+01	gm-dbo	673	VA	EE	Valgamaa (Valga)
702	0	2009-03-26 11:34:08.646698+01	gm-dbo	674	VI	EE	Viljandimaa (Viljandi)
703	0	2009-03-26 11:34:08.657764+01	gm-dbo	675	VO	EE	Vorumaa (Voru)
704	0	2009-03-26 11:34:08.691277+01	gm-dbo	676	EG-1	EG	Egypt territory
705	0	2009-03-26 11:34:08.713494+01	gm-dbo	677	ER-1	ER	Eritrea territory
706	0	2009-03-26 11:34:08.791016+01	gm-dbo	678	ET-1	ET	Ethiopia territory
707	0	2009-03-26 11:34:08.835398+01	gm-dbo	679	AL	FI	Aland
708	0	2009-03-26 11:34:08.880062+01	gm-dbo	680	ES	FI	Etela-Suomen Laani
709	0	2009-03-26 11:34:08.924413+01	gm-dbo	681	IS	FI	Ita-Suomen Laani
710	0	2009-03-26 11:34:08.969237+01	gm-dbo	682	LS	FI	Lansi-Suomen Laani
711	0	2009-03-26 11:34:09.002075+01	gm-dbo	683	LA	FI	Lappi
712	0	2009-03-26 11:34:09.024447+01	gm-dbo	684	OU	FI	Oulun Laani
713	0	2009-03-26 11:34:09.046633+01	gm-dbo	685	FJ-1	FJ	Fiji territory
714	0	2009-03-26 11:34:09.102478+01	gm-dbo	686	FK-1	FK	Falkland Islands (Malvinas) territory
715	0	2009-03-26 11:34:09.124618+01	gm-dbo	687	FM-1	FM	Micronesia, Federated States Of, territory
716	0	2009-03-26 11:34:09.158015+01	gm-dbo	688	FO-1	FO	Faroe Islands territory
717	0	2009-03-26 11:34:09.169318+01	gm-dbo	689	AL	FR	Alsace
718	0	2009-03-26 11:34:09.216003+01	gm-dbo	690	AQ	FR	Aquitaine
719	0	2009-03-26 11:34:09.235535+01	gm-dbo	691	AU	FR	Auvergne
720	0	2009-03-26 11:34:09.269085+01	gm-dbo	692	BR	FR	Brittany
721	0	2009-03-26 11:34:09.28+01	gm-dbo	693	BU	FR	Burgundy
722	0	2009-03-26 11:34:09.313276+01	gm-dbo	694	CE	FR	Center Loire Valley
723	0	2009-03-26 11:34:09.346509+01	gm-dbo	695	CH	FR	Champagne
724	0	2009-03-26 11:34:09.379924+01	gm-dbo	696	CO	FR	Corse
725	0	2009-03-26 11:34:09.424616+01	gm-dbo	697	FR	FR	France Comte
726	0	2009-03-26 11:34:09.468813+01	gm-dbo	698	LA	FR	Languedoc Roussillon
727	0	2009-03-26 11:34:09.502291+01	gm-dbo	699	LI	FR	Limousin
728	0	2009-03-26 11:34:09.557778+01	gm-dbo	700	LO	FR	Lorraine
729	0	2009-03-26 11:34:09.614734+01	gm-dbo	701	MI	FR	Midi Pyrenees
730	0	2009-03-26 11:34:09.699555+01	gm-dbo	702	NO	FR	Nord Pas de Calais
731	0	2009-03-26 11:34:09.72456+01	gm-dbo	703	NR	FR	Normandy
732	0	2009-03-26 11:34:09.769069+01	gm-dbo	704	PA	FR	Paris / Ill de France
733	0	2009-03-26 11:34:09.835736+01	gm-dbo	705	PI	FR	Picardie
734	0	2009-03-26 11:34:09.913649+01	gm-dbo	706	PO	FR	Poitou Charente
735	0	2009-03-26 11:34:09.980405+01	gm-dbo	707	PR	FR	Provence
736	0	2009-03-26 11:34:10.071512+01	gm-dbo	708	RH	FR	Rhone Alps
737	0	2009-03-26 11:34:10.113629+01	gm-dbo	709	RI	FR	Riviera
738	0	2009-03-26 11:34:10.169408+01	gm-dbo	710	WE	FR	Western Loire Valley
739	0	2009-03-26 11:34:10.236398+01	gm-dbo	711	GA-1	GA	Gabon territory
740	0	2009-03-26 11:34:10.291871+01	gm-dbo	712	AB	GB	Aberdeen
741	0	2009-03-26 11:34:10.359961+01	gm-dbo	713	AN	GB	Anglesey
742	0	2009-03-26 11:34:10.405516+01	gm-dbo	714	AG	GB	Angus
743	0	2009-03-26 11:34:10.469403+01	gm-dbo	715	AR	GB	Argyll and Bute
744	0	2009-03-26 11:34:10.536154+01	gm-dbo	716	BE	GB	Bedfordshire
745	0	2009-03-26 11:34:10.602839+01	gm-dbo	717	BL	GB	Blaenau Gwent
746	0	2009-03-26 11:34:10.669464+01	gm-dbo	718	BR	GB	Bridgend
747	0	2009-03-26 11:34:10.736552+01	gm-dbo	719	BS	GB	Bristol
748	0	2009-03-26 11:34:10.763269+01	gm-dbo	720	BU	GB	Buckinghamshire
749	0	2009-03-26 11:34:10.847449+01	gm-dbo	721	CA	GB	Caerphilly
750	0	2009-03-26 11:34:11.05702+01	gm-dbo	722	CD	GB	Cardiff
751	0	2009-03-26 11:34:11.102751+01	gm-dbo	723	CH	GB	Cheshire
752	0	2009-03-26 11:34:11.169507+01	gm-dbo	724	CL	GB	Clackmannanshire
753	0	2009-03-26 11:34:11.274628+01	gm-dbo	725	CO	GB	Conwy
754	0	2009-03-26 11:34:11.336565+01	gm-dbo	726	DN	GB	Denbighshire
755	0	2009-03-26 11:34:11.381672+01	gm-dbo	727	DE	GB	Derbyshire
756	0	2009-03-26 11:34:11.436485+01	gm-dbo	728	DV	GB	Devon
757	0	2009-03-26 11:34:11.491131+01	gm-dbo	729	DO	GB	Dorset
758	0	2009-03-26 11:34:11.509638+01	gm-dbo	730	DG	GB	Dumfries and Galloway
759	0	2009-03-26 11:34:11.553751+01	gm-dbo	731	DU	GB	Dundee
760	0	2009-03-26 11:34:11.570052+01	gm-dbo	732	DH	GB	Durham
761	0	2009-03-26 11:34:11.614254+01	gm-dbo	733	LO	GB	East Lothian
762	0	2009-03-26 11:34:11.747436+01	gm-dbo	734	RE	GB	East Renfrewshire
763	0	2009-03-26 11:34:11.780777+01	gm-dbo	735	ER	GB	East Riding of Yorkshire
764	0	2009-03-26 11:34:11.836417+01	gm-dbo	736	SX	GB	East Sussex
765	0	2009-03-26 11:34:11.88103+01	gm-dbo	737	ED	GB	Edinburgh
766	0	2009-03-26 11:34:11.947542+01	gm-dbo	738	ES	GB	Essex
767	0	2009-03-26 11:34:12.00344+01	gm-dbo	739	FA	GB	Falkirk
768	0	2009-03-26 11:34:12.089515+01	gm-dbo	740	FF	GB	Fife
769	0	2009-03-26 11:34:12.264987+01	gm-dbo	741	FL	GB	Flintshire
770	0	2009-03-26 11:34:12.292076+01	gm-dbo	742	GL	GB	Glasgow
771	0	2009-03-26 11:34:12.359072+01	gm-dbo	743	LD	GB	Greater London
772	0	2009-03-26 11:34:12.403586+01	gm-dbo	744	MC	GB	Greater Manchester
773	0	2009-03-26 11:34:12.447621+01	gm-dbo	745	GD	GB	Gwynedd
774	0	2009-03-26 11:34:12.730894+01	gm-dbo	746	HA	GB	Hampshire
775	0	2009-03-26 11:34:12.987876+01	gm-dbo	747	HW	GB	Herefordshire
776	0	2009-03-26 11:34:13.331902+01	gm-dbo	748	HE	GB	Hertfordshire
777	0	2009-03-26 11:34:13.524271+01	gm-dbo	749	HL	GB	Highlands
778	0	2009-03-26 11:34:13.649701+01	gm-dbo	750	IV	GB	Inverclyde
779	0	2009-03-26 11:34:13.809235+01	gm-dbo	751	IO	GB	Isle of Wight
780	0	2009-03-26 11:34:13.938479+01	gm-dbo	752	KN	GB	Kent
781	0	2009-03-26 11:34:14.071609+01	gm-dbo	753	LA	GB	Lancashire
782	0	2009-03-26 11:34:14.321756+01	gm-dbo	754	LE	GB	Leicestershire
783	0	2009-03-26 11:34:14.539133+01	gm-dbo	755	LI	GB	Lincolnshire
784	0	2009-03-26 11:34:14.746818+01	gm-dbo	756	MS	GB	Merseyside
785	0	2009-03-26 11:34:14.803978+01	gm-dbo	757	ME	GB	Merthyr Tydfil
786	0	2009-03-26 11:34:14.837319+01	gm-dbo	758	ML	GB	Midlothian
787	0	2009-03-26 11:34:14.87067+01	gm-dbo	759	MM	GB	Monmouthshire
788	0	2009-03-26 11:34:14.915113+01	gm-dbo	760	MO	GB	Moray
789	0	2009-03-26 11:34:14.952515+01	gm-dbo	761	NP	GB	Neath Port Talbot
790	0	2009-03-26 11:34:14.981822+01	gm-dbo	762	NE	GB	Newport
791	0	2009-03-26 11:34:15.003927+01	gm-dbo	763	NO	GB	Norfolk
792	0	2009-03-26 11:34:15.037604+01	gm-dbo	764	YS	GB	North Yorkshire
793	0	2009-03-26 11:34:15.070716+01	gm-dbo	765	NH	GB	Northamptonshire
794	0	2009-03-26 11:34:15.115199+01	gm-dbo	766	NL	GB	Northumberland
795	0	2009-03-26 11:34:15.126549+01	gm-dbo	767	OR	GB	Orkney Islands
796	0	2009-03-26 11:34:15.155297+01	gm-dbo	768	OF	GB	Oxfordshire
797	0	2009-03-26 11:34:15.182388+01	gm-dbo	769	PE	GB	Pembrokeshire
798	0	2009-03-26 11:34:15.215418+01	gm-dbo	770	PW	GB	Powys
799	0	2009-03-26 11:34:15.250042+01	gm-dbo	771	RH	GB	Rhondda Cynon Taff
800	0	2009-03-26 11:34:15.270893+01	gm-dbo	772	RU	GB	Rutland
801	0	2009-03-26 11:34:15.315176+01	gm-dbo	773	BO	GB	Scottish Borders
802	0	2009-03-26 11:34:15.359828+01	gm-dbo	774	SH	GB	Shetland Islands
803	0	2009-03-26 11:34:15.393169+01	gm-dbo	775	SP	GB	Shropshire
804	0	2009-03-26 11:34:15.426421+01	gm-dbo	776	SO	GB	Somerset
805	0	2009-03-26 11:34:15.460162+01	gm-dbo	777	SF	GB	Staffordshire
806	0	2009-03-26 11:34:15.526752+01	gm-dbo	778	ST	GB	Stirling
807	0	2009-03-26 11:34:15.572632+01	gm-dbo	779	SR	GB	Surrey
808	0	2009-03-26 11:34:15.61702+01	gm-dbo	780	SW	GB	Swansea
809	0	2009-03-26 11:34:15.65029+01	gm-dbo	781	TO	GB	Torfaen
810	0	2009-03-26 11:34:15.683586+01	gm-dbo	782	TW	GB	Tyne and Wear
811	0	2009-03-26 11:34:15.716876+01	gm-dbo	783	VG	GB	Vale of Glamorgan
812	0	2009-03-26 11:34:15.750346+01	gm-dbo	784	WA	GB	Warwickshire
813	0	2009-03-26 11:34:15.783599+01	gm-dbo	785	WD	GB	West Dunbartonshire
814	0	2009-03-26 11:34:15.816741+01	gm-dbo	786	WL	GB	West Lothian
815	0	2009-03-26 11:34:15.850424+01	gm-dbo	787	WM	GB	West Midlands
816	0	2009-03-26 11:34:15.88387+01	gm-dbo	788	WI	GB	Western Isles
817	0	2009-03-26 11:34:15.917188+01	gm-dbo	789	WO	GB	Worcestershire
818	0	2009-03-26 11:34:15.950323+01	gm-dbo	790	WR	GB	Wrexham
819	0	2009-03-26 11:34:15.994929+01	gm-dbo	791	GD-1	GD	StateNameStub
820	0	2009-03-26 11:34:16.028189+01	gm-dbo	792	GE-1	GE	StateNameStub
821	0	2009-03-26 11:34:16.06137+01	gm-dbo	793	GF-1	GF	StateNameStub
822	0	2009-03-26 11:34:16.094793+01	gm-dbo	794	GH-1	GH	StateNameStub
823	0	2009-03-26 11:34:16.128074+01	gm-dbo	795	GI-1	GI	StateNameStub
824	0	2009-03-26 11:34:16.141594+01	gm-dbo	796	GL-1	GL	StateNameStub
825	0	2009-03-26 11:34:16.172579+01	gm-dbo	797	GM-1	GM	StateNameStub
826	0	2009-03-26 11:34:16.205932+01	gm-dbo	798	GN-1	GN	StateNameStub
827	0	2009-03-26 11:34:16.239025+01	gm-dbo	799	GP-1	GP	StateNameStub
828	0	2009-03-26 11:34:16.250153+01	gm-dbo	800	GQ-1	GQ	StateNameStub
829	0	2009-03-26 11:34:16.283468+01	gm-dbo	801	AI	GR	Aitolia kai Akarnania
830	0	2009-03-26 11:34:16.30752+01	gm-dbo	802	AK	GR	Akhaia
831	0	2009-03-26 11:34:16.349678+01	gm-dbo	803	AG	GR	Argolis
832	0	2009-03-26 11:34:16.383246+01	gm-dbo	804	AD	GR	Arkadhia
833	0	2009-03-26 11:34:16.416079+01	gm-dbo	805	AR	GR	Arta
834	0	2009-03-26 11:34:16.455586+01	gm-dbo	806	AT	GR	Attiki
835	0	2009-03-26 11:34:16.494792+01	gm-dbo	807	AY	GR	Ayion Oros (Mt. Athos)
836	0	2009-03-26 11:34:16.561731+01	gm-dbo	808	DH	GR	Dhodhekanisos
837	0	2009-03-26 11:34:16.61713+01	gm-dbo	809	DR	GR	Drama
838	0	2009-03-26 11:34:16.6505+01	gm-dbo	810	ET	GR	Evritania
839	0	2009-03-26 11:34:16.696605+01	gm-dbo	811	ES	GR	Evros
840	0	2009-03-26 11:34:16.739454+01	gm-dbo	812	EV	GR	Evvoia
841	0	2009-03-26 11:34:16.780801+01	gm-dbo	813	FL	GR	Florina
842	0	2009-03-26 11:34:16.817057+01	gm-dbo	814	FO	GR	Fokis
843	0	2009-03-26 11:34:16.861712+01	gm-dbo	815	FT	GR	Fthiotis
844	0	2009-03-26 11:34:16.922604+01	gm-dbo	816	GR	GR	Grevena
845	0	2009-03-26 11:34:17.017156+01	gm-dbo	817	IL	GR	Ilia
846	0	2009-03-26 11:34:17.061966+01	gm-dbo	818	IM	GR	Imathia
847	0	2009-03-26 11:34:17.139476+01	gm-dbo	819	IO	GR	Ioannina
848	0	2009-03-26 11:34:17.435154+01	gm-dbo	820	IR	GR	Irakleion
849	0	2009-03-26 11:34:17.935406+01	gm-dbo	821	KA	GR	Kardhitsa
850	0	2009-03-26 11:34:18.476984+01	gm-dbo	822	KS	GR	Kastoria
851	0	2009-03-26 11:34:18.770026+01	gm-dbo	823	KV	GR	Kavala
852	0	2009-03-26 11:34:19.14807+01	gm-dbo	824	KE	GR	Kefallinia
853	0	2009-03-26 11:34:19.846198+01	gm-dbo	825	KR	GR	Kerkyra
854	0	2009-03-26 11:34:19.906502+01	gm-dbo	826	KH	GR	Khalkidhiki
855	0	2009-03-26 11:34:19.939911+01	gm-dbo	827	KN	GR	Khania
856	0	2009-03-26 11:34:19.974059+01	gm-dbo	828	KI	GR	Khios
857	0	2009-03-26 11:34:19.995236+01	gm-dbo	829	KK	GR	Kikladhes
858	0	2009-03-26 11:34:20.062101+01	gm-dbo	830	KL	GR	Kilkis
859	0	2009-03-26 11:34:20.128707+01	gm-dbo	831	KO	GR	Korinthia
860	0	2009-03-26 11:34:20.162079+01	gm-dbo	832	KZ	GR	Kozani
861	0	2009-03-26 11:34:20.195382+01	gm-dbo	833	LA	GR	Lakonia
862	0	2009-03-26 11:34:20.27318+01	gm-dbo	834	LR	GR	Larisa
863	0	2009-03-26 11:34:20.328938+01	gm-dbo	835	LS	GR	Lasithi
864	0	2009-03-26 11:34:20.395673+01	gm-dbo	836	LE	GR	Lesvos
865	0	2009-03-26 11:34:20.440101+01	gm-dbo	837	LV	GR	Levkas
866	0	2009-03-26 11:34:20.484478+01	gm-dbo	838	MA	GR	Magnisia
867	0	2009-03-26 11:34:20.551279+01	gm-dbo	839	ME	GR	Messinia
868	0	2009-03-26 11:34:20.606778+01	gm-dbo	840	PE	GR	Pella
869	0	2009-03-26 11:34:20.651287+01	gm-dbo	841	PI	GR	Pieria
870	0	2009-03-26 11:34:20.706798+01	gm-dbo	842	PR	GR	Preveza
871	0	2009-03-26 11:34:20.751188+01	gm-dbo	843	RE	GR	Rethimni
872	0	2009-03-26 11:34:20.817882+01	gm-dbo	844	RO	GR	Rodhopi
873	0	2009-03-26 11:34:20.884524+01	gm-dbo	845	SA	GR	Samos
874	0	2009-03-26 11:34:20.928913+01	gm-dbo	846	SE	GR	Serrai
875	0	2009-03-26 11:34:20.984549+01	gm-dbo	847	TH	GR	Thesprotia
876	0	2009-03-26 11:34:21.064463+01	gm-dbo	848	TS	GR	Thessaloniki
877	0	2009-03-26 11:34:21.106872+01	gm-dbo	849	TR	GR	Trikala
878	0	2009-03-26 11:34:21.128616+01	gm-dbo	850	VO	GR	Voiotia
879	0	2009-03-26 11:34:21.184771+01	gm-dbo	851	XA	GR	Xanthi
880	0	2009-03-26 11:34:21.240412+01	gm-dbo	852	ZA	GR	Zakinthos
881	0	2009-03-26 11:34:21.270118+01	gm-dbo	853	GS-1	GS	StateNameStub
882	0	2009-03-26 11:34:21.295987+01	gm-dbo	854	AV	GT	Alta Verapaz
883	0	2009-03-26 11:34:21.35161+01	gm-dbo	855	BV	GT	Baja Verapaz
884	0	2009-03-26 11:34:21.40711+01	gm-dbo	856	CH	GT	Chimaltenango
885	0	2009-03-26 11:34:21.462538+01	gm-dbo	857	CI	GT	Chiquimula
886	0	2009-03-26 11:34:21.506992+01	gm-dbo	858	EP	GT	El Progreso
887	0	2009-03-26 11:34:21.58489+01	gm-dbo	859	ES	GT	Escuintla
888	0	2009-03-26 11:34:21.64034+01	gm-dbo	860	GU	GT	Guatemala
889	0	2009-03-26 11:34:21.707117+01	gm-dbo	861	HU	GT	Huehuetenango
890	0	2009-03-26 11:34:21.762889+01	gm-dbo	862	IZ	GT	Izabal
891	0	2009-03-26 11:34:21.829489+01	gm-dbo	863	JA	GT	Jalapa
892	0	2009-03-26 11:34:21.873865+01	gm-dbo	864	JU	GT	Jutiapa
893	0	2009-03-26 11:34:21.940583+01	gm-dbo	865	PE	GT	Peten
894	0	2009-03-26 11:34:21.996018+01	gm-dbo	866	QU	GT	Quetzaltenango
895	0	2009-03-26 11:34:22.054329+01	gm-dbo	867	QI	GT	Quiche
896	0	2009-03-26 11:34:22.094411+01	gm-dbo	868	RE	GT	Retalhuleu
897	0	2009-03-26 11:34:22.129942+01	gm-dbo	869	SA	GT	Sacatepequez
898	0	2009-03-26 11:34:22.44481+01	gm-dbo	870	SM	GT	San Marcos
899	0	2009-03-26 11:34:22.496196+01	gm-dbo	871	SR	GT	Santa Rosa
900	0	2009-03-26 11:34:22.524514+01	gm-dbo	872	SO	GT	Solola
901	0	2009-03-26 11:34:22.585118+01	gm-dbo	873	SU	GT	Suchitepequez
902	0	2009-03-26 11:34:22.64075+01	gm-dbo	874	TO	GT	Totonicapan
903	0	2009-03-26 11:34:22.762487+01	gm-dbo	875	ZA	GT	Zacapa
904	0	2009-03-26 11:34:22.907736+01	gm-dbo	876	GU-1	GU	StateNameStub
905	0	2009-03-26 11:34:22.963073+01	gm-dbo	877	GW-1	GW	StateNameStub
906	0	2009-03-26 11:34:22.986979+01	gm-dbo	878	GY-1	GY	StateNameStub
907	0	2009-03-26 11:34:23.055639+01	gm-dbo	879	HK-1	HK	StateNameStub
908	0	2009-03-26 11:34:23.118685+01	gm-dbo	880	HM-1	HM	StateNameStub
909	0	2009-03-26 11:34:23.185358+01	gm-dbo	881	HN-1	HN	StateNameStub
910	0	2009-03-26 11:34:23.274338+01	gm-dbo	882	BB	HR	Bjelovar-Bilogora
911	0	2009-03-26 11:34:23.363219+01	gm-dbo	883	CZ	HR	City of Zagreb
912	0	2009-03-26 11:34:23.407617+01	gm-dbo	884	DN	HR	Dubrovnik-Neretva
913	0	2009-03-26 11:34:23.48418+01	gm-dbo	885	IS	HR	Istra
914	0	2009-03-26 11:34:23.598311+01	gm-dbo	886	KA	HR	Karlovac
915	0	2009-03-26 11:34:23.674458+01	gm-dbo	887	KK	HR	Koprivnica-Krizevci
916	0	2009-03-26 11:34:23.78549+01	gm-dbo	888	KZ	HR	Krapina-Zagorje
917	0	2009-03-26 11:34:23.874768+01	gm-dbo	889	LS	HR	Lika-Senj
918	0	2009-03-26 11:34:23.948351+01	gm-dbo	890	ME	HR	Medimurje
919	0	2009-03-26 11:34:24.063288+01	gm-dbo	891	OB	HR	Osijek-Baranja
920	0	2009-03-26 11:34:24.120643+01	gm-dbo	892	PS	HR	Pozega-Slavonia
921	0	2009-03-26 11:34:24.503748+01	gm-dbo	893	PG	HR	Primorje-Gorski Kotar
922	0	2009-03-26 11:34:24.615038+01	gm-dbo	894	SI	HR	Sibenik
923	0	2009-03-26 11:34:24.708252+01	gm-dbo	895	SM	HR	Sisak-Moslavina
924	0	2009-03-26 11:34:24.808149+01	gm-dbo	896	SB	HR	Slavonski Brod-Posavina
925	0	2009-03-26 11:34:24.897004+01	gm-dbo	897	SD	HR	Split-Dalmatia
926	0	2009-03-26 11:34:25.01924+01	gm-dbo	898	VA	HR	Varazdin
927	0	2009-03-26 11:34:25.085972+01	gm-dbo	899	VP	HR	Virovitica-Podravina
928	0	2009-03-26 11:34:25.164027+01	gm-dbo	900	VS	HR	Vukovar-Srijem
929	0	2009-03-26 11:34:25.263667+01	gm-dbo	901	ZK	HR	Zadar-Knin
930	0	2009-03-26 11:34:25.339147+01	gm-dbo	902	ZA	HR	Zagreb
931	0	2009-03-26 11:34:25.419459+01	gm-dbo	903	HT-1	HT	StateNameStub
932	0	2009-03-26 11:34:25.508259+01	gm-dbo	904	BK	HU	Bacs-Kiskun
933	0	2009-03-26 11:34:25.58945+01	gm-dbo	905	BA	HU	Baranya
934	0	2009-03-26 11:34:25.646447+01	gm-dbo	906	BE	HU	Bekes
935	0	2009-03-26 11:34:25.741668+01	gm-dbo	907	BS	HU	Bekescsaba
936	0	2009-03-26 11:34:25.808496+01	gm-dbo	908	BZ	HU	Borsod-Abauj-Zemplen
937	0	2009-03-26 11:34:25.897379+01	gm-dbo	909	BU	HU	Budapest
938	0	2009-03-26 11:34:25.9669+01	gm-dbo	910	CS	HU	Csongrad
939	0	2009-03-26 11:34:26.041827+01	gm-dbo	911	DE	HU	Debrecen
940	0	2009-03-26 11:34:26.142112+01	gm-dbo	912	DU	HU	Dunaujvaros
941	0	2009-03-26 11:34:26.241934+01	gm-dbo	913	EG	HU	Eger
942	0	2009-03-26 11:34:26.330602+01	gm-dbo	914	FE	HU	Fejer
943	0	2009-03-26 11:34:26.409882+01	gm-dbo	915	GY	HU	Gyor
944	0	2009-03-26 11:34:26.492979+01	gm-dbo	916	GM	HU	Gyor-Moson-Sopron
945	0	2009-03-26 11:34:26.575251+01	gm-dbo	917	HB	HU	Hajdu-Bihar
946	0	2009-03-26 11:34:26.641914+01	gm-dbo	918	HE	HU	Heves
947	0	2009-03-26 11:34:26.719746+01	gm-dbo	919	HO	HU	Hodmezovasarhely
948	0	2009-03-26 11:34:26.767601+01	gm-dbo	920	JN	HU	Jasz-Nagykun-Szolnok
949	0	2009-03-26 11:34:26.838294+01	gm-dbo	921	KA	HU	Kaposvar
950	0	2009-03-26 11:34:26.919711+01	gm-dbo	922	KE	HU	Kecskemet
951	0	2009-03-26 11:34:27.008887+01	gm-dbo	923	KO	HU	Komarom-Esztergom
952	0	2009-03-26 11:34:27.075457+01	gm-dbo	924	MI	HU	Miskolc
953	0	2009-03-26 11:34:27.164378+01	gm-dbo	925	NA	HU	Nagykanizsa
954	0	2009-03-26 11:34:27.223843+01	gm-dbo	926	NO	HU	Nograd
955	0	2009-03-26 11:34:27.286604+01	gm-dbo	927	NY	HU	Nyiregyhaza
956	0	2009-03-26 11:34:27.364352+01	gm-dbo	928	PE	HU	Pecs
957	0	2009-03-26 11:34:27.426454+01	gm-dbo	929	PS	HU	Pest
958	0	2009-03-26 11:34:27.487064+01	gm-dbo	930	SO	HU	Somogy
959	0	2009-03-26 11:34:27.553303+01	gm-dbo	931	SP	HU	Sopron
960	0	2009-03-26 11:34:27.608986+01	gm-dbo	932	SS	HU	Szabolcs-Szatmar-Bereg
961	0	2009-03-26 11:34:27.656263+01	gm-dbo	933	SZ	HU	Szeged
962	0	2009-03-26 11:34:27.715058+01	gm-dbo	934	SE	HU	Szekesfehervar
963	0	2009-03-26 11:34:27.786805+01	gm-dbo	935	SL	HU	Szolnok
964	0	2009-03-26 11:34:27.875966+01	gm-dbo	936	SM	HU	Szombathely
965	0	2009-03-26 11:34:27.937216+01	gm-dbo	937	TA	HU	Tatabanya
966	0	2009-03-26 11:34:28.191047+01	gm-dbo	938	TO	HU	Tolna
967	0	2009-03-26 11:34:28.390889+01	gm-dbo	939	VA	HU	Vas
968	0	2009-03-26 11:34:28.464829+01	gm-dbo	940	VE	HU	Veszprem
969	0	2009-03-26 11:34:28.542583+01	gm-dbo	941	ZA	HU	Zala
970	0	2009-03-26 11:34:28.499178+01	gm-dbo	942	ZZ	HU	Zalaegerszeg
971	0	2009-03-26 11:34:28.585754+01	gm-dbo	943	AC	ID	Aceh
972	0	2009-03-26 11:34:28.665526+01	gm-dbo	944	BA	ID	Bali
973	0	2009-03-26 11:34:28.765791+01	gm-dbo	945	BT	ID	Banten
974	0	2009-03-26 11:34:28.854637+01	gm-dbo	946	BE	ID	Bengkulu
975	0	2009-03-26 11:34:28.895502+01	gm-dbo	947	BD	ID	BoDeTaBek
976	0	2009-03-26 11:34:28.943774+01	gm-dbo	948	GO	ID	Gorontalo
977	0	2009-03-26 11:34:29.010335+01	gm-dbo	949	JK	ID	Jakarta Raya
978	0	2009-03-26 11:34:29.088202+01	gm-dbo	950	JA	ID	Jambi
979	0	2009-03-26 11:34:29.177052+01	gm-dbo	951	JB	ID	Jawa Barat
980	0	2009-03-26 11:34:29.254934+01	gm-dbo	952	JT	ID	Jawa Tengah
981	0	2009-03-26 11:34:29.321476+01	gm-dbo	953	JI	ID	Jawa Timur
982	0	2009-03-26 11:34:29.399336+01	gm-dbo	954	KB	ID	Kalimantan Barat
983	0	2009-03-26 11:34:29.466059+01	gm-dbo	955	KS	ID	Kalimantan Selatan
984	0	2009-03-26 11:34:29.53282+01	gm-dbo	956	KT	ID	Kalimantan Tengah
985	0	2009-03-26 11:34:29.63278+01	gm-dbo	957	KI	ID	Kalimantan Timur
986	0	2009-03-26 11:34:29.675438+01	gm-dbo	958	BB	ID	Kepulauan Bangka Belitung
987	0	2009-03-26 11:34:29.721265+01	gm-dbo	959	LA	ID	Lampung
988	0	2009-03-26 11:34:29.792028+01	gm-dbo	960	MA	ID	Maluku
989	0	2009-03-26 11:34:29.866147+01	gm-dbo	961	MU	ID	Maluku Utara
990	0	2009-03-26 11:34:29.932972+01	gm-dbo	962	NB	ID	Nusa Tenggara Barat
991	0	2009-03-26 11:34:29.999601+01	gm-dbo	963	NT	ID	Nusa Tenggara Timur
992	0	2009-03-26 11:34:30.066326+01	gm-dbo	964	PA	ID	Papua
993	0	2009-03-26 11:34:30.144037+01	gm-dbo	965	RI	ID	Riau
994	0	2009-03-26 11:34:30.617386+01	gm-dbo	966	SN	ID	Sulawesi Selatan
995	0	2009-03-26 11:34:30.746587+01	gm-dbo	967	ST	ID	Sulawesi Tengah
996	0	2009-03-26 11:34:30.94964+01	gm-dbo	968	SG	ID	Sulawesi Tenggara
997	0	2009-03-26 11:34:31.061395+01	gm-dbo	969	SA	ID	Sulawesi Utara
998	0	2009-03-26 11:34:31.122196+01	gm-dbo	970	SB	ID	Sumatera Barat
999	0	2009-03-26 11:34:31.177588+01	gm-dbo	971	SS	ID	Sumatera Selatan
1000	0	2009-03-26 11:34:31.211298+01	gm-dbo	972	SU	ID	Sumatera Utara
1001	0	2009-03-26 11:34:31.266481+01	gm-dbo	973	YO	ID	Yogyakarta
1002	0	2009-03-26 11:34:31.312279+01	gm-dbo	974	CA	IE	Carlow
1003	0	2009-03-26 11:34:31.344346+01	gm-dbo	975	CV	IE	Cavan
1004	0	2009-03-26 11:34:31.366713+01	gm-dbo	976	CL	IE	Clare
1005	0	2009-03-26 11:34:31.411102+01	gm-dbo	977	CO	IE	Cork
1006	0	2009-03-26 11:34:31.455412+01	gm-dbo	978	DO	IE	Donegal
1007	0	2009-03-26 11:34:31.499953+01	gm-dbo	979	DU	IE	Dublin
1008	0	2009-03-26 11:34:31.533303+01	gm-dbo	980	GA	IE	Galway
1009	0	2009-03-26 11:34:31.577776+01	gm-dbo	981	KE	IE	Kerry
1010	0	2009-03-26 11:34:31.600047+01	gm-dbo	982	KI	IE	Kildare
1011	0	2009-03-26 11:34:31.633464+01	gm-dbo	983	KL	IE	Kilkenny
1012	0	2009-03-26 11:34:31.667291+01	gm-dbo	984	LA	IE	Laois
1013	0	2009-03-26 11:34:31.702843+01	gm-dbo	985	LE	IE	Leitrim
1014	0	2009-03-26 11:34:31.769471+01	gm-dbo	986	LI	IE	Limerick
1015	0	2009-03-26 11:34:31.83629+01	gm-dbo	987	LO	IE	Longford
1016	0	2009-03-26 11:34:31.891737+01	gm-dbo	988	LU	IE	Louth
1017	0	2009-03-26 11:34:31.947294+01	gm-dbo	989	MA	IE	Mayo
1018	0	2009-03-26 11:34:32.003234+01	gm-dbo	990	ME	IE	Meath
1019	0	2009-03-26 11:34:32.069585+01	gm-dbo	991	MO	IE	Monaghan
1020	0	2009-03-26 11:34:32.135579+01	gm-dbo	992	OF	IE	Offaly
1021	0	2009-03-26 11:34:32.213799+01	gm-dbo	993	RO	IE	Roscommon
1022	0	2009-03-26 11:34:32.280663+01	gm-dbo	994	SL	IE	Sligo
1023	0	2009-03-26 11:34:32.347303+01	gm-dbo	995	TI	IE	Tipperary
1024	0	2009-03-26 11:34:32.424989+01	gm-dbo	996	WA	IE	Waterford
1025	0	2009-03-26 11:34:32.502785+01	gm-dbo	997	WE	IE	Westmeath
1026	0	2009-03-26 11:34:32.569528+01	gm-dbo	998	WX	IE	Wexford
1027	0	2009-03-26 11:34:32.613849+01	gm-dbo	999	WI	IE	Wicklow
1028	0	2009-03-26 11:34:32.68058+01	gm-dbo	1000	BS	IL	Be'er Sheva
1029	0	2009-03-26 11:34:32.769466+01	gm-dbo	1001	BH	IL	Bika'at Hayarden
1030	0	2009-03-26 11:34:32.825063+01	gm-dbo	1002	EA	IL	Eilat and Arava
1031	0	2009-03-26 11:34:32.891852+01	gm-dbo	1003	GA	IL	Galil
1032	0	2009-03-26 11:34:32.958519+01	gm-dbo	1004	HA	IL	Haifa
1033	0	2009-03-26 11:34:33.003011+01	gm-dbo	1005	JM	IL	Jehuda Mountains
1034	0	2009-03-26 11:34:33.114242+01	gm-dbo	1006	JE	IL	Jerusalem
1035	0	2009-03-26 11:34:33.236353+01	gm-dbo	1007	NE	IL	Negev
1036	0	2009-03-26 11:34:33.351933+01	gm-dbo	1008	SE	IL	Semaria
1037	0	2009-03-26 11:34:33.459389+01	gm-dbo	1009	SH	IL	Sharon
1038	0	2009-03-26 11:34:35.981187+01	gm-dbo	1010	TA	IL	Tel Aviv (Gosh Dan)
1039	0	2009-03-26 11:34:36.11476+01	gm-dbo	1011	AN	IN	Andaman and Nicobar Islands
1040	0	2009-03-26 11:34:36.3401+01	gm-dbo	1012	AP	IN	Andhra Pradesh
1041	0	2009-03-26 11:34:36.612035+01	gm-dbo	1013	AR	IN	Arunachal Pradesh
1042	0	2009-03-26 11:34:36.930905+01	gm-dbo	1014	AS	IN	Assam
1043	0	2009-03-26 11:34:37.764404+01	gm-dbo	1015	BI	IN	Bihar
1044	0	2009-03-26 11:34:39.379593+01	gm-dbo	1016	CH	IN	Chandigarh
1045	0	2009-03-26 11:34:40.043957+01	gm-dbo	1017	DA	IN	Dadra and Nagar Haveli
1046	0	2009-03-26 11:34:40.215347+01	gm-dbo	1018	DM	IN	Daman and Diu
1047	0	2009-03-26 11:34:40.626627+01	gm-dbo	1019	DE	IN	Delhi
1048	0	2009-03-26 11:34:41.028289+01	gm-dbo	1020	GO	IN	Goa
1049	0	2009-03-26 11:34:41.310782+01	gm-dbo	1021	GU	IN	Gujarat
1050	0	2009-03-26 11:34:42.141969+01	gm-dbo	1022	HA	IN	Haryana
1051	0	2009-03-26 11:34:43.656432+01	gm-dbo	1023	HP	IN	Himachal Pradesh
1052	0	2009-03-26 11:34:43.973778+01	gm-dbo	1024	JA	IN	Jammu and Kashmir
1053	0	2009-03-26 11:34:44.219808+01	gm-dbo	1025	KA	IN	Karnataka
1054	0	2009-03-26 11:34:44.361297+01	gm-dbo	1026	KE	IN	Kerala
1055	0	2009-03-26 11:34:44.669179+01	gm-dbo	1027	LI	IN	Lakshadweep Islands
1056	0	2009-03-26 11:34:44.952574+01	gm-dbo	1028	MP	IN	Madhya Pradesh
1057	0	2009-03-26 11:34:45.199895+01	gm-dbo	1029	MA	IN	Maharashtra
1058	0	2009-03-26 11:34:45.420599+01	gm-dbo	1030	MN	IN	Manipur
1059	0	2009-03-26 11:34:45.7786+01	gm-dbo	1031	ME	IN	Meghalaya
1060	0	2009-03-26 11:34:46.176576+01	gm-dbo	1032	MI	IN	Mizoram
1061	0	2009-03-26 11:34:46.702814+01	gm-dbo	1033	NA	IN	Nagaland
1062	0	2009-03-26 11:34:47.176727+01	gm-dbo	1034	OR	IN	Orissa
1063	0	2009-03-26 11:34:47.194823+01	gm-dbo	1035	PO	IN	Pondicherry
1064	0	2009-03-26 11:34:47.228472+01	gm-dbo	1036	PU	IN	Punjab
1065	0	2009-03-26 11:34:47.272553+01	gm-dbo	1037	RA	IN	Rajasthan
1066	0	2009-03-26 11:34:47.306037+01	gm-dbo	1038	SI	IN	Sikkim
1067	0	2009-03-26 11:34:47.431593+01	gm-dbo	1039	TN	IN	Tamil Nadu
1068	0	2009-03-26 11:34:47.472709+01	gm-dbo	1040	TR	IN	Tripura
1069	0	2009-03-26 11:34:47.517135+01	gm-dbo	1041	UP	IN	Uttar Pradesh
1070	0	2009-03-26 11:34:47.550663+01	gm-dbo	1042	WB	IN	West Bengal
1071	0	2009-03-26 11:34:47.581232+01	gm-dbo	1043	IO-1	IO	StateNameStub
1072	0	2009-03-26 11:34:47.610899+01	gm-dbo	1044	IQ-1	IQ	StateNameStub
1073	0	2009-03-26 11:34:47.639626+01	gm-dbo	1045	IR-1	IR	StateNameStub
1074	0	2009-03-26 11:34:47.66066+01	gm-dbo	1046	IS-1	IS	StateNameStub
1075	0	2009-03-26 11:34:47.695164+01	gm-dbo	1047	AB	IT	Abruzzo
1076	0	2009-03-26 11:34:47.744338+01	gm-dbo	1048	BA	IT	Basilicata
1077	0	2009-03-26 11:34:47.752458+01	gm-dbo	1049	CA	IT	Calabria
1078	0	2009-03-26 11:34:47.789851+01	gm-dbo	1050	CP	IT	Campania
1079	0	2009-03-26 11:34:47.850679+01	gm-dbo	1051	ER	IT	Emilia Romagna
1080	0	2009-03-26 11:34:47.879044+01	gm-dbo	1052	FV	IT	Friuli-Venezia Giulia
1081	0	2009-03-26 11:34:47.906232+01	gm-dbo	1053	LA	IT	Lazio (Latium & Rome)
1082	0	2009-03-26 11:34:47.939579+01	gm-dbo	1054	TM	IT	Le Marche (The Marches)
1083	0	2009-03-26 11:34:47.972936+01	gm-dbo	1055	LI	IT	Liguria
1084	0	2009-03-26 11:34:48.006185+01	gm-dbo	1056	LO	IT	Lombardia (Lombardy)
1085	0	2009-03-26 11:34:48.03945+01	gm-dbo	1057	MO	IT	Molise
1086	0	2009-03-26 11:34:48.072892+01	gm-dbo	1058	PI	IT	Piemonte (Piedmont)
1087	0	2009-03-26 11:34:48.106474+01	gm-dbo	1059	AP	IT	Puglia (Apulia)
1088	0	2009-03-26 11:34:48.139784+01	gm-dbo	1060	SA	IT	Sardegna (Sardinia)
1089	0	2009-03-26 11:34:48.184234+01	gm-dbo	1061	SI	IT	Sicilia (Sicily)
1090	0	2009-03-26 11:34:48.240007+01	gm-dbo	1062	TU	IT	Toscana (Tuscany)
1091	0	2009-03-26 11:34:48.255726+01	gm-dbo	1063	TR	IT	Trentino Alto Adige
1092	0	2009-03-26 11:34:48.266847+01	gm-dbo	1064	UM	IT	Umbria
1093	0	2009-03-26 11:34:48.27305+01	gm-dbo	1065	VA	IT	Val d'Aosta
1094	0	2009-03-26 11:34:48.284157+01	gm-dbo	1066	VE	IT	Veneto
1095	0	2009-03-26 11:34:48.295387+01	gm-dbo	1067	JM-1	JM	StateNameStub
1096	0	2009-03-26 11:34:48.306483+01	gm-dbo	1068	AM	JO	Amman
1097	0	2009-03-26 11:34:48.317376+01	gm-dbo	1069	AJ	JO	Ajlun
1098	0	2009-03-26 11:34:48.328532+01	gm-dbo	1070	AA	JO	Al 'Aqabah
1099	0	2009-03-26 11:34:48.339587+01	gm-dbo	1071	AB	JO	Al Balqa'
1100	0	2009-03-26 11:34:48.350883+01	gm-dbo	1072	AK	JO	Al Karak
1101	0	2009-03-26 11:34:48.361871+01	gm-dbo	1073	AL	JO	Al Mafraq
1102	0	2009-03-26 11:34:48.3731+01	gm-dbo	1074	AT	JO	At Tafilah
1103	0	2009-03-26 11:34:48.384123+01	gm-dbo	1075	AZ	JO	Az Zarqa'
1104	0	2009-03-26 11:34:48.395376+01	gm-dbo	1076	IR	JO	Irbid
1105	0	2009-03-26 11:34:48.406481+01	gm-dbo	1077	JA	JO	Jarash
1106	0	2009-03-26 11:34:48.417606+01	gm-dbo	1078	MA	JO	Ma'an
1107	0	2009-03-26 11:34:48.42875+01	gm-dbo	1079	MD	JO	Madaba
1108	0	2009-03-26 11:34:48.439928+01	gm-dbo	1080	AI	JP	Aichi
1109	0	2009-03-26 11:34:48.450894+01	gm-dbo	1081	AK	JP	Akita
1110	0	2009-03-26 11:34:48.46212+01	gm-dbo	1082	AO	JP	Aomori
1111	0	2009-03-26 11:34:48.474116+01	gm-dbo	1083	CH	JP	Chiba
1112	0	2009-03-26 11:34:48.484515+01	gm-dbo	1084	EH	JP	Ehime
1113	0	2009-03-26 11:34:48.496957+01	gm-dbo	1085	FK	JP	Fukui
1114	0	2009-03-26 11:34:48.506548+01	gm-dbo	1086	FU	JP	Fukuoka
1115	0	2009-03-26 11:34:48.517982+01	gm-dbo	1087	FS	JP	Fukushima
1116	0	2009-03-26 11:34:48.530095+01	gm-dbo	1088	GI	JP	Gifu
1117	0	2009-03-26 11:34:48.541255+01	gm-dbo	1089	GU	JP	Gumma
1118	0	2009-03-26 11:34:48.552289+01	gm-dbo	1090	HI	JP	Hiroshima
1119	0	2009-03-26 11:34:48.56347+01	gm-dbo	1091	HO	JP	Hokkaido
1120	0	2009-03-26 11:34:48.574685+01	gm-dbo	1092	HY	JP	Hyogo
1121	0	2009-03-26 11:34:48.585709+01	gm-dbo	1093	IB	JP	Ibaraki
1122	0	2009-03-26 11:34:48.59665+01	gm-dbo	1094	IS	JP	Ishikawa
1123	0	2009-03-26 11:34:48.607934+01	gm-dbo	1095	IW	JP	Iwate
1124	0	2009-03-26 11:34:48.61896+01	gm-dbo	1096	KA	JP	Kagawa
1125	0	2009-03-26 11:34:48.630149+01	gm-dbo	1097	KG	JP	Kagoshima
1126	0	2009-03-26 11:34:48.641248+01	gm-dbo	1098	KN	JP	Kanagawa
1127	0	2009-03-26 11:34:48.652467+01	gm-dbo	1099	KO	JP	Kochi
1128	0	2009-03-26 11:34:48.697026+01	gm-dbo	1100	KU	JP	Kumamoto
1129	0	2009-03-26 11:34:48.708851+01	gm-dbo	1101	KY	JP	Kyoto
1130	0	2009-03-26 11:34:48.719209+01	gm-dbo	1102	MI	JP	Mie
1131	0	2009-03-26 11:34:48.730243+01	gm-dbo	1103	MY	JP	Miyagi
1132	0	2009-03-26 11:34:48.741427+01	gm-dbo	1104	MZ	JP	Miyazaki
1133	0	2009-03-26 11:34:48.752568+01	gm-dbo	1105	NA	JP	Nagano
1134	0	2009-03-26 11:34:48.763742+01	gm-dbo	1106	NG	JP	Nagasaki
1135	0	2009-03-26 11:34:48.77496+01	gm-dbo	1107	NR	JP	Nara
1136	0	2009-03-26 11:34:48.785936+01	gm-dbo	1108	NI	JP	Niigata
1137	0	2009-03-26 11:34:48.797052+01	gm-dbo	1109	OI	JP	Oita
1138	0	2009-03-26 11:34:48.80849+01	gm-dbo	1110	OK	JP	Okayama
1139	0	2009-03-26 11:34:48.819345+01	gm-dbo	1111	ON	JP	Okinawa
1140	0	2009-03-26 11:34:48.830486+01	gm-dbo	1112	OS	JP	Osaka
1141	0	2009-03-26 11:34:48.841459+01	gm-dbo	1113	SA	JP	Saga
1142	0	2009-03-26 11:34:48.85272+01	gm-dbo	1114	SI	JP	Saitama
1143	0	2009-03-26 11:34:48.863882+01	gm-dbo	1115	SH	JP	Shiga
1144	0	2009-03-26 11:34:48.874844+01	gm-dbo	1116	SM	JP	Shimane
1145	0	2009-03-26 11:34:48.888704+01	gm-dbo	1117	SZ	JP	Shizuoka
1146	0	2009-03-26 11:34:48.899919+01	gm-dbo	1118	TO	JP	Tochigi
1147	0	2009-03-26 11:34:48.910782+01	gm-dbo	1119	TS	JP	Tokushima
1148	0	2009-03-26 11:34:48.922093+01	gm-dbo	1120	TK	JP	Tokyo
1149	0	2009-03-26 11:34:48.996341+01	gm-dbo	1121	TT	JP	Tottori
1150	0	2009-03-26 11:34:48.998559+01	gm-dbo	1122	TY	JP	Toyama
1151	0	2009-03-26 11:34:49.010936+01	gm-dbo	1123	WA	JP	Wakayama
1152	0	2009-03-26 11:34:49.022149+01	gm-dbo	1124	YA	JP	Yamagata
1153	0	2009-03-26 11:34:49.03324+01	gm-dbo	1125	YM	JP	Yamaguchi
1154	0	2009-03-26 11:34:49.044281+01	gm-dbo	1126	YN	JP	Yamanashi
1155	0	2009-03-26 11:34:49.055242+01	gm-dbo	1127	CE	KE	Central
1156	0	2009-03-26 11:34:49.06737+01	gm-dbo	1128	CO	KE	Coast
1157	0	2009-03-26 11:34:49.099544+01	gm-dbo	1129	EA	KE	Eastern
1158	0	2009-03-26 11:34:49.110743+01	gm-dbo	1130	NA	KE	Nairobi Area
1159	0	2009-03-26 11:34:49.121878+01	gm-dbo	1131	NE	KE	North Eastern
1160	0	2009-03-26 11:34:49.133023+01	gm-dbo	1132	NY	KE	Nyanza
1161	0	2009-03-26 11:34:49.144094+01	gm-dbo	1133	RV	KE	Rift Valley
1162	0	2009-03-26 11:34:49.155193+01	gm-dbo	1134	WE	KE	Western
1163	0	2009-03-26 11:34:49.166539+01	gm-dbo	1135	KG-1	KG	StateNameStub
1164	0	2009-03-26 11:34:49.177804+01	gm-dbo	1136	KH-1	KH	StateNameStub
1165	0	2009-03-26 11:34:49.188788+01	gm-dbo	1137	KI-1	KI	StateNameStub
1166	0	2009-03-26 11:34:49.199691+01	gm-dbo	1138	KM-1	KM	StateNameStub
1167	0	2009-03-26 11:34:49.210822+01	gm-dbo	1139	KN-1	KN	StateNameStub
1168	0	2009-03-26 11:34:49.222028+01	gm-dbo	1140	KP-1	KP	StateNameStub
1169	0	2009-03-26 11:34:49.233138+01	gm-dbo	1141	CO	KR	Ch'ungch|ong-bukto
1170	0	2009-03-26 11:34:49.381004+01	gm-dbo	1142	CH	KR	Ch'ungch|ong-namdo
1171	0	2009-03-26 11:34:49.608092+01	gm-dbo	1143	CD	KR	Cheju-do
1172	0	2009-03-26 11:34:49.756044+01	gm-dbo	1144	CB	KR	Cholla-bukto
1173	0	2009-03-26 11:34:49.79999+01	gm-dbo	1145	CN	KR	Cholla-namdo
1174	0	2009-03-26 11:34:49.83343+01	gm-dbo	1146	IG	KR	Inch'on-gwangyoksi
1175	0	2009-03-26 11:34:49.889012+01	gm-dbo	1147	KA	KR	Kangwon-do
1176	0	2009-03-26 11:34:49.900099+01	gm-dbo	1148	KG	KR	Kwangju-gwangyoksi
1177	0	2009-03-26 11:34:49.944682+01	gm-dbo	1149	KD	KR	Kyonggi-do
1178	0	2009-03-26 11:34:49.977807+01	gm-dbo	1150	KB	KR	Kyongsang-bukto
1179	0	2009-03-26 11:34:50.01129+01	gm-dbo	1151	KN	KR	Kyongsang-namdo
1180	0	2009-03-26 11:34:50.022459+01	gm-dbo	1152	PG	KR	Pusan-gwangyoksi
1181	0	2009-03-26 11:34:50.066762+01	gm-dbo	1153	SO	KR	Soul-t'ukpyolsi
1182	0	2009-03-26 11:34:50.111231+01	gm-dbo	1154	TA	KR	Taegu-gwangyoksi
1183	0	2009-03-26 11:34:50.122242+01	gm-dbo	1155	TG	KR	Taejon-gwangyoksi
1184	0	2009-03-26 11:34:50.148604+01	gm-dbo	1156	AL	KW	Al 'Asimah
1185	0	2009-03-26 11:34:50.189057+01	gm-dbo	1157	AA	KW	Al Ahmadi
1186	0	2009-03-26 11:34:50.233549+01	gm-dbo	1158	AF	KW	Al Farwaniyah
1187	0	2009-03-26 11:34:50.244707+01	gm-dbo	1159	AJ	KW	Al Jahra'
1188	0	2009-03-26 11:34:50.255654+01	gm-dbo	1160	HA	KW	Hawalli
1189	0	2009-03-26 11:34:50.26677+01	gm-dbo	1161	KY-1	KY	StateNameStub
1190	0	2009-03-26 11:34:50.277984+01	gm-dbo	1162	AL	KZ	Almaty
1191	0	2009-03-26 11:34:50.31144+01	gm-dbo	1163	AC	KZ	Almaty City
1192	0	2009-03-26 11:34:50.35584+01	gm-dbo	1164	AM	KZ	Aqmola
1193	0	2009-03-26 11:34:50.411354+01	gm-dbo	1165	AQ	KZ	Aqtobe
1194	0	2009-03-26 11:34:50.44509+01	gm-dbo	1166	AS	KZ	Astana City
1195	0	2009-03-26 11:34:50.49168+01	gm-dbo	1167	AT	KZ	Atyrau
1196	0	2009-03-26 11:34:50.545587+01	gm-dbo	1168	BA	KZ	Batys Qazaqstan
1197	0	2009-03-26 11:34:50.569632+01	gm-dbo	1169	BY	KZ	Bayqongyr City
1198	0	2009-03-26 11:34:50.589496+01	gm-dbo	1170	MA	KZ	Mangghystau
1199	0	2009-03-26 11:34:50.622545+01	gm-dbo	1171	ON	KZ	Ongtustik Qazaqstan
1200	0	2009-03-26 11:34:50.655934+01	gm-dbo	1172	PA	KZ	Pavlodar
1201	0	2009-03-26 11:34:50.689357+01	gm-dbo	1173	QA	KZ	Qaraghandy
1202	0	2009-03-26 11:34:50.790015+01	gm-dbo	1174	QO	KZ	Qostanay
1203	0	2009-03-26 11:34:50.867168+01	gm-dbo	1175	QY	KZ	Qyzylorda
1204	0	2009-03-26 11:34:50.903383+01	gm-dbo	1176	SH	KZ	Shyghys Qazaqstan
1205	0	2009-03-26 11:34:50.933793+01	gm-dbo	1177	SO	KZ	Soltustik Qazaqstan
1206	0	2009-03-26 11:34:50.978355+01	gm-dbo	1178	ZH	KZ	Zhambyl
1207	0	2009-03-26 11:34:51.011707+01	gm-dbo	1179	LA-1	LA	StateNameStub
1208	0	2009-03-26 11:34:51.056548+01	gm-dbo	1180	LB-1	LB	StateNameStub
1209	0	2009-03-26 11:34:51.100777+01	gm-dbo	1181	LC-1	LC	StateNameStub
1210	0	2009-03-26 11:34:51.145072+01	gm-dbo	1182	LI-1	LI	StateNameStub
1211	0	2009-03-26 11:34:51.189437+01	gm-dbo	1183	CE	LK	Central
1212	0	2009-03-26 11:34:51.244965+01	gm-dbo	1184	NC	LK	North Central
1213	0	2009-03-26 11:34:51.321354+01	gm-dbo	1185	NE	LK	North Eastern
1214	0	2009-03-26 11:34:51.345247+01	gm-dbo	1186	NW	LK	North Western
1215	0	2009-03-26 11:34:51.401441+01	gm-dbo	1187	SA	LK	Sabaragamuwa
1216	0	2009-03-26 11:34:51.523639+01	gm-dbo	1188	SO	LK	Southern
1217	0	2009-03-26 11:34:51.612461+01	gm-dbo	1189	UV	LK	Uva
1218	0	2009-03-26 11:34:51.668125+01	gm-dbo	1190	WE	LK	Western
1219	0	2009-03-26 11:34:51.768155+01	gm-dbo	1191	LR-1	LR	StateNameStub
1220	0	2009-03-26 11:34:51.801283+01	gm-dbo	1192	LS-1	LS	StateNameStub
1221	0	2009-03-26 11:34:51.834688+01	gm-dbo	1193	LT-1	LT	StateNameStub
1222	0	2009-03-26 11:34:51.868076+01	gm-dbo	1194	DI	LU	Diekirch
1223	0	2009-03-26 11:34:51.934674+01	gm-dbo	1195	GR	LU	Grevenmacher
1224	0	2009-03-26 11:34:51.967941+01	gm-dbo	1196	LU	LU	Luxembourg
1225	0	2009-03-26 11:34:52.012593+01	gm-dbo	1197	LV-1	LV	StateNameStub
1226	0	2009-03-26 11:34:52.045738+01	gm-dbo	1198	LY-1	LY	StateNameStub
1227	0	2009-03-26 11:34:52.270288+01	gm-dbo	1199	MA-1	MA	StateNameStub
1228	0	2009-03-26 11:34:52.385984+01	gm-dbo	1200	MC-1	MC	StateNameStub
1229	0	2009-03-26 11:34:52.485203+01	gm-dbo	1201	MD-1	MD	StateNameStub
1230	0	2009-03-26 11:34:52.534765+01	gm-dbo	1202	MG-1	MG	StateNameStub
1231	0	2009-03-26 11:34:52.672754+01	gm-dbo	1203	MH-1	MH	StateNameStub
1232	0	2009-03-26 11:34:52.701636+01	gm-dbo	1204	MK-1	MK	StateNameStub
1233	0	2009-03-26 11:34:52.757105+01	gm-dbo	1205	ML-1	ML	StateNameStub
1234	0	2009-03-26 11:34:52.790272+01	gm-dbo	1206	MM-1	MM	StateNameStub
1235	0	2009-03-26 11:34:52.812719+01	gm-dbo	1207	MN-1	MN	StateNameStub
1236	0	2009-03-26 11:34:52.847843+01	gm-dbo	1208	MO-1	MO	StateNameStub
1237	0	2009-03-26 11:34:52.879115+01	gm-dbo	1209	MP-1	MP	StateNameStub
1238	0	2009-03-26 11:34:52.923585+01	gm-dbo	1210	MQ-1	MQ	StateNameStub
1239	0	2009-03-26 11:34:52.945711+01	gm-dbo	1211	MR-1	MR	StateNameStub
1240	0	2009-03-26 11:34:52.979114+01	gm-dbo	1212	MS-1	MS	StateNameStub
1241	0	2009-03-26 11:34:53.001782+01	gm-dbo	1213	MT-1	MT	StateNameStub
1242	0	2009-03-26 11:34:53.012389+01	gm-dbo	1214	MU-1	MU	StateNameStub
1243	0	2009-03-26 11:34:53.034762+01	gm-dbo	1215	MV-1	MV	StateNameStub
1244	0	2009-03-26 11:34:53.068282+01	gm-dbo	1216	MW-1	MW	StateNameStub
1245	0	2009-03-26 11:34:53.112582+01	gm-dbo	1217	BC	MX	Baja California
1246	0	2009-03-26 11:34:53.125926+01	gm-dbo	1218	BS	MX	Baja California Sur
1247	0	2009-03-26 11:34:53.167739+01	gm-dbo	1219	CA	MX	Campeche
1248	0	2009-03-26 11:34:53.223688+01	gm-dbo	1220	CI	MX	Chiapas
1249	0	2009-03-26 11:34:53.274214+01	gm-dbo	1221	CH	MX	Chihuahua
1250	0	2009-03-26 11:34:53.334772+01	gm-dbo	1222	CZ	MX	Coahuila de Zaragoza
1251	0	2009-03-26 11:34:53.368084+01	gm-dbo	1223	CL	MX	Colima
1252	0	2009-03-26 11:34:53.401561+01	gm-dbo	1224	DF	MX	Distrito Federal
1253	0	2009-03-26 11:34:53.446089+01	gm-dbo	1225	DU	MX	Durango
1254	0	2009-03-26 11:34:53.490793+01	gm-dbo	1226	GA	MX	Guanajuato
1255	0	2009-03-26 11:34:53.534921+01	gm-dbo	1227	GE	MX	Guerrero
1256	0	2009-03-26 11:34:53.597482+01	gm-dbo	1228	HI	MX	Hidalgo
1257	0	2009-03-26 11:34:53.644598+01	gm-dbo	1229	JA	MX	Jalisco
1258	0	2009-03-26 11:34:53.66833+01	gm-dbo	1230	ME	MX	Mexico
1259	0	2009-03-26 11:34:53.713031+01	gm-dbo	1231	MI	MX	Michoacan de Ocampo
1260	0	2009-03-26 11:34:53.768617+01	gm-dbo	1232	MO	MX	Morelos
1261	0	2009-03-26 11:34:53.791193+01	gm-dbo	1233	NA	MX	Nayarit
1262	0	2009-03-26 11:34:53.82421+01	gm-dbo	1234	NL	MX	Nuevo Leon
1263	0	2009-03-26 11:34:53.857335+01	gm-dbo	1235	OA	MX	Oaxaca
1264	0	2009-03-26 11:34:53.901757+01	gm-dbo	1236	PU	MX	Puebla
1265	0	2009-03-26 11:34:53.968666+01	gm-dbo	1237	QA	MX	Queretaro de Arteaga
1266	0	2009-03-26 11:34:54.016078+01	gm-dbo	1238	QR	MX	Quintana Roo
1267	0	2009-03-26 11:34:54.068647+01	gm-dbo	1239	SA	MX	San Luis Potosi
1268	0	2009-03-26 11:34:54.113031+01	gm-dbo	1240	SI	MX	Sinaloa
1269	0	2009-03-26 11:34:54.157579+01	gm-dbo	1241	SO	MX	Sonora
1270	0	2009-03-26 11:34:54.259053+01	gm-dbo	1242	TB	MX	Tabasco
1271	0	2009-03-26 11:34:54.302037+01	gm-dbo	1243	TM	MX	Tamaulipas
1272	0	2009-03-26 11:34:54.34669+01	gm-dbo	1244	TL	MX	Tlaxcala
1273	0	2009-03-26 11:34:54.391102+01	gm-dbo	1245	VE	MX	Veracruz-Llave
1274	0	2009-03-26 11:34:54.435353+01	gm-dbo	1246	YU	MX	Yucatan
1275	0	2009-03-26 11:34:54.47986+01	gm-dbo	1247	ZA	MX	Zacatecas
1276	0	2009-03-26 11:34:54.535278+01	gm-dbo	1248	JO	MY	Johor
1277	0	2009-03-26 11:34:54.57846+01	gm-dbo	1249	KE	MY	Kedah
1278	0	2009-03-26 11:34:54.624523+01	gm-dbo	1250	KL	MY	Kelantan
1279	0	2009-03-26 11:34:54.668942+01	gm-dbo	1251	LA	MY	Labuan
1280	0	2009-03-26 11:34:54.713471+01	gm-dbo	1252	ME	MY	Melaka
1281	0	2009-03-26 11:34:54.757714+01	gm-dbo	1253	NS	MY	Negeri Sembilan
1282	0	2009-03-26 11:34:54.78214+01	gm-dbo	1254	PA	MY	Pahang
1283	0	2009-03-26 11:34:54.818955+01	gm-dbo	1255	PE	MY	Perak
1284	0	2009-03-26 11:34:54.868917+01	gm-dbo	1256	PR	MY	Perlis
1285	0	2009-03-26 11:34:54.913439+01	gm-dbo	1257	PP	MY	Pulau Pinang
1286	0	2009-03-26 11:34:54.969066+01	gm-dbo	1258	SA	MY	Sabah
1287	0	2009-03-26 11:34:55.024601+01	gm-dbo	1259	SR	MY	Sarawak
1288	0	2009-03-26 11:34:55.091109+01	gm-dbo	1260	SE	MY	Selangor
1289	0	2009-03-26 11:34:55.135635+01	gm-dbo	1261	TE	MY	Terengganu
1290	0	2009-03-26 11:34:55.168509+01	gm-dbo	1262	WP	MY	Wilayah Persekutuan
1291	0	2009-03-26 11:34:55.213492+01	gm-dbo	1263	MZ-1	MZ	StateNameStub
1292	0	2009-03-26 11:34:55.257867+01	gm-dbo	1264	NA-1	NA	StateNameStub
1293	0	2009-03-26 11:34:55.302444+01	gm-dbo	1265	NC-1	NC	StateNameStub
1294	0	2009-03-26 11:34:55.357898+01	gm-dbo	1266	AG	NE	Agadez
1295	0	2009-03-26 11:34:55.402471+01	gm-dbo	1267	DI	NE	Diffa
1296	0	2009-03-26 11:34:55.458873+01	gm-dbo	1268	DO	NE	Dosso
1297	0	2009-03-26 11:34:55.524711+01	gm-dbo	1269	MA	NE	Maradi
1298	0	2009-03-26 11:34:55.580369+01	gm-dbo	1270	NI	NE	Niamey
1299	0	2009-03-26 11:34:55.635722+01	gm-dbo	1271	TA	NE	Tahoua
1300	0	2009-03-26 11:34:55.680495+01	gm-dbo	1272	TI	NE	Tillaberi
1301	0	2009-03-26 11:34:55.724961+01	gm-dbo	1273	ZI	NE	Zinder
1302	0	2009-03-26 11:34:55.780304+01	gm-dbo	1274	NF-1	NF	StateNameStub
1303	0	2009-03-26 11:34:55.835951+01	gm-dbo	1275	AB	NG	Abia
1304	0	2009-03-26 11:34:55.902509+01	gm-dbo	1276	FC	NG	Abuja Federal Capital Territory
1305	0	2009-03-26 11:34:55.93587+01	gm-dbo	1277	AD	NG	Adamawa
1306	0	2009-03-26 11:34:55.969168+01	gm-dbo	1278	AI	NG	Akwa Ibom
1307	0	2009-03-26 11:34:56.00253+01	gm-dbo	1279	AN	NG	Anambra
1308	0	2009-03-26 11:34:56.075087+01	gm-dbo	1280	BA	NG	Bauchi
1309	0	2009-03-26 11:34:56.140453+01	gm-dbo	1281	BY	NG	Bayelsa
1310	0	2009-03-26 11:34:56.184957+01	gm-dbo	1282	BE	NG	Benue
1311	0	2009-03-26 11:34:56.229556+01	gm-dbo	1283	BO	NG	Borno
1312	0	2009-03-26 11:34:56.262703+01	gm-dbo	1284	CR	NG	Cross River
1313	0	2009-03-26 11:34:56.316238+01	gm-dbo	1285	DE	NG	Delta
1314	0	2009-03-26 11:34:56.336661+01	gm-dbo	1286	EB	NG	Ebonyi
1315	0	2009-03-26 11:34:56.338129+01	gm-dbo	1287	ED	NG	Edo
1316	0	2009-03-26 11:34:56.340339+01	gm-dbo	1288	EK	NG	Ekiti
1317	0	2009-03-26 11:34:56.351626+01	gm-dbo	1289	EN	NG	Enugu
1318	0	2009-03-26 11:34:56.384944+01	gm-dbo	1290	GO	NG	Gombe
1319	0	2009-03-26 11:34:56.429448+01	gm-dbo	1291	IM	NG	Imo
1320	0	2009-03-26 11:34:56.496063+01	gm-dbo	1292	JI	NG	Jigawa
1321	0	2009-03-26 11:34:56.529302+01	gm-dbo	1293	KA	NG	Kaduna
1322	0	2009-03-26 11:34:56.573873+01	gm-dbo	1294	KN	NG	Kano
1323	0	2009-03-26 11:34:56.621493+01	gm-dbo	1295	KT	NG	Katsina
1324	0	2009-03-26 11:34:56.65102+01	gm-dbo	1296	KE	NG	Kebbi
1325	0	2009-03-26 11:34:56.673985+01	gm-dbo	1297	KO	NG	Kogi
1326	0	2009-03-26 11:34:56.718743+01	gm-dbo	1298	KW	NG	Kwara
1327	0	2009-03-26 11:34:56.751905+01	gm-dbo	1299	LA	NG	Lagos
1328	0	2009-03-26 11:34:56.789229+01	gm-dbo	1300	NA	NG	Nassarawa
1329	0	2009-03-26 11:34:56.818803+01	gm-dbo	1301	NI	NG	Niger
1330	0	2009-03-26 11:34:56.864013+01	gm-dbo	1302	OG	NG	Ogun
1331	0	2009-03-26 11:34:56.918727+01	gm-dbo	1303	ON	NG	Ondo
1332	0	2009-03-26 11:34:56.976117+01	gm-dbo	1304	OS	NG	Osun
1333	0	2009-03-26 11:34:57.030019+01	gm-dbo	1305	OY	NG	Oyo
1334	0	2009-03-26 11:34:57.074326+01	gm-dbo	1306	PL	NG	Plateau
1335	0	2009-03-26 11:34:57.141116+01	gm-dbo	1307	RI	NG	Rivers
1336	0	2009-03-26 11:34:57.185618+01	gm-dbo	1308	SO	NG	Sokoto
1337	0	2009-03-26 11:34:57.250408+01	gm-dbo	1309	TA	NG	Taraba
1338	0	2009-03-26 11:34:57.285478+01	gm-dbo	1310	YO	NG	Yobe
1339	0	2009-03-26 11:34:57.330193+01	gm-dbo	1311	ZA	NG	Zamfara
1340	0	2009-03-26 11:34:57.38575+01	gm-dbo	1312	AN	NI	Atlantico Norte
1341	0	2009-03-26 11:34:57.430448+01	gm-dbo	1313	AS	NI	Atlantico Sur
1342	0	2009-03-26 11:34:57.502096+01	gm-dbo	1314	BO	NI	Boaco
1343	0	2009-03-26 11:34:57.635865+01	gm-dbo	1315	CA	NI	Carazo
1344	0	2009-03-26 11:34:57.705672+01	gm-dbo	1316	CI	NI	Chinandega
1345	0	2009-03-26 11:34:57.862503+01	gm-dbo	1317	CO	NI	Chontales
1346	0	2009-03-26 11:34:57.941025+01	gm-dbo	1318	ES	NI	Esteli
1347	0	2009-03-26 11:34:58.826627+01	gm-dbo	1319	GR	NI	Granada
1348	0	2009-03-26 11:34:59.371718+01	gm-dbo	1320	JI	NI	Jinotega
1349	0	2009-03-26 11:34:59.454937+01	gm-dbo	1321	LE	NI	Leon
1350	0	2009-03-26 11:34:59.626474+01	gm-dbo	1322	MD	NI	Madriz
1351	0	2009-03-26 11:34:59.731258+01	gm-dbo	1323	MN	NI	Managua
1352	0	2009-03-26 11:34:59.866008+01	gm-dbo	1324	MS	NI	Masaya
1353	0	2009-03-26 11:34:59.987889+01	gm-dbo	1325	MT	NI	Matagalpa
1354	0	2009-03-26 11:35:00.102367+01	gm-dbo	1326	NS	NI	Nuevo Segovia
1355	0	2009-03-26 11:35:00.229057+01	gm-dbo	1327	RS	NI	Rio San Juan
1356	0	2009-03-26 11:35:00.394836+01	gm-dbo	1328	RI	NI	Rivas
1357	0	2009-03-26 11:35:00.566221+01	gm-dbo	1329	DR	NL	Drente
1358	0	2009-03-26 11:35:00.642016+01	gm-dbo	1330	FL	NL	Flevoland
1359	0	2009-03-26 11:35:00.675253+01	gm-dbo	1331	FR	NL	Friesland
1360	0	2009-03-26 11:35:00.68625+01	gm-dbo	1332	GE	NL	Gelderland
1361	0	2009-03-26 11:35:00.719747+01	gm-dbo	1333	GR	NL	Groningen
1362	0	2009-03-26 11:35:00.730455+01	gm-dbo	1334	LB	NL	Limburg
1363	0	2009-03-26 11:35:00.764116+01	gm-dbo	1335	NB	NL	Noord-Brabant
1364	0	2009-03-26 11:35:00.775009+01	gm-dbo	1336	NH	NL	Noord-Holland
1365	0	2009-03-26 11:35:00.819659+01	gm-dbo	1337	OV	NL	Overijssel
1366	0	2009-03-26 11:35:00.845097+01	gm-dbo	1338	UT	NL	Utrecht
1367	0	2009-03-26 11:35:00.875057+01	gm-dbo	1339	ZE	NL	Zeeland
1368	0	2009-03-26 11:35:00.908666+01	gm-dbo	1340	ZH	NL	Zuid-Holland
1369	0	2009-03-26 11:35:00.941975+01	gm-dbo	1341	AK	NO	Akershus
1370	0	2009-03-26 11:35:00.975154+01	gm-dbo	1342	AA	NO	Aust-Agder
1371	0	2009-03-26 11:35:01.008698+01	gm-dbo	1343	BU	NO	Buskerud
1372	0	2009-03-26 11:35:01.042018+01	gm-dbo	1344	FI	NO	Finnmark
1373	0	2009-03-26 11:35:01.075366+01	gm-dbo	1345	HE	NO	Hedmark
1374	0	2009-03-26 11:35:01.108642+01	gm-dbo	1346	HO	NO	Hordaland
1375	0	2009-03-26 11:35:01.142034+01	gm-dbo	1347	MR	NO	More og Romsdal
1376	0	2009-03-26 11:35:01.175373+01	gm-dbo	1348	NT	NO	Nord-Trondelag
1377	0	2009-03-26 11:35:01.219889+01	gm-dbo	1349	NL	NO	Nordland
1378	0	2009-03-26 11:35:01.264484+01	gm-dbo	1350	OF	NO	Ostfold
1379	0	2009-03-26 11:35:01.291714+01	gm-dbo	1351	OP	NO	Oppland
1380	0	2009-03-26 11:35:01.319775+01	gm-dbo	1352	OS	NO	Oslo
1381	0	2009-03-26 11:35:01.35327+01	gm-dbo	1353	RO	NO	Rogaland
1382	0	2009-03-26 11:35:01.397869+01	gm-dbo	1354	ST	NO	Sor-Trondelag
1383	0	2009-03-26 11:35:01.431245+01	gm-dbo	1355	SF	NO	Sogn og Fjordane
1384	0	2009-03-26 11:35:01.475462+01	gm-dbo	1356	SV	NO	Svalbard
1385	0	2009-03-26 11:35:01.508841+01	gm-dbo	1357	TE	NO	Telemark
1386	0	2009-03-26 11:35:01.542399+01	gm-dbo	1358	TR	NO	Troms
1387	0	2009-03-26 11:35:01.567649+01	gm-dbo	1359	VA	NO	Vest-Agder
1388	0	2009-03-26 11:35:01.586733+01	gm-dbo	1360	VF	NO	Vestfold
1389	0	2009-03-26 11:35:01.620312+01	gm-dbo	1361	NP-1	NP	StateNameStub
1390	0	2009-03-26 11:35:01.653685+01	gm-dbo	1362	NR-1	NR	StateNameStub
1391	0	2009-03-26 11:35:01.680763+01	gm-dbo	1363	NU-1	NU	StateNameStub
1392	0	2009-03-26 11:35:01.698073+01	gm-dbo	1364	AU	NZ	Auckland
1393	0	2009-03-26 11:35:01.728597+01	gm-dbo	1365	BP	NZ	Bay of Plenty
1394	0	2009-03-26 11:35:01.753991+01	gm-dbo	1366	CA	NZ	Canterbury
1395	0	2009-03-26 11:35:01.787417+01	gm-dbo	1367	GI	NZ	Gisborne
1396	0	2009-03-26 11:35:01.831813+01	gm-dbo	1368	HB	NZ	Hawke's Bay
1397	0	2009-03-26 11:35:01.86533+01	gm-dbo	1369	MA	NZ	Marlborough
1398	0	2009-03-26 11:35:01.88817+01	gm-dbo	1370	NE	NZ	Nelson
1399	0	2009-03-26 11:35:01.921537+01	gm-dbo	1371	NO	NZ	Northland
1400	0	2009-03-26 11:35:01.931929+01	gm-dbo	1372	OT	NZ	Otago
1401	0	2009-03-26 11:35:01.942932+01	gm-dbo	1373	SO	NZ	Southland
1402	0	2009-03-26 11:35:01.95435+01	gm-dbo	1374	TA	NZ	Taranaki
1403	0	2009-03-26 11:35:01.966522+01	gm-dbo	1375	TS	NZ	Tasman
1404	0	2009-03-26 11:35:01.981534+01	gm-dbo	1376	WA	NZ	Waikato
1405	0	2009-03-26 11:35:01.98744+01	gm-dbo	1377	WM	NZ	Wanganui-Manawatu
1406	0	2009-03-26 11:35:02.004232+01	gm-dbo	1378	WE	NZ	Wellington
1407	0	2009-03-26 11:35:02.009561+01	gm-dbo	1379	WC	NZ	West Coast
1408	0	2009-03-26 11:35:02.023179+01	gm-dbo	1380	OM-1	OM	StateNameStub
1409	0	2009-03-26 11:35:02.024756+01	gm-dbo	1381	PA-1	PA	StateNameStub
1410	0	2009-03-26 11:35:02.033589+01	gm-dbo	1382	PE-1	PE	StateNameStub
1411	0	2009-03-26 11:35:02.044978+01	gm-dbo	1383	PF-1	PF	StateNameStub
1412	0	2009-03-26 11:35:02.055801+01	gm-dbo	1384	PG-1	PG	StateNameStub
1413	0	2009-03-26 11:35:02.067218+01	gm-dbo	1385	AB	PH	Abra
1414	0	2009-03-26 11:35:02.078117+01	gm-dbo	1386	AG	PH	Agusan del Norte
1415	0	2009-03-26 11:35:02.089081+01	gm-dbo	1387	AU	PH	Agusan del Sur
1416	0	2009-03-26 11:35:02.10042+01	gm-dbo	1388	AK	PH	Aklan
1417	0	2009-03-26 11:35:02.111425+01	gm-dbo	1389	AL	PH	Albay
1418	0	2009-03-26 11:35:02.122521+01	gm-dbo	1390	AN	PH	Angeles
1419	0	2009-03-26 11:35:02.140297+01	gm-dbo	1391	AT	PH	Antique
1420	0	2009-03-26 11:35:02.144658+01	gm-dbo	1392	BA	PH	Bacolod
1421	0	2009-03-26 11:35:02.15804+01	gm-dbo	1393	BG	PH	Bago
1422	0	2009-03-26 11:35:02.167546+01	gm-dbo	1394	BU	PH	Baguio
1423	0	2009-03-26 11:35:02.1835+01	gm-dbo	1395	BI	PH	Bais
1424	0	2009-03-26 11:35:02.189288+01	gm-dbo	1396	BS	PH	Basilan
1425	0	2009-03-26 11:35:02.202841+01	gm-dbo	1397	BC	PH	Basilan City
1426	0	2009-03-26 11:35:02.211586+01	gm-dbo	1398	BT	PH	Bataan
1427	0	2009-03-26 11:35:02.223509+01	gm-dbo	1399	BN	PH	Batanes
1428	0	2009-03-26 11:35:02.237223+01	gm-dbo	1400	BB	PH	Batangas
1429	0	2009-03-26 11:35:02.245658+01	gm-dbo	1401	BD	PH	Batangas City
1430	0	2009-03-26 11:35:02.257773+01	gm-dbo	1402	BE	PH	Benguet
1431	0	2009-03-26 11:35:02.267375+01	gm-dbo	1403	BO	PH	Bohol
1432	0	2009-03-26 11:35:02.281131+01	gm-dbo	1404	BK	PH	Bukidnon
1433	0	2009-03-26 11:35:02.322901+01	gm-dbo	1405	BL	PH	Bulacan
1434	0	2009-03-26 11:35:02.333881+01	gm-dbo	1406	BV	PH	Butuan
1435	0	2009-03-26 11:35:02.345042+01	gm-dbo	1407	CA	PH	Cabanatuan
1436	0	2009-03-26 11:35:02.356409+01	gm-dbo	1408	CD	PH	Cadiz
1437	0	2009-03-26 11:35:02.367483+01	gm-dbo	1409	CG	PH	Cagayan
1438	0	2009-03-26 11:35:02.378402+01	gm-dbo	1410	CO	PH	Cagayan de Oro
1439	0	2009-03-26 11:35:02.389676+01	gm-dbo	1411	CL	PH	Calbayog
1440	0	2009-03-26 11:35:02.40101+01	gm-dbo	1412	CC	PH	Caloocan
1441	0	2009-03-26 11:35:02.419705+01	gm-dbo	1413	CN	PH	Camarines Norte
1442	0	2009-03-26 11:35:02.423011+01	gm-dbo	1414	CS	PH	Camarines Sur
1443	0	2009-03-26 11:35:02.43416+01	gm-dbo	1415	CM	PH	Camiguin
1444	0	2009-03-26 11:35:02.445162+01	gm-dbo	1416	CB	PH	Canlaon
1445	0	2009-03-26 11:35:02.456395+01	gm-dbo	1417	CP	PH	Capiz
1446	0	2009-03-26 11:35:02.467467+01	gm-dbo	1418	CT	PH	Catanduanes
1447	0	2009-03-26 11:35:02.478544+01	gm-dbo	1419	CV	PH	Cavite
1448	0	2009-03-26 11:35:02.489781+01	gm-dbo	1420	CH	PH	Cavite City
1449	0	2009-03-26 11:35:02.500782+01	gm-dbo	1421	CE	PH	Cebu
1450	0	2009-03-26 11:35:02.511918+01	gm-dbo	1422	CY	PH	Cebu City
1451	0	2009-03-26 11:35:02.523294+01	gm-dbo	1423	CF	PH	Cotabato
1452	0	2009-03-26 11:35:02.534213+01	gm-dbo	1424	DA	PH	Dagupan
1453	0	2009-03-26 11:35:02.545365+01	gm-dbo	1425	DN	PH	Danao
1454	0	2009-03-26 11:35:02.556482+01	gm-dbo	1426	DP	PH	Dapitan
1455	0	2009-03-26 11:35:02.568002+01	gm-dbo	1427	DD	PH	Davao City Davao
1456	0	2009-03-26 11:35:02.578867+01	gm-dbo	1428	DS	PH	Davao del Sur
1457	0	2009-03-26 11:35:02.589975+01	gm-dbo	1429	DO	PH	Davao Oriental
1458	0	2009-03-26 11:35:02.601011+01	gm-dbo	1430	DI	PH	Dipolog
1459	0	2009-03-26 11:35:02.612159+01	gm-dbo	1431	DU	PH	Dumaguete
1460	0	2009-03-26 11:35:02.623163+01	gm-dbo	1432	ES	PH	Eastern Samar
1461	0	2009-03-26 11:35:02.634402+01	gm-dbo	1433	GS	PH	General Santos
1462	0	2009-03-26 11:35:02.645521+01	gm-dbo	1434	GI	PH	Gingoog
1463	0	2009-03-26 11:35:02.656551+01	gm-dbo	1435	IF	PH	Ifugao
1464	0	2009-03-26 11:35:02.667709+01	gm-dbo	1436	IL	PH	Iligan
1465	0	2009-03-26 11:35:02.679012+01	gm-dbo	1437	IN	PH	Ilocos Norte
1466	0	2009-03-26 11:35:02.690055+01	gm-dbo	1438	IS	PH	Ilocos Sur
1467	0	2009-03-26 11:35:02.701067+01	gm-dbo	1439	IO	PH	Iloilo
1468	0	2009-03-26 11:35:02.712244+01	gm-dbo	1440	IC	PH	Iloilo City
1469	0	2009-03-26 11:35:02.723242+01	gm-dbo	1441	IR	PH	Iriga
1470	0	2009-03-26 11:35:02.734466+01	gm-dbo	1442	IB	PH	Isabela
1471	0	2009-03-26 11:35:02.745861+01	gm-dbo	1443	KA	PH	Kalinga-Apayao
1472	0	2009-03-26 11:35:02.756734+01	gm-dbo	1444	LC	PH	La Carlota
1473	0	2009-03-26 11:35:02.767827+01	gm-dbo	1445	LU	PH	La Union
1474	0	2009-03-26 11:35:02.77904+01	gm-dbo	1446	LA	PH	Laguna
1475	0	2009-03-26 11:35:02.790072+01	gm-dbo	1447	LN	PH	Lanao del Norte
1476	0	2009-03-26 11:35:02.801253+01	gm-dbo	1448	LS	PH	Lanao del Sur
1477	0	2009-03-26 11:35:02.812181+01	gm-dbo	1449	LG	PH	Laoag
1478	0	2009-03-26 11:35:02.823428+01	gm-dbo	1450	LL	PH	Lapu-Lapu
1479	0	2009-03-26 11:35:02.834598+01	gm-dbo	1451	LE	PH	Legaspi
1480	0	2009-03-26 11:35:02.845575+01	gm-dbo	1452	LY	PH	Leyte
1481	0	2009-03-26 11:35:02.856884+01	gm-dbo	1453	LI	PH	Lipa
1482	0	2009-03-26 11:35:02.867831+01	gm-dbo	1454	LV	PH	Lucena
1483	0	2009-03-26 11:35:02.879202+01	gm-dbo	1455	MA	PH	Maguindanao
1484	0	2009-03-26 11:35:02.890226+01	gm-dbo	1456	MN	PH	Mandaue
1485	0	2009-03-26 11:35:02.901591+01	gm-dbo	1457	MI	PH	Manila
1486	0	2009-03-26 11:35:02.912427+01	gm-dbo	1458	MR	PH	Marawi
1487	0	2009-03-26 11:35:02.923638+01	gm-dbo	1459	MD	PH	Marinduque
1488	0	2009-03-26 11:35:02.934631+01	gm-dbo	1460	MS	PH	Masbate
1489	0	2009-03-26 11:35:02.988506+01	gm-dbo	1461	MO	PH	Mindoro Occidental
1490	0	2009-03-26 11:35:03.045804+01	gm-dbo	1462	MT	PH	Mindoro Oriental
1491	0	2009-03-26 11:35:03.068132+01	gm-dbo	1463	ML	PH	Misamis Occidental
1492	0	2009-03-26 11:35:03.079301+01	gm-dbo	1464	ME	PH	Misamis Oriental
1493	0	2009-03-26 11:35:03.0903+01	gm-dbo	1465	MU	PH	Mountain
1494	0	2009-03-26 11:35:03.101662+01	gm-dbo	1466	NA	PH	Naga
1495	0	2009-03-26 11:35:03.11891+01	gm-dbo	1467	NO	PH	Negros Occidental
1496	0	2009-03-26 11:35:03.129942+01	gm-dbo	1468	NE	PH	Negros Oriental
1497	0	2009-03-26 11:35:03.141238+01	gm-dbo	1469	NC	PH	North Cotabato
1498	0	2009-03-26 11:35:03.152153+01	gm-dbo	1470	NS	PH	Northern Samar
1499	0	2009-03-26 11:35:03.163258+01	gm-dbo	1471	NI	PH	Nueva Ecija
1500	0	2009-03-26 11:35:03.174349+01	gm-dbo	1472	NV	PH	Nueva Vizcaya
1501	0	2009-03-26 11:35:03.185478+01	gm-dbo	1473	OL	PH	Olongapo
1502	0	2009-03-26 11:35:03.19674+01	gm-dbo	1474	OR	PH	Ormoc
1503	0	2009-03-26 11:35:03.207927+01	gm-dbo	1475	OQ	PH	Oroquieta
1504	0	2009-03-26 11:35:03.219133+01	gm-dbo	1476	OZ	PH	Ozamis
1505	0	2009-03-26 11:35:03.230117+01	gm-dbo	1477	PA	PH	Pagadian
1506	0	2009-03-26 11:35:03.241427+01	gm-dbo	1478	PL	PH	Palawan
1507	0	2009-03-26 11:35:03.252342+01	gm-dbo	1479	PY	PH	Palayan
1508	0	2009-03-26 11:35:03.263472+01	gm-dbo	1480	PM	PH	Pampanga
1509	0	2009-03-26 11:35:03.274444+01	gm-dbo	1481	PN	PH	Pangasinan
1510	0	2009-03-26 11:35:03.285304+01	gm-dbo	1482	PS	PH	Pasay
1511	0	2009-03-26 11:35:03.296356+01	gm-dbo	1483	PU	PH	Puerto Princesa
1512	0	2009-03-26 11:35:03.307641+01	gm-dbo	1484	QU	PH	Quezon
1513	0	2009-03-26 11:35:03.318636+01	gm-dbo	1485	QZ	PH	Quezon City
1514	0	2009-03-26 11:35:03.32969+01	gm-dbo	1486	QR	PH	Quirino
1515	0	2009-03-26 11:35:03.352542+01	gm-dbo	1487	RI	PH	Rizal
1516	0	2009-03-26 11:35:03.354213+01	gm-dbo	1488	RO	PH	Romblon
1517	0	2009-03-26 11:35:03.385552+01	gm-dbo	1489	RX	PH	Roxas
1518	0	2009-03-26 11:35:03.39643+01	gm-dbo	1490	SA	PH	Samar
1519	0	2009-03-26 11:35:03.407587+01	gm-dbo	1491	SC	PH	San Carlos (in Negros Occidental
1520	0	2009-03-26 11:35:03.418679+01	gm-dbo	1492	SN	PH	San Carlos (in Pangasinan)
1521	0	2009-03-26 11:35:03.429864+01	gm-dbo	1493	SJ	PH	San Jose
1522	0	2009-03-26 11:35:03.441363+01	gm-dbo	1494	SP	PH	San Pablo
1523	0	2009-03-26 11:35:03.452307+01	gm-dbo	1495	SI	PH	Silay
1524	0	2009-03-26 11:35:03.46328+01	gm-dbo	1496	SQ	PH	Siquijor
1525	0	2009-03-26 11:35:03.474294+01	gm-dbo	1497	SO	PH	Sorsogon
1526	0	2009-03-26 11:35:03.485655+01	gm-dbo	1498	ST	PH	South Cotabato
1527	0	2009-03-26 11:35:03.496686+01	gm-dbo	1499	SL	PH	Southern Leyte
1528	0	2009-03-26 11:35:03.507913+01	gm-dbo	1500	SK	PH	Sultan Kudarat
1529	0	2009-03-26 11:35:03.518832+01	gm-dbo	1501	SU	PH	Sulu
1530	0	2009-03-26 11:35:03.530205+01	gm-dbo	1502	SG	PH	Surigao
1531	0	2009-03-26 11:35:03.541213+01	gm-dbo	1503	SD	PH	Surigao del Norte
1532	0	2009-03-26 11:35:03.552469+01	gm-dbo	1504	SS	PH	Surigao del Sur
1533	0	2009-03-26 11:35:03.563487+01	gm-dbo	1505	TA	PH	Tacloban
1534	0	2009-03-26 11:35:03.574679+01	gm-dbo	1506	TG	PH	Tagaytay
1535	0	2009-03-26 11:35:03.585672+01	gm-dbo	1507	TB	PH	Tagbilaran
1536	0	2009-03-26 11:35:03.59693+01	gm-dbo	1508	TN	PH	Tangub
1537	0	2009-03-26 11:35:03.607946+01	gm-dbo	1509	TR	PH	Tarlac
1538	0	2009-03-26 11:35:03.619057+01	gm-dbo	1510	TW	PH	Tawitawi
1539	0	2009-03-26 11:35:03.631217+01	gm-dbo	1511	TO	PH	Toledo
1540	0	2009-03-26 11:35:03.641583+01	gm-dbo	1512	TM	PH	Trece Martires
1541	0	2009-03-26 11:35:03.652373+01	gm-dbo	1513	ZA	PH	Zambales
1542	0	2009-03-26 11:35:03.685763+01	gm-dbo	1514	ZM	PH	Zamboanga
1543	0	2009-03-26 11:35:03.705645+01	gm-dbo	1515	ZN	PH	Zamboanga del Norte
1544	0	2009-03-26 11:35:03.714809+01	gm-dbo	1516	ZS	PH	Zamboanga del Sur
1545	0	2009-03-26 11:35:03.719042+01	gm-dbo	1517	BA	PK	Balochistan
1546	0	2009-03-26 11:35:03.730336+01	gm-dbo	1518	TA	PK	Federally Administered Tribal Ar
1547	0	2009-03-26 11:35:03.741344+01	gm-dbo	1519	IS	PK	Islamabad Capital Territory
1548	0	2009-03-26 11:35:03.75308+01	gm-dbo	1520	NF	PK	North-West Frontier
1549	0	2009-03-26 11:35:03.787027+01	gm-dbo	1521	PU	PK	Punjab
1550	0	2009-03-26 11:35:03.79705+01	gm-dbo	1522	SI	PK	Sindh
1551	0	2009-03-26 11:35:03.808149+01	gm-dbo	1523	DO	PL	Dolnoslaskie
1552	0	2009-03-26 11:35:03.819101+01	gm-dbo	1524	KM	PL	Kujawsko-Pomorskie
1553	0	2009-03-26 11:35:03.830214+01	gm-dbo	1525	LO	PL	Lodzkie
1554	0	2009-03-26 11:35:03.841321+01	gm-dbo	1526	LE	PL	Lubelskie
1555	0	2009-03-26 11:35:03.852658+01	gm-dbo	1527	LU	PL	Lubuskie
1556	0	2009-03-26 11:35:03.863726+01	gm-dbo	1528	ML	PL	Malopolskie
1557	0	2009-03-26 11:35:03.874869+01	gm-dbo	1529	MZ	PL	Mazowieckie
1558	0	2009-03-26 11:35:03.885966+01	gm-dbo	1530	OP	PL	Opolskie
1559	0	2009-03-26 11:35:03.896969+01	gm-dbo	1531	PK	PL	Podkarpackie
1560	0	2009-03-26 11:35:03.919161+01	gm-dbo	1532	PL	PL	Podlaskie
1561	0	2009-03-26 11:35:03.933165+01	gm-dbo	1533	PM	PL	Pomorskie
1562	0	2009-03-26 11:35:03.936491+01	gm-dbo	1534	SL	PL	Slaskie
1563	0	2009-03-26 11:35:03.941773+01	gm-dbo	1535	SW	PL	Swietokrzyskie
1564	0	2009-03-26 11:35:03.95307+01	gm-dbo	1536	WM	PL	Warminsko-Mazurskie
1565	0	2009-03-26 11:35:03.963798+01	gm-dbo	1537	WI	PL	Wielkopolskie
1566	0	2009-03-26 11:35:03.974894+01	gm-dbo	1538	ZA	PL	Zachodniopomorskie
1567	0	2009-03-26 11:35:03.986071+01	gm-dbo	1539	PM-1	PM	StateNameStub
1568	0	2009-03-26 11:35:03.997095+01	gm-dbo	1540	PN-1	PN	StateNameStub
1569	0	2009-03-26 11:35:04.008265+01	gm-dbo	1541	PR-1	PR	StateNameStub
1570	0	2009-03-26 11:35:04.019439+01	gm-dbo	1542	AC	PT	Acores (Azores)
1571	0	2009-03-26 11:35:04.030408+01	gm-dbo	1543	AV	PT	Aveiro
1572	0	2009-03-26 11:35:04.0414+01	gm-dbo	1544	BE	PT	Beja
1573	0	2009-03-26 11:35:04.052564+01	gm-dbo	1545	BR	PT	Braga
1574	0	2009-03-26 11:35:04.063714+01	gm-dbo	1546	BA	PT	Braganca
1575	0	2009-03-26 11:35:04.075002+01	gm-dbo	1547	CB	PT	Castelo Branco
1576	0	2009-03-26 11:35:04.119512+01	gm-dbo	1548	CO	PT	Coimbra
1577	0	2009-03-26 11:35:04.130457+01	gm-dbo	1549	EV	PT	Evora
1578	0	2009-03-26 11:35:04.141699+01	gm-dbo	1550	FA	PT	Faro
1579	0	2009-03-26 11:35:04.152815+01	gm-dbo	1551	GU	PT	Guarda
1580	0	2009-03-26 11:35:04.163913+01	gm-dbo	1552	LE	PT	Leiria
1581	0	2009-03-26 11:35:04.175316+01	gm-dbo	1553	LI	PT	Lisboa
1582	0	2009-03-26 11:35:04.186106+01	gm-dbo	1554	ME	PT	Madeira
1583	0	2009-03-26 11:35:04.197212+01	gm-dbo	1555	PO	PT	Portalegre
1584	0	2009-03-26 11:35:04.208256+01	gm-dbo	1556	PR	PT	Porto
1585	0	2009-03-26 11:35:04.241992+01	gm-dbo	1557	SA	PT	Santarem
1586	0	2009-03-26 11:35:04.252814+01	gm-dbo	1558	SE	PT	Setubal
1587	0	2009-03-26 11:35:04.263908+01	gm-dbo	1559	VC	PT	Viana do Castelo
1588	0	2009-03-26 11:35:04.275045+01	gm-dbo	1560	VR	PT	Vila Real
1589	0	2009-03-26 11:35:04.28622+01	gm-dbo	1561	VI	PT	Viseu
1590	0	2009-03-26 11:35:04.297509+01	gm-dbo	1562	PW-1	PW	StateNameStub
1591	0	2009-03-26 11:35:04.308556+01	gm-dbo	1563	PY-1	PY	StateNameStub
1592	0	2009-03-26 11:35:04.319741+01	gm-dbo	1564	QA-1	QA	StateNameStub
1593	0	2009-03-26 11:35:04.330787+01	gm-dbo	1565	RE-1	RE	StateNameStub
1594	0	2009-03-26 11:35:04.341828+01	gm-dbo	1566	AL	RO	Alba
1595	0	2009-03-26 11:35:04.35302+01	gm-dbo	1567	AR	RO	Arad
1596	0	2009-03-26 11:35:04.364056+01	gm-dbo	1568	AG	RO	Arges
1597	0	2009-03-26 11:35:04.375241+01	gm-dbo	1569	BA	RO	Bacau
1598	0	2009-03-26 11:35:04.38623+01	gm-dbo	1570	BI	RO	Bihor
1599	0	2009-03-26 11:35:04.397372+01	gm-dbo	1571	BN	RO	Bistrita-Nasaud
1600	0	2009-03-26 11:35:04.408565+01	gm-dbo	1572	BO	RO	Botosani
1601	0	2009-03-26 11:35:04.419562+01	gm-dbo	1573	BL	RO	Braila
1602	0	2009-03-26 11:35:04.431275+01	gm-dbo	1574	BR	RO	Brasov
1603	0	2009-03-26 11:35:04.475137+01	gm-dbo	1575	BU	RO	Bucuresti
1604	0	2009-03-26 11:35:04.48641+01	gm-dbo	1576	BZ	RO	Buzau
1605	0	2009-03-26 11:35:04.497686+01	gm-dbo	1577	CA	RO	Calarasi
1606	0	2009-03-26 11:35:04.508702+01	gm-dbo	1578	CS	RO	Caras-Severin
1607	0	2009-03-26 11:35:04.519786+01	gm-dbo	1579	CL	RO	Cluj
1608	0	2009-03-26 11:35:04.530957+01	gm-dbo	1580	CO	RO	Constanta
1609	0	2009-03-26 11:35:04.542063+01	gm-dbo	1581	CV	RO	Covasna
1610	0	2009-03-26 11:35:04.553354+01	gm-dbo	1582	DI	RO	Dimbovita
1611	0	2009-03-26 11:35:04.564224+01	gm-dbo	1583	DO	RO	Dolj
1612	0	2009-03-26 11:35:04.575372+01	gm-dbo	1584	GA	RO	Galati
1613	0	2009-03-26 11:35:04.586378+01	gm-dbo	1585	GI	RO	Giurgiu
1614	0	2009-03-26 11:35:04.597682+01	gm-dbo	1586	GO	RO	Gorj
1615	0	2009-03-26 11:35:04.733117+01	gm-dbo	1587	HA	RO	Harghita
1616	0	2009-03-26 11:35:05.28061+01	gm-dbo	1588	HU	RO	Hunedoara
1617	0	2009-03-26 11:35:05.39415+01	gm-dbo	1589	IA	RO	Ialomita
1618	0	2009-03-26 11:35:05.435367+01	gm-dbo	1590	IS	RO	Iasi
1619	0	2009-03-26 11:35:05.446239+01	gm-dbo	1591	IL	RO	Ilfov
1620	0	2009-03-26 11:35:05.457459+01	gm-dbo	1592	MA	RO	Maramures
1621	0	2009-03-26 11:35:05.468578+01	gm-dbo	1593	ME	RO	Mehedinti
1622	0	2009-03-26 11:35:05.479586+01	gm-dbo	1594	MU	RO	Mures
1623	0	2009-03-26 11:35:05.490823+01	gm-dbo	1595	NE	RO	Neamt
1624	0	2009-03-26 11:35:05.501851+01	gm-dbo	1596	OL	RO	Olt
1625	0	2009-03-26 11:35:05.512887+01	gm-dbo	1597	PR	RO	Prahova
1626	0	2009-03-26 11:35:05.524138+01	gm-dbo	1598	SA	RO	Salaj
1627	0	2009-03-26 11:35:05.535267+01	gm-dbo	1599	SM	RO	Satu-Mare
1628	0	2009-03-26 11:35:05.546279+01	gm-dbo	1600	SI	RO	Sibiu
1629	0	2009-03-26 11:35:05.5574+01	gm-dbo	1601	SU	RO	Suceava
1630	0	2009-03-26 11:35:05.568621+01	gm-dbo	1602	TE	RO	Teleorman
1631	0	2009-03-26 11:35:05.579531+01	gm-dbo	1603	TI	RO	Timis
1632	0	2009-03-26 11:35:05.59087+01	gm-dbo	1604	TU	RO	Tulcea
1633	0	2009-03-26 11:35:05.601888+01	gm-dbo	1605	VA	RO	Vaslui
1634	0	2009-03-26 11:35:05.613144+01	gm-dbo	1606	VI	RO	Vilcea
1635	0	2009-03-26 11:35:05.624191+01	gm-dbo	1607	VR	RO	Vrancea
1636	0	2009-03-26 11:35:05.635271+01	gm-dbo	1608	AB	RU	Abakan
1637	0	2009-03-26 11:35:05.64729+01	gm-dbo	1609	AG	RU	Aginskoye
1638	0	2009-03-26 11:35:05.657747+01	gm-dbo	1610	AN	RU	Anadyr
1639	0	2009-03-26 11:35:05.668875+01	gm-dbo	1611	AR	RU	Arkahangelsk
1640	0	2009-03-26 11:35:05.68001+01	gm-dbo	1612	AS	RU	Astrakhan
1641	0	2009-03-26 11:35:05.691061+01	gm-dbo	1613	BA	RU	Barnaul
1642	0	2009-03-26 11:35:05.702407+01	gm-dbo	1614	BE	RU	Belgorod
1643	0	2009-03-26 11:35:05.713551+01	gm-dbo	1615	BI	RU	Birobidzhan
1644	0	2009-03-26 11:35:05.724404+01	gm-dbo	1616	BL	RU	Blagoveshchensk
1645	0	2009-03-26 11:35:05.736067+01	gm-dbo	1617	BR	RU	Bryansk
1646	0	2009-03-26 11:35:05.746675+01	gm-dbo	1618	CH	RU	Cheboksary
1647	0	2009-03-26 11:35:05.757968+01	gm-dbo	1619	CL	RU	Chelyabinsk
1648	0	2009-03-26 11:35:05.769592+01	gm-dbo	1620	CR	RU	Cherkessk
1649	0	2009-03-26 11:35:05.780212+01	gm-dbo	1621	CI	RU	Chita
1650	0	2009-03-26 11:35:05.791349+01	gm-dbo	1622	DU	RU	Dudinka
1651	0	2009-03-26 11:35:05.802387+01	gm-dbo	1623	EL	RU	Elista
1652	0	2009-03-26 11:35:05.813819+01	gm-dbo	1624	GO	RU	Gomo-Altaysk
1653	0	2009-03-26 11:35:05.824935+01	gm-dbo	1625	GA	RU	Gorno-Altaysk
1654	0	2009-03-26 11:35:05.835619+01	gm-dbo	1626	GR	RU	Groznyy
1655	0	2009-03-26 11:35:05.846726+01	gm-dbo	1627	IR	RU	Irkutsk
1656	0	2009-03-26 11:35:05.857812+01	gm-dbo	1628	IV	RU	Ivanovo
1657	0	2009-03-26 11:35:05.868977+01	gm-dbo	1629	IZ	RU	Izhevsk
1658	0	2009-03-26 11:35:05.88008+01	gm-dbo	1630	KA	RU	Kalinigrad
1659	0	2009-03-26 11:35:05.891226+01	gm-dbo	1631	KL	RU	Kaluga
1660	0	2009-03-26 11:35:05.902201+01	gm-dbo	1632	KS	RU	Kasnodar
1661	0	2009-03-26 11:35:05.913503+01	gm-dbo	1633	KZ	RU	Kazan
1662	0	2009-03-26 11:35:05.924583+01	gm-dbo	1634	KE	RU	Kemerovo
1663	0	2009-03-26 11:35:05.935633+01	gm-dbo	1635	KH	RU	Khabarovsk
1664	0	2009-03-26 11:35:05.946941+01	gm-dbo	1636	KM	RU	Khanty-Mansiysk
1665	0	2009-03-26 11:35:05.958103+01	gm-dbo	1637	KO	RU	Kostroma
1666	0	2009-03-26 11:35:05.968956+01	gm-dbo	1638	KR	RU	Krasnodar
1667	0	2009-03-26 11:35:05.980144+01	gm-dbo	1639	KN	RU	Krasnoyarsk
1668	0	2009-03-26 11:35:05.991409+01	gm-dbo	1640	KU	RU	Kudymkar
1669	0	2009-03-26 11:35:06.002295+01	gm-dbo	1641	KG	RU	Kurgan
1670	0	2009-03-26 11:35:06.021944+01	gm-dbo	1642	KK	RU	Kursk
1671	0	2009-03-26 11:35:06.032751+01	gm-dbo	1643	KY	RU	Kyzyl
1672	0	2009-03-26 11:35:06.035614+01	gm-dbo	1644	LI	RU	Lipetsk
1673	0	2009-03-26 11:35:06.047195+01	gm-dbo	1645	MA	RU	Magadan
1674	0	2009-03-26 11:35:06.063773+01	gm-dbo	1646	MK	RU	Makhachkala
1675	0	2009-03-26 11:35:06.074985+01	gm-dbo	1647	MY	RU	Maykop
1676	0	2009-03-26 11:35:06.086179+01	gm-dbo	1648	MO	RU	Moscow
1677	0	2009-03-26 11:35:06.097164+01	gm-dbo	1649	MU	RU	Murmansk
1678	0	2009-03-26 11:35:06.108378+01	gm-dbo	1650	NA	RU	Nalchik
1679	0	2009-03-26 11:35:06.119565+01	gm-dbo	1651	NR	RU	Naryan Mar
1680	0	2009-03-26 11:35:06.13041+01	gm-dbo	1652	NZ	RU	Nazran
1681	0	2009-03-26 11:35:06.141581+01	gm-dbo	1653	NI	RU	Nizhniy Novgorod
1682	0	2009-03-26 11:35:06.152784+01	gm-dbo	1654	NO	RU	Novgorod
1683	0	2009-03-26 11:35:06.163828+01	gm-dbo	1655	NV	RU	Novosibirsk
1684	0	2009-03-26 11:35:06.17502+01	gm-dbo	1656	OM	RU	Omsk
1685	0	2009-03-26 11:35:06.186289+01	gm-dbo	1657	OR	RU	Orel
1686	0	2009-03-26 11:35:06.197567+01	gm-dbo	1658	OE	RU	Orenburg
1687	0	2009-03-26 11:35:06.208642+01	gm-dbo	1659	PA	RU	Palana
1688	0	2009-03-26 11:35:06.219286+01	gm-dbo	1660	PE	RU	Penza
1689	0	2009-03-26 11:35:06.230577+01	gm-dbo	1661	PR	RU	Perm
1690	0	2009-03-26 11:35:06.241451+01	gm-dbo	1662	PK	RU	Petropavlovsk-Kamchatskiy
1691	0	2009-03-26 11:35:06.25302+01	gm-dbo	1663	PT	RU	Petrozavodsk
1692	0	2009-03-26 11:35:06.263516+01	gm-dbo	1664	PS	RU	Pskov
1693	0	2009-03-26 11:35:06.274768+01	gm-dbo	1665	RO	RU	Rostov-na-Donu
1694	0	2009-03-26 11:35:06.289566+01	gm-dbo	1666	RY	RU	Ryazan
1695	0	2009-03-26 11:35:06.297094+01	gm-dbo	1667	SL	RU	Salekhard
1696	0	2009-03-26 11:35:06.309752+01	gm-dbo	1668	SA	RU	Samara
1697	0	2009-03-26 11:35:06.319254+01	gm-dbo	1669	SR	RU	Saransk
1698	0	2009-03-26 11:35:06.332232+01	gm-dbo	1670	SV	RU	Saratov
1699	0	2009-03-26 11:35:06.341654+01	gm-dbo	1671	SM	RU	Smolensk
1700	0	2009-03-26 11:35:06.353594+01	gm-dbo	1672	SP	RU	St. Petersburg
1701	0	2009-03-26 11:35:06.363624+01	gm-dbo	1673	ST	RU	Stavropol
1702	0	2009-03-26 11:35:06.374865+01	gm-dbo	1674	SY	RU	Syktyvkar
1703	0	2009-03-26 11:35:06.38587+01	gm-dbo	1675	TA	RU	Tambov
1704	0	2009-03-26 11:35:06.411395+01	gm-dbo	1676	TO	RU	Tomsk
1705	0	2009-03-26 11:35:06.41287+01	gm-dbo	1677	TU	RU	Tula
1706	0	2009-03-26 11:35:06.419222+01	gm-dbo	1678	TR	RU	Tura
1707	0	2009-03-26 11:35:06.430446+01	gm-dbo	1679	TV	RU	Tver
1708	0	2009-03-26 11:35:06.441464+01	gm-dbo	1680	TY	RU	Tyumen
1709	0	2009-03-26 11:35:06.452836+01	gm-dbo	1681	UF	RU	Ufa
1710	0	2009-03-26 11:35:06.463807+01	gm-dbo	1682	UL	RU	Ul'yanovsk
1711	0	2009-03-26 11:35:06.474817+01	gm-dbo	1683	UU	RU	Ulan-Ude
1712	0	2009-03-26 11:35:06.485913+01	gm-dbo	1684	US	RU	Ust'-Ordynskiy
1713	0	2009-03-26 11:35:06.498182+01	gm-dbo	1685	VL	RU	Vladikavkaz
1714	0	2009-03-26 11:35:06.508324+01	gm-dbo	1686	VA	RU	Vladimir
1715	0	2009-03-26 11:35:06.519433+01	gm-dbo	1687	VV	RU	Vladivostok
1716	0	2009-03-26 11:35:06.530609+01	gm-dbo	1688	VG	RU	Volgograd
1717	0	2009-03-26 11:35:06.541728+01	gm-dbo	1689	VD	RU	Vologda
1718	0	2009-03-26 11:35:06.552887+01	gm-dbo	1690	VO	RU	Voronezh
1719	0	2009-03-26 11:35:06.564256+01	gm-dbo	1691	VY	RU	Vyatka
1720	0	2009-03-26 11:35:06.574982+01	gm-dbo	1692	YA	RU	Yakutsk
1721	0	2009-03-26 11:35:06.586464+01	gm-dbo	1693	YR	RU	Yaroslavl
1722	0	2009-03-26 11:35:06.597214+01	gm-dbo	1694	YE	RU	Yekaterinburg
1723	0	2009-03-26 11:35:06.608419+01	gm-dbo	1695	YO	RU	Yoshkar-Ola
1724	0	2009-03-26 11:35:06.619852+01	gm-dbo	1696	RW-1	RW	StateNameStub
1725	0	2009-03-26 11:35:06.630638+01	gm-dbo	1697	SA-1	SA	StateNameStub
1726	0	2009-03-26 11:35:06.641759+01	gm-dbo	1698	SB-1	SB	StateNameStub
1727	0	2009-03-26 11:35:06.652858+01	gm-dbo	1699	SC-1	SC	StateNameStub
1728	0	2009-03-26 11:35:06.664176+01	gm-dbo	1700	SD-1	SD	StateNameStub
1729	0	2009-03-26 11:35:06.675111+01	gm-dbo	1701	BL	SE	Blekinge
1730	0	2009-03-26 11:35:06.686337+01	gm-dbo	1702	DA	SE	Dalarnas
1731	0	2009-03-26 11:35:06.698213+01	gm-dbo	1703	GA	SE	Gavleborgs
1732	0	2009-03-26 11:35:06.708629+01	gm-dbo	1704	GO	SE	Gotlands
1733	0	2009-03-26 11:35:06.719612+01	gm-dbo	1705	HA	SE	Hallands
1734	0	2009-03-26 11:35:06.730905+01	gm-dbo	1706	JA	SE	Jamtlands
1735	0	2009-03-26 11:35:06.741884+01	gm-dbo	1707	JO	SE	Jonkopings
1736	0	2009-03-26 11:35:06.753516+01	gm-dbo	1708	KA	SE	Kalmar
1737	0	2009-03-26 11:35:06.764172+01	gm-dbo	1709	KR	SE	Kronobergs
1738	0	2009-03-26 11:35:06.775125+01	gm-dbo	1710	NO	SE	Norrbottens
1739	0	2009-03-26 11:35:06.786243+01	gm-dbo	1711	OR	SE	Orebro
1740	0	2009-03-26 11:35:06.797339+01	gm-dbo	1712	OS	SE	Ostergotlands
1741	0	2009-03-26 11:35:06.808438+01	gm-dbo	1713	SK	SE	Skane
1742	0	2009-03-26 11:35:06.821798+01	gm-dbo	1714	SO	SE	Sodermanlands
1743	0	2009-03-26 11:35:06.830894+01	gm-dbo	1715	ST	SE	Stockholms
1744	0	2009-03-26 11:35:06.841889+01	gm-dbo	1716	UP	SE	Uppsala
1745	0	2009-03-26 11:35:06.854942+01	gm-dbo	1717	VA	SE	Varmlands
1746	0	2009-03-26 11:35:06.973336+01	gm-dbo	1718	VS	SE	Vasterbottens
1747	0	2009-03-26 11:35:07.013295+01	gm-dbo	1719	VT	SE	Vasternorrlands
1748	0	2009-03-26 11:35:07.033647+01	gm-dbo	1720	VM	SE	Vastmanlands
1749	0	2009-03-26 11:35:07.064534+01	gm-dbo	1721	VG	SE	Vastra Gotalands
1750	0	2009-03-26 11:35:07.098245+01	gm-dbo	1722	SG-1	SG	StateNameStub
1751	0	2009-03-26 11:35:07.131188+01	gm-dbo	1723	AS	SH	Ascension
1752	0	2009-03-26 11:35:07.15345+01	gm-dbo	1724	SH	SH	Saint Helena
1753	0	2009-03-26 11:35:07.175584+01	gm-dbo	1725	TC	SH	Tristan da Cunha
1754	0	2009-03-26 11:35:07.209405+01	gm-dbo	1726	SI-1	SI	StateNameStub
1755	0	2009-03-26 11:35:07.231297+01	gm-dbo	1727	SJ-1	SJ	StateNameStub
1756	0	2009-03-26 11:35:07.264546+01	gm-dbo	1728	BA	SK	Banskobystricky
1757	0	2009-03-26 11:35:07.309262+01	gm-dbo	1729	BR	SK	Bratislavsky
1758	0	2009-03-26 11:35:07.342833+01	gm-dbo	1730	KO	SK	Kosicky
1759	0	2009-03-26 11:35:07.374035+01	gm-dbo	1731	NI	SK	Nitriansky
1760	0	2009-03-26 11:35:07.40936+01	gm-dbo	1732	PR	SK	Presovsky
1761	0	2009-03-26 11:35:07.431523+01	gm-dbo	1733	TR	SK	Trenciansky
1762	0	2009-03-26 11:35:07.464864+01	gm-dbo	1734	TN	SK	Trnavsky
1763	0	2009-03-26 11:35:07.498242+01	gm-dbo	1735	ZI	SK	Zilinsky
1764	0	2009-03-26 11:35:07.538585+01	gm-dbo	1736	SL-1	SL	StateNameStub
1765	0	2009-03-26 11:35:07.582955+01	gm-dbo	1737	SM-1	SM	StateNameStub
1766	0	2009-03-26 11:35:07.627209+01	gm-dbo	1738	SN-1	SN	StateNameStub
1767	0	2009-03-26 11:35:07.665089+01	gm-dbo	1739	SO-1	SO	StateNameStub
1768	0	2009-03-26 11:35:07.709826+01	gm-dbo	1740	SR-1	SR	StateNameStub
1769	0	2009-03-26 11:35:07.757499+01	gm-dbo	1741	ST-1	ST	StateNameStub
1770	0	2009-03-26 11:35:07.829711+01	gm-dbo	1742	AH	SV	Ahuachapan
1771	0	2009-03-26 11:35:07.853893+01	gm-dbo	1743	CA	SV	Cabanas
1772	0	2009-03-26 11:35:07.893954+01	gm-dbo	1744	CH	SV	Chalatenango
1773	0	2009-03-26 11:35:07.931805+01	gm-dbo	1745	CU	SV	Cuscatlan
1774	0	2009-03-26 11:35:07.976126+01	gm-dbo	1746	LL	SV	La Libertad
1775	0	2009-03-26 11:35:08.020402+01	gm-dbo	1747	LP	SV	La Paz
1776	0	2009-03-26 11:35:08.082861+01	gm-dbo	1748	LU	SV	La Union
1777	0	2009-03-26 11:35:08.162365+01	gm-dbo	1749	MO	SV	Morazan
1778	0	2009-03-26 11:35:08.23164+01	gm-dbo	1750	SM	SV	San Miguel
1779	0	2009-03-26 11:35:08.271627+01	gm-dbo	1751	SS	SV	San Salvador
1780	0	2009-03-26 11:35:08.304978+01	gm-dbo	1752	SV	SV	San Vicente
1781	0	2009-03-26 11:35:08.338249+01	gm-dbo	1753	SA	SV	Santa Ana
1782	0	2009-03-26 11:35:08.371594+01	gm-dbo	1754	SO	SV	Sonsonate
1783	0	2009-03-26 11:35:08.405074+01	gm-dbo	1755	US	SV	Usulutan
1784	0	2009-03-26 11:35:08.438281+01	gm-dbo	1756	SY-1	SY	StateNameStub
1785	0	2009-03-26 11:35:08.47164+01	gm-dbo	1757	SZ-1	SZ	StateNameStub
1786	0	2009-03-26 11:35:08.516267+01	gm-dbo	1758	TC-1	TC	StateNameStub
1787	0	2009-03-26 11:35:08.549622+01	gm-dbo	1759	TD-1	TD	StateNameStub
1788	0	2009-03-26 11:35:08.582941+01	gm-dbo	1760	TF-1	TF	StateNameStub
1789	0	2009-03-26 11:35:08.593857+01	gm-dbo	1761	TG-1	TG	StateNameStub
1790	0	2009-03-26 11:35:08.605125+01	gm-dbo	1762	AC	TH	Amnat Charoen
1791	0	2009-03-26 11:35:08.638416+01	gm-dbo	1763	AT	TH	Ang Thong
1792	0	2009-03-26 11:35:08.660528+01	gm-dbo	1764	BU	TH	Buriram
1793	0	2009-03-26 11:35:08.694072+01	gm-dbo	1765	CH	TH	Chachoengsao
1794	0	2009-03-26 11:35:08.705016+01	gm-dbo	1766	CN	TH	Chai Nat
1795	0	2009-03-26 11:35:08.716099+01	gm-dbo	1767	CA	TH	Chaiyaphum
1796	0	2009-03-26 11:35:08.749575+01	gm-dbo	1768	CT	TH	Chanthaburi
1797	0	2009-03-26 11:35:08.760592+01	gm-dbo	1769	CM	TH	Chiang Mai
1798	0	2009-03-26 11:35:08.771951+01	gm-dbo	1770	CR	TH	Chiang Rai
1799	0	2009-03-26 11:35:08.783249+01	gm-dbo	1771	CB	TH	Chon Buri
1800	0	2009-03-26 11:35:08.79401+01	gm-dbo	1772	CU	TH	Chumphon
1801	0	2009-03-26 11:35:08.805185+01	gm-dbo	1773	KA	TH	Kalasin
1802	0	2009-03-26 11:35:08.816278+01	gm-dbo	1774	KP	TH	Kamphaeng Phet
1803	0	2009-03-26 11:35:08.827279+01	gm-dbo	1775	KN	TH	Kanchanaburi
1804	0	2009-03-26 11:35:08.838427+01	gm-dbo	1776	KK	TH	Khon Kaen
1805	0	2009-03-26 11:35:08.849629+01	gm-dbo	1777	KR	TH	Krabi
1806	0	2009-03-26 11:35:08.860748+01	gm-dbo	1778	KT	TH	Krung Thep Mahanakhon (Bangkok)
1807	0	2009-03-26 11:35:08.871749+01	gm-dbo	1779	LA	TH	Lampang
1808	0	2009-03-26 11:35:08.882949+01	gm-dbo	1780	LM	TH	Lamphun
1809	0	2009-03-26 11:35:08.894236+01	gm-dbo	1781	LO	TH	Loei
1810	0	2009-03-26 11:35:08.905308+01	gm-dbo	1782	LB	TH	Lop Buri
1811	0	2009-03-26 11:35:08.916241+01	gm-dbo	1783	MH	TH	Mae Hong Son
1812	0	2009-03-26 11:35:08.927534+01	gm-dbo	1784	MS	TH	Maha Sarakham
1813	0	2009-03-26 11:35:08.938569+01	gm-dbo	1785	MU	TH	Mukdahan
1814	0	2009-03-26 11:35:08.949714+01	gm-dbo	1786	NN	TH	Nakhon Nayok
1815	0	2009-03-26 11:35:08.960757+01	gm-dbo	1787	NP	TH	Nakhon Pathom
1816	0	2009-03-26 11:35:08.971923+01	gm-dbo	1788	NM	TH	Nakhon Phanom
1817	0	2009-03-26 11:35:08.983013+01	gm-dbo	1789	NR	TH	Nakhon Ratchasima
1818	0	2009-03-26 11:35:08.9942+01	gm-dbo	1790	NS	TH	Nakhon Sawan
1819	0	2009-03-26 11:35:09.005431+01	gm-dbo	1791	NT	TH	Nakhon Si Thammarat
1820	0	2009-03-26 11:35:09.016409+01	gm-dbo	1792	NA	TH	Nan
1821	0	2009-03-26 11:35:09.027526+01	gm-dbo	1793	NW	TH	Narathiwat
1822	0	2009-03-26 11:35:09.039602+01	gm-dbo	1794	NB	TH	Nong Bua Lamphu
1823	0	2009-03-26 11:35:09.049702+01	gm-dbo	1795	NK	TH	Nong Khai
1824	0	2009-03-26 11:35:09.060831+01	gm-dbo	1796	NO	TH	Nonthaburi
1825	0	2009-03-26 11:35:09.072158+01	gm-dbo	1797	PT	TH	Pathum Thani
1826	0	2009-03-26 11:35:09.083122+01	gm-dbo	1798	PA	TH	Pattani
1827	0	2009-03-26 11:35:09.094268+01	gm-dbo	1799	PH	TH	Phangnga
1828	0	2009-03-26 11:35:09.105432+01	gm-dbo	1800	PL	TH	Phatthalung
1829	0	2009-03-26 11:35:09.116326+01	gm-dbo	1801	PY	TH	Phayao
1830	0	2009-03-26 11:35:09.127498+01	gm-dbo	1802	PE	TH	Phetchabun
1831	0	2009-03-26 11:35:09.138806+01	gm-dbo	1803	PC	TH	Phetchaburi
1832	0	2009-03-26 11:35:09.14996+01	gm-dbo	1804	PI	TH	Phichit
1833	0	2009-03-26 11:35:09.161238+01	gm-dbo	1805	PX	TH	Phitsanulok
1834	0	2009-03-26 11:35:09.172159+01	gm-dbo	1806	PN	TH	Phra Nakhon Si Ayutthaya
1835	0	2009-03-26 11:35:09.18335+01	gm-dbo	1807	PR	TH	Phrae
1836	0	2009-03-26 11:35:09.1943+01	gm-dbo	1808	PU	TH	Phuket
1837	0	2009-03-26 11:35:09.2054+01	gm-dbo	1809	PB	TH	Prachin Buri
1838	0	2009-03-26 11:35:09.216558+01	gm-dbo	1810	PK	TH	Prachuap Khiri Khan
1839	0	2009-03-26 11:35:09.227744+01	gm-dbo	1811	RA	TH	Ranong
1840	0	2009-03-26 11:35:09.238872+01	gm-dbo	1812	RT	TH	Ratchaburi
1841	0	2009-03-26 11:35:09.250037+01	gm-dbo	1813	RY	TH	Rayong
1842	0	2009-03-26 11:35:09.261094+01	gm-dbo	1814	RE	TH	Roi Et
1843	0	2009-03-26 11:35:09.272579+01	gm-dbo	1815	SK	TH	Sa Kaeo
1844	0	2009-03-26 11:35:09.283791+01	gm-dbo	1816	SN	TH	Sakon Nakhon
1845	0	2009-03-26 11:35:09.295576+01	gm-dbo	1817	SP	TH	Samut Prakan
1846	0	2009-03-26 11:35:09.306196+01	gm-dbo	1818	SS	TH	Samut Sakhon
1847	0	2009-03-26 11:35:09.319289+01	gm-dbo	1819	SM	TH	Samut Songkhram
1848	0	2009-03-26 11:35:09.328219+01	gm-dbo	1820	SB	TH	Sara Buri
1849	0	2009-03-26 11:35:09.339363+01	gm-dbo	1821	SA	TH	Satun
1850	0	2009-03-26 11:35:09.350416+01	gm-dbo	1822	SI	TH	Sing Buri
1851	0	2009-03-26 11:35:09.361488+01	gm-dbo	1823	SC	TH	Sisaket
1852	0	2009-03-26 11:35:09.37269+01	gm-dbo	1824	SO	TH	Songkhla
1853	0	2009-03-26 11:35:09.384051+01	gm-dbo	1825	SH	TH	Sukhothai
1854	0	2009-03-26 11:35:09.439571+01	gm-dbo	1826	SR	TH	Suphan Buri
1855	0	2009-03-26 11:35:09.450781+01	gm-dbo	1827	ST	TH	Surat Thani
1856	0	2009-03-26 11:35:09.461684+01	gm-dbo	1828	SU	TH	Surin
1857	0	2009-03-26 11:35:09.472619+01	gm-dbo	1829	TA	TH	Tak
1858	0	2009-03-26 11:35:09.484887+01	gm-dbo	1830	TR	TH	Trang
1859	0	2009-03-26 11:35:09.49606+01	gm-dbo	1831	TT	TH	Trat
1860	0	2009-03-26 11:35:09.50701+01	gm-dbo	1832	UR	TH	Ubon Ratchathani
1861	0	2009-03-26 11:35:09.518174+01	gm-dbo	1833	UT	TH	Udon Thani
1862	0	2009-03-26 11:35:09.529917+01	gm-dbo	1834	UH	TH	Uthai Thani
1863	0	2009-03-26 11:35:09.540501+01	gm-dbo	1835	UA	TH	Uttaradit
1864	0	2009-03-26 11:35:09.551454+01	gm-dbo	1836	YA	TH	Yala
1865	0	2009-03-26 11:35:09.562571+01	gm-dbo	1837	YS	TH	Yasothon
1866	0	2009-03-26 11:35:09.573861+01	gm-dbo	1838	TJ-1	TJ	StateNameStub
1867	0	2009-03-26 11:35:09.58516+01	gm-dbo	1839	TK-1	TK	StateNameStub
1868	0	2009-03-26 11:35:09.596+01	gm-dbo	1840	TM-1	TM	StateNameStub
1869	0	2009-03-26 11:35:09.607116+01	gm-dbo	1841	AK	TN	Al Kaf
1870	0	2009-03-26 11:35:09.618381+01	gm-dbo	1842	AM	TN	Al Mahdiyah
1871	0	2009-03-26 11:35:09.629639+01	gm-dbo	1843	AU	TN	Al Munastir
1872	0	2009-03-26 11:35:09.652568+01	gm-dbo	1844	AQ	TN	Al Qasrayn
1873	0	2009-03-26 11:35:09.663601+01	gm-dbo	1845	AA	TN	Al Qayrawan
1874	0	2009-03-26 11:35:09.674667+01	gm-dbo	1846	AR	TN	Aryanah
1875	0	2009-03-26 11:35:09.685705+01	gm-dbo	1847	BJ	TN	Bajah
1876	0	2009-03-26 11:35:09.696838+01	gm-dbo	1848	BN	TN	Banzart
1877	0	2009-03-26 11:35:09.707818+01	gm-dbo	1849	BA	TN	Bin 'Arus
1878	0	2009-03-26 11:35:09.719005+01	gm-dbo	1850	JU	TN	Jundubah
1879	0	2009-03-26 11:35:09.730206+01	gm-dbo	1851	MA	TN	Madanin
1880	0	2009-03-26 11:35:09.741717+01	gm-dbo	1852	NA	TN	Nabul
1881	0	2009-03-26 11:35:09.752429+01	gm-dbo	1853	QB	TN	Qabis
1882	0	2009-03-26 11:35:09.763538+01	gm-dbo	1854	QF	TN	Qafsah
1883	0	2009-03-26 11:35:09.774601+01	gm-dbo	1855	QI	TN	Qibili
1884	0	2009-03-26 11:35:09.786044+01	gm-dbo	1856	SA	TN	Safaqis
1885	0	2009-03-26 11:35:09.797024+01	gm-dbo	1857	SZ	TN	Sidi Bu Zayd
1886	0	2009-03-26 11:35:09.808031+01	gm-dbo	1858	SI	TN	Silyanah
1887	0	2009-03-26 11:35:09.819186+01	gm-dbo	1859	SU	TN	Susah
1888	0	2009-03-26 11:35:09.830392+01	gm-dbo	1860	TA	TN	Tatawin
1889	0	2009-03-26 11:35:09.841423+01	gm-dbo	1861	TW	TN	Tawzar
1890	0	2009-03-26 11:35:09.852548+01	gm-dbo	1862	TU	TN	Tunis
1891	0	2009-03-26 11:35:09.863595+01	gm-dbo	1863	ZA	TN	Zaghwan
1892	0	2009-03-26 11:35:09.874784+01	gm-dbo	1864	TO-1	TO	StateNameStub
1893	0	2009-03-26 11:35:09.885967+01	gm-dbo	1865	TP-1	TP	StateNameStub
1894	0	2009-03-26 11:35:09.897001+01	gm-dbo	1866	AD	TR	Adana
1895	0	2009-03-26 11:35:09.908164+01	gm-dbo	1867	AI	TR	Adiyaman
1896	0	2009-03-26 11:35:09.919371+01	gm-dbo	1868	AF	TR	Afyon
1897	0	2009-03-26 11:35:09.930252+01	gm-dbo	1869	AG	TR	Agri
1898	0	2009-03-26 11:35:09.941581+01	gm-dbo	1870	AK	TR	Aksaray
1899	0	2009-03-26 11:35:09.952606+01	gm-dbo	1871	AM	TR	Amasya
1900	0	2009-03-26 11:35:09.963851+01	gm-dbo	1872	AN	TR	Ankara
1901	0	2009-03-26 11:35:09.975005+01	gm-dbo	1873	AT	TR	Antalya
1902	0	2009-03-26 11:35:09.98597+01	gm-dbo	1874	AR	TR	Ardahan
1903	0	2009-03-26 11:35:09.997957+01	gm-dbo	1875	AV	TR	Artvin
1904	0	2009-03-26 11:35:10.008187+01	gm-dbo	1876	AY	TR	Aydin
1905	0	2009-03-26 11:35:10.019296+01	gm-dbo	1877	BA	TR	Balikesir
1906	0	2009-03-26 11:35:10.030465+01	gm-dbo	1878	BR	TR	Bartin
1907	0	2009-03-26 11:35:10.041559+01	gm-dbo	1879	BT	TR	Batman
1908	0	2009-03-26 11:35:10.052618+01	gm-dbo	1880	BY	TR	Bayburt
1909	0	2009-03-26 11:35:10.074757+01	gm-dbo	1881	BI	TR	Bilecik
1910	0	2009-03-26 11:35:10.07612+01	gm-dbo	1882	BN	TR	Bingol
1911	0	2009-03-26 11:35:10.086121+01	gm-dbo	1883	BL	TR	Bitlis
1912	0	2009-03-26 11:35:10.09728+01	gm-dbo	1884	BO	TR	Bolu
1913	0	2009-03-26 11:35:10.108429+01	gm-dbo	1885	BU	TR	Burdur
1914	0	2009-03-26 11:35:10.119487+01	gm-dbo	1886	BS	TR	Bursa
1915	0	2009-03-26 11:35:10.130675+01	gm-dbo	1887	CA	TR	Canakkale
1916	0	2009-03-26 11:35:10.141798+01	gm-dbo	1888	CN	TR	Cankiri
1917	0	2009-03-26 11:35:10.15312+01	gm-dbo	1889	CO	TR	Corum
1918	0	2009-03-26 11:35:10.164+01	gm-dbo	1890	DE	TR	Denizli
1919	0	2009-03-26 11:35:10.175306+01	gm-dbo	1891	DI	TR	Diyarbakir
1920	0	2009-03-26 11:35:10.186229+01	gm-dbo	1892	ED	TR	Edirne
1921	0	2009-03-26 11:35:10.197362+01	gm-dbo	1893	EL	TR	Elazig
1922	0	2009-03-26 11:35:10.208434+01	gm-dbo	1894	ER	TR	Erzincan
1923	0	2009-03-26 11:35:10.219741+01	gm-dbo	1895	EZ	TR	Erzurum
1924	0	2009-03-26 11:35:10.23073+01	gm-dbo	1896	ES	TR	Eskisehir
1925	0	2009-03-26 11:35:10.241948+01	gm-dbo	1897	GA	TR	Gazi Antep
1926	0	2009-03-26 11:35:10.253018+01	gm-dbo	1898	GI	TR	Giresun
1927	0	2009-03-26 11:35:10.264269+01	gm-dbo	1899	GU	TR	Gumushane
1928	0	2009-03-26 11:35:10.275255+01	gm-dbo	1900	HA	TR	Hakkari
1929	0	2009-03-26 11:35:10.435353+01	gm-dbo	1901	HT	TR	Hatay
1930	0	2009-03-26 11:35:10.7633+01	gm-dbo	1902	IC	TR	Icel
1931	0	2009-03-26 11:35:10.902254+01	gm-dbo	1903	IG	TR	Igdir
1932	0	2009-03-26 11:35:11.109079+01	gm-dbo	1904	IS	TR	Isparta
1933	0	2009-03-26 11:35:11.120097+01	gm-dbo	1905	IT	TR	Istanbul
1934	0	2009-03-26 11:35:11.131138+01	gm-dbo	1906	IZ	TR	Izmir
1935	0	2009-03-26 11:35:11.142261+01	gm-dbo	1907	KM	TR	Kahraman Maras
1936	0	2009-03-26 11:35:11.153322+01	gm-dbo	1908	KB	TR	Karabuk
1937	0	2009-03-26 11:35:11.164388+01	gm-dbo	1909	KN	TR	Karaman
1938	0	2009-03-26 11:35:11.17568+01	gm-dbo	1910	KA	TR	Kars
1939	0	2009-03-26 11:35:11.186815+01	gm-dbo	1911	KT	TR	Kastamonu
1940	0	2009-03-26 11:35:11.197858+01	gm-dbo	1912	KY	TR	Kayseri
1941	0	2009-03-26 11:35:11.208843+01	gm-dbo	1913	KL	TR	Kilis
1942	0	2009-03-26 11:35:11.220436+01	gm-dbo	1914	KR	TR	Kirikkale
1943	0	2009-03-26 11:35:11.231237+01	gm-dbo	1915	KK	TR	Kirklareli
1944	0	2009-03-26 11:35:11.2425+01	gm-dbo	1916	KS	TR	Kirsehir
1945	0	2009-03-26 11:35:11.253559+01	gm-dbo	1917	KC	TR	Kocaeli
1946	0	2009-03-26 11:35:11.264583+01	gm-dbo	1918	KO	TR	Konya
1947	0	2009-03-26 11:35:11.275952+01	gm-dbo	1919	KU	TR	Kutahya
1948	0	2009-03-26 11:35:11.286831+01	gm-dbo	1920	ML	TR	Malatya
1949	0	2009-03-26 11:35:11.298045+01	gm-dbo	1921	MN	TR	Manisa
1950	0	2009-03-26 11:35:11.309054+01	gm-dbo	1922	MR	TR	Mardin
1951	0	2009-03-26 11:35:11.320271+01	gm-dbo	1923	MG	TR	Mugla
1952	0	2009-03-26 11:35:11.331204+01	gm-dbo	1924	MS	TR	Mus
1953	0	2009-03-26 11:35:11.342443+01	gm-dbo	1925	NE	TR	Nevsehir
1954	0	2009-03-26 11:35:11.353618+01	gm-dbo	1926	NI	TR	Nigde
1955	0	2009-03-26 11:35:11.364675+01	gm-dbo	1927	OR	TR	Ordu
1956	0	2009-03-26 11:35:11.375822+01	gm-dbo	1928	OS	TR	Osmaniye
1957	0	2009-03-26 11:35:11.386991+01	gm-dbo	1929	RI	TR	Rize
1958	0	2009-03-26 11:35:11.398167+01	gm-dbo	1930	SA	TR	Sakarya
1959	0	2009-03-26 11:35:11.409399+01	gm-dbo	1931	SM	TR	Samsun
1960	0	2009-03-26 11:35:11.420193+01	gm-dbo	1932	SU	TR	Sanli Urfa
1961	0	2009-03-26 11:35:11.431294+01	gm-dbo	1933	SI	TR	Siirt
1962	0	2009-03-26 11:35:11.442445+01	gm-dbo	1934	SN	TR	Sinop
1963	0	2009-03-26 11:35:11.45358+01	gm-dbo	1935	SR	TR	Sirnak
1964	0	2009-03-26 11:35:11.46473+01	gm-dbo	1936	SV	TR	Sivas
1965	0	2009-03-26 11:35:11.475848+01	gm-dbo	1937	TE	TR	Tekirdag
1966	0	2009-03-26 11:35:11.487036+01	gm-dbo	1938	TO	TR	Tokat
1967	0	2009-03-26 11:35:11.497982+01	gm-dbo	1939	TR	TR	Trabzon
1968	0	2009-03-26 11:35:11.509075+01	gm-dbo	1940	TU	TR	Tunceli
1969	0	2009-03-26 11:35:11.520332+01	gm-dbo	1941	US	TR	Usak
1970	0	2009-03-26 11:35:11.531447+01	gm-dbo	1942	VA	TR	Van
1971	0	2009-03-26 11:35:11.542753+01	gm-dbo	1943	YA	TR	Yalova
1972	0	2009-03-26 11:35:11.553714+01	gm-dbo	1944	YO	TR	Yozgat
1973	0	2009-03-26 11:35:11.56481+01	gm-dbo	1945	ZO	TR	Zonguldak
1974	0	2009-03-26 11:35:11.576056+01	gm-dbo	1946	TT-1	TT	StateNameStub
1975	0	2009-03-26 11:35:11.587246+01	gm-dbo	1947	TV-1	TV	StateNameStub
1976	0	2009-03-26 11:35:11.599111+01	gm-dbo	1948	TW-1	TW	StateNameStub
1977	0	2009-03-26 11:35:11.609464+01	gm-dbo	1949	TZ-1	TZ	StateNameStub
1978	0	2009-03-26 11:35:11.620753+01	gm-dbo	1950	KR	UA	Avtonomna Respublika Krym
1979	0	2009-03-26 11:35:11.63156+01	gm-dbo	1951	CH	UA	Cherkas'ka
1980	0	2009-03-26 11:35:11.642803+01	gm-dbo	1952	CE	UA	Chernihivs'ka
1981	0	2009-03-26 11:35:11.653861+01	gm-dbo	1953	CR	UA	Chernivets'ka
1982	0	2009-03-26 11:35:11.664833+01	gm-dbo	1954	DN	UA	Dnipropetrovs'ka
1983	0	2009-03-26 11:35:11.676002+01	gm-dbo	1955	DO	UA	Donets'ka
1984	0	2009-03-26 11:35:11.687226+01	gm-dbo	1956	IV	UA	Ivano-Frankivs'ka
1985	0	2009-03-26 11:35:11.698424+01	gm-dbo	1957	KA	UA	Kharkivs'ka
1986	0	2009-03-26 11:35:11.709933+01	gm-dbo	1958	KE	UA	Khersons'ka
1987	0	2009-03-26 11:35:11.72059+01	gm-dbo	1959	KL	UA	Khmel'nyts|ka
1988	0	2009-03-26 11:35:11.736659+01	gm-dbo	1960	KI	UA	Kirovohrads'ka
1989	0	2009-03-26 11:35:11.742814+01	gm-dbo	1961	KY	UA	Kyyiv
1990	0	2009-03-26 11:35:11.754176+01	gm-dbo	1962	KV	UA	Kyyivs'ka
1991	0	2009-03-26 11:35:11.765086+01	gm-dbo	1963	LV	UA	L'vivs|ka
1992	0	2009-03-26 11:35:11.776083+01	gm-dbo	1964	LU	UA	Luhans'ka
1993	0	2009-03-26 11:35:11.787196+01	gm-dbo	1965	MY	UA	Mykolayivs'ka
1994	0	2009-03-26 11:35:11.798301+01	gm-dbo	1966	OD	UA	Odes'ka
1995	0	2009-03-26 11:35:11.80957+01	gm-dbo	1967	PO	UA	Poltavs'ka
1996	0	2009-03-26 11:35:11.820772+01	gm-dbo	1968	RI	UA	Rivnens'ka
1997	0	2009-03-26 11:35:11.831852+01	gm-dbo	1969	SE	UA	Sevastopol'
1998	0	2009-03-26 11:35:11.843032+01	gm-dbo	1970	SU	UA	Sums'ka
1999	0	2009-03-26 11:35:11.85414+01	gm-dbo	1971	TE	UA	Ternopil's|ka
2000	0	2009-03-26 11:35:11.865247+01	gm-dbo	1972	VI	UA	Vinnyts'ka
2001	0	2009-03-26 11:35:11.87667+01	gm-dbo	1973	VO	UA	Volyns'ka
2002	0	2009-03-26 11:35:11.887506+01	gm-dbo	1974	ZK	UA	Zakarpats'ka
2003	0	2009-03-26 11:35:11.898608+01	gm-dbo	1975	ZP	UA	Zaporiz'ka
2004	0	2009-03-26 11:35:11.909612+01	gm-dbo	1976	ZH	UA	Zhytomyrs'ka
2005	0	2009-03-26 11:35:11.920843+01	gm-dbo	1977	UG-1	UG	StateNameStub
2006	0	2009-03-26 11:35:11.932012+01	gm-dbo	1978	AL	US	Alabama
2007	0	2009-03-26 11:35:11.943058+01	gm-dbo	1979	AK	US	Alaska
2008	0	2009-03-26 11:35:11.954094+01	gm-dbo	1980	AS	US	American Samoa
2009	0	2009-03-26 11:35:11.965412+01	gm-dbo	1981	AZ	US	Arizona
2010	0	2009-03-26 11:35:11.976402+01	gm-dbo	1982	AR	US	Arkansas
2011	0	2009-03-26 11:35:11.987654+01	gm-dbo	1983	AF	US	Armed Forces Africa
2012	0	2009-03-26 11:35:11.998621+01	gm-dbo	1984	AA	US	Armed Forces Americas
2013	0	2009-03-26 11:35:12.009837+01	gm-dbo	1985	AC	US	Armed Forces Canada
2014	0	2009-03-26 11:35:12.020801+01	gm-dbo	1986	AE	US	Armed Forces Europe
2015	0	2009-03-26 11:35:12.032033+01	gm-dbo	1987	AM	US	Armed Forces Middle East
2016	0	2009-03-26 11:35:12.04321+01	gm-dbo	1988	AP	US	Armed Forces Pacific
2017	0	2009-03-26 11:35:12.054382+01	gm-dbo	1989	CA	US	California
2018	0	2009-03-26 11:35:12.068758+01	gm-dbo	1990	CO	US	Colorado
2019	0	2009-03-26 11:35:12.076502+01	gm-dbo	1991	CT	US	Connecticut
2020	0	2009-03-26 11:35:12.087648+01	gm-dbo	1992	DE	US	Delaware
2021	0	2009-03-26 11:35:12.098774+01	gm-dbo	1993	DC	US	District of Columbia
2022	0	2009-03-26 11:35:12.110208+01	gm-dbo	1994	FM	US	Federated States Of Micronesia
2023	0	2009-03-26 11:35:12.120974+01	gm-dbo	1995	FL	US	Florida
2024	0	2009-03-26 11:35:12.132304+01	gm-dbo	1996	GA	US	Georgia
2025	0	2009-03-26 11:35:12.143193+01	gm-dbo	1997	GU	US	Guam
2026	0	2009-03-26 11:35:12.154501+01	gm-dbo	1998	HI	US	Hawaii
2027	0	2009-03-26 11:35:12.16543+01	gm-dbo	1999	ID	US	Idaho
2028	0	2009-03-26 11:35:12.176677+01	gm-dbo	2000	IL	US	Illinois
2029	0	2009-03-26 11:35:12.187851+01	gm-dbo	2001	IN	US	Indiana
2030	0	2009-03-26 11:35:12.198973+01	gm-dbo	2002	IA	US	Iowa
2031	0	2009-03-26 11:35:12.210166+01	gm-dbo	2003	KS	US	Kansas
2032	0	2009-03-26 11:35:12.221493+01	gm-dbo	2004	KY	US	Kentucky
2033	0	2009-03-26 11:35:12.23218+01	gm-dbo	2005	LA	US	Louisiana
2034	0	2009-03-26 11:35:12.243347+01	gm-dbo	2006	ME	US	Maine
2035	0	2009-03-26 11:35:12.25451+01	gm-dbo	2007	MH	US	Marshall Islands
2036	0	2009-03-26 11:35:12.2656+01	gm-dbo	2008	MD	US	Maryland
2037	0	2009-03-26 11:35:12.276734+01	gm-dbo	2009	MA	US	Massachusetts
2038	0	2009-03-26 11:35:12.287901+01	gm-dbo	2010	MI	US	Michigan
2039	0	2009-03-26 11:35:12.332422+01	gm-dbo	2011	MN	US	Minnesota
2040	0	2009-03-26 11:35:12.343619+01	gm-dbo	2012	MS	US	Mississippi
2041	0	2009-03-26 11:35:12.354563+01	gm-dbo	2013	MO	US	Missouri
2042	0	2009-03-26 11:35:12.365807+01	gm-dbo	2014	MT	US	Montana
2043	0	2009-03-26 11:35:12.376813+01	gm-dbo	2015	NE	US	Nebraska
2044	0	2009-03-26 11:35:12.388433+01	gm-dbo	2016	NV	US	Nevada
2045	0	2009-03-26 11:35:12.398999+01	gm-dbo	2017	NH	US	New Hampshire
2046	0	2009-03-26 11:35:12.41031+01	gm-dbo	2018	NJ	US	New Jersey
2047	0	2009-03-26 11:35:12.421148+01	gm-dbo	2019	NM	US	New Mexico
2048	0	2009-03-26 11:35:12.432318+01	gm-dbo	2020	NY	US	New York
2049	0	2009-03-26 11:35:12.443579+01	gm-dbo	2021	NC	US	North Carolina
2050	0	2009-03-26 11:35:12.454744+01	gm-dbo	2022	ND	US	North Dakota
2051	0	2009-03-26 11:35:12.465791+01	gm-dbo	2023	MP	US	Northern Mariana Islands
2052	0	2009-03-26 11:35:12.476959+01	gm-dbo	2024	OH	US	Ohio
2053	0	2009-03-26 11:35:12.488176+01	gm-dbo	2025	OK	US	Oklahoma
2054	0	2009-03-26 11:35:12.49932+01	gm-dbo	2026	OR	US	Oregon
2055	0	2009-03-26 11:35:12.510456+01	gm-dbo	2027	PW	US	Palau
2056	0	2009-03-26 11:35:12.52155+01	gm-dbo	2028	PA	US	Pennsylvania
2057	0	2009-03-26 11:35:12.532806+01	gm-dbo	2029	PR	US	Puerto Rico
2058	0	2009-03-26 11:35:12.543894+01	gm-dbo	2030	RI	US	Rhode Island
2059	0	2009-03-26 11:35:12.554819+01	gm-dbo	2031	SC	US	South Carolina
2060	0	2009-03-26 11:35:12.566238+01	gm-dbo	2032	SD	US	South Dakota
2061	0	2009-03-26 11:35:12.577524+01	gm-dbo	2033	TN	US	Tennessee
2062	0	2009-03-26 11:35:12.588267+01	gm-dbo	2034	TX	US	Texas
2063	0	2009-03-26 11:35:12.610539+01	gm-dbo	2035	UT	US	Utah
2064	0	2009-03-26 11:35:12.621511+01	gm-dbo	2036	VT	US	Vermont
2065	0	2009-03-26 11:35:12.632767+01	gm-dbo	2037	VI	US	Virgin Islands
2066	0	2009-03-26 11:35:12.644998+01	gm-dbo	2038	VA	US	Virginia
2067	0	2009-03-26 11:35:12.655038+01	gm-dbo	2039	WA	US	Washington
2068	0	2009-03-26 11:35:12.66674+01	gm-dbo	2040	WV	US	West Virginia
2069	0	2009-03-26 11:35:12.677692+01	gm-dbo	2041	WI	US	Wisconsin
2070	0	2009-03-26 11:35:12.688562+01	gm-dbo	2042	WY	US	Wyoming
2071	0	2009-03-26 11:35:12.710589+01	gm-dbo	2043	AR	UY	Artigas
2072	0	2009-03-26 11:35:12.721962+01	gm-dbo	2044	CA	UY	Canelones
2073	0	2009-03-26 11:35:12.732916+01	gm-dbo	2045	CL	UY	Cerro Largo
2074	0	2009-03-26 11:35:12.743935+01	gm-dbo	2046	CO	UY	Colonia
2075	0	2009-03-26 11:35:12.755065+01	gm-dbo	2047	DU	UY	Durazno
2076	0	2009-03-26 11:35:12.766219+01	gm-dbo	2048	FL	UY	Flores
2077	0	2009-03-26 11:35:12.777578+01	gm-dbo	2049	FO	UY	Florida
2078	0	2009-03-26 11:35:12.788449+01	gm-dbo	2050	LA	UY	Lavalleja
2079	0	2009-03-26 11:35:12.799696+01	gm-dbo	2051	MA	UY	Maldonado
2080	0	2009-03-26 11:35:12.810786+01	gm-dbo	2052	MO	UY	Montevideo
2081	0	2009-03-26 11:35:12.821943+01	gm-dbo	2053	PA	UY	Paysandu
2082	0	2009-03-26 11:35:12.833074+01	gm-dbo	2054	RN	UY	Rio Negro
2083	0	2009-03-26 11:35:12.844125+01	gm-dbo	2055	RI	UY	Rivera
2084	0	2009-03-26 11:35:12.855261+01	gm-dbo	2056	RO	UY	Rocha
2085	0	2009-03-26 11:35:12.866402+01	gm-dbo	2057	SA	UY	Salto
2086	0	2009-03-26 11:35:12.877994+01	gm-dbo	2058	SJ	UY	San Jose
2087	0	2009-03-26 11:35:12.888528+01	gm-dbo	2059	SO	UY	Soriano
2088	0	2009-03-26 11:35:12.899605+01	gm-dbo	2060	TA	UY	Tacuarembo
2089	0	2009-03-26 11:35:12.910751+01	gm-dbo	2061	TT	UY	Treinta y Tres
2090	0	2009-03-26 11:35:12.922349+01	gm-dbo	2062	VA-1	VA	StateNameStub
2091	0	2009-03-26 11:35:12.932897+01	gm-dbo	2063	VC-1	VC	StateNameStub
2092	0	2009-03-26 11:35:12.955048+01	gm-dbo	2064	AM	VE	Amazonas
2093	0	2009-03-26 11:35:12.966358+01	gm-dbo	2065	AN	VE	Anzoategui
2094	0	2009-03-26 11:35:12.977906+01	gm-dbo	2066	AP	VE	Apure
2095	0	2009-03-26 11:35:12.988637+01	gm-dbo	2067	AR	VE	Aragua
2096	0	2009-03-26 11:35:12.999818+01	gm-dbo	2068	BA	VE	Barinas
2097	0	2009-03-26 11:35:13.010954+01	gm-dbo	2069	BO	VE	Bolivar
2098	0	2009-03-26 11:35:13.022167+01	gm-dbo	2070	CA	VE	Carabobo
2099	0	2009-03-26 11:35:13.033314+01	gm-dbo	2071	CO	VE	Cojedes
2100	0	2009-03-26 11:35:13.044283+01	gm-dbo	2072	DA	VE	Delta Amacuro
2101	0	2009-03-26 11:35:13.055371+01	gm-dbo	2073	DF	VE	Dependencias Federales
2102	0	2009-03-26 11:35:13.066542+01	gm-dbo	2074	DI	VE	Distrito Federal
2103	0	2009-03-26 11:35:13.077873+01	gm-dbo	2075	FA	VE	Falcon
2104	0	2009-03-26 11:35:13.088682+01	gm-dbo	2076	GU	VE	Guarico
2105	0	2009-03-26 11:35:13.099845+01	gm-dbo	2077	LA	VE	Lara
2106	0	2009-03-26 11:35:13.110957+01	gm-dbo	2078	ME	VE	Merida
2107	0	2009-03-26 11:35:13.122085+01	gm-dbo	2079	MI	VE	Miranda
2108	0	2009-03-26 11:35:13.133307+01	gm-dbo	2080	MO	VE	Monagas
2109	0	2009-03-26 11:35:13.144439+01	gm-dbo	2081	NE	VE	Nueva Esparta
2110	0	2009-03-26 11:35:13.166593+01	gm-dbo	2082	PO	VE	Portuguesa
2111	0	2009-03-26 11:35:13.178329+01	gm-dbo	2083	SU	VE	Sucre
2112	0	2009-03-26 11:35:13.188986+01	gm-dbo	2084	TA	VE	Tachira
2113	0	2009-03-26 11:35:13.200314+01	gm-dbo	2085	TR	VE	Trujillo
2114	0	2009-03-26 11:35:13.211221+01	gm-dbo	2086	YA	VE	Yaracuy
2115	0	2009-03-26 11:35:13.222621+01	gm-dbo	2087	ZU	VE	Zulia
2116	0	2009-03-26 11:35:13.344263+01	gm-dbo	2088	AD	YE	Adan
2117	0	2009-03-26 11:35:13.355462+01	gm-dbo	2089	AT	YE	Ataq
2118	0	2009-03-26 11:35:13.366808+01	gm-dbo	2090	AB	YE	Abyan
2119	0	2009-03-26 11:35:13.378231+01	gm-dbo	2091	AL	YE	Al Bayda'
2120	0	2009-03-26 11:35:13.38896+01	gm-dbo	2092	AH	YE	Al Hudaydah
2121	0	2009-03-26 11:35:13.402723+01	gm-dbo	2093	AJ	YE	Al Jawf
2122	0	2009-03-26 11:35:13.413856+01	gm-dbo	2094	AM	YE	Al Mahrah
2123	0	2009-03-26 11:35:13.424995+01	gm-dbo	2095	AW	YE	Al Mahwit
2124	0	2009-03-26 11:35:13.43612+01	gm-dbo	2096	DH	YE	Dhamar
2125	0	2009-03-26 11:35:13.447246+01	gm-dbo	2097	HA	YE	Hadhramawt
2126	0	2009-03-26 11:35:13.458289+01	gm-dbo	2098	HJ	YE	Hajjah
2127	0	2009-03-26 11:35:13.469471+01	gm-dbo	2099	IB	YE	Ibb
2128	0	2009-03-26 11:35:13.48084+01	gm-dbo	2100	LA	YE	Lahij
2129	0	2009-03-26 11:35:13.491691+01	gm-dbo	2101	MA	YE	Ma'rib
2130	0	2009-03-26 11:35:13.502764+01	gm-dbo	2102	SA	YE	Sa'dah
2131	0	2009-03-26 11:35:13.52461+01	gm-dbo	2103	SN	YE	San'a|
2132	0	2009-03-26 11:35:13.526101+01	gm-dbo	2104	TA	YE	Ta'izz
2133	0	2009-03-26 11:35:13.536485+01	gm-dbo	2105	EC	ZA	Eastern Cape
2134	0	2009-03-26 11:35:13.547046+01	gm-dbo	2106	FS	ZA	Free State
2135	0	2009-03-26 11:35:13.559287+01	gm-dbo	2107	GA	ZA	Gauteng
2136	0	2009-03-26 11:35:13.569401+01	gm-dbo	2108	KN	ZA	KwaZulu-Natal
2137	0	2009-03-26 11:35:13.580441+01	gm-dbo	2109	MP	ZA	Mpumalanga
2138	0	2009-03-26 11:35:13.591519+01	gm-dbo	2110	NW	ZA	North-West
2139	0	2009-03-26 11:35:13.60261+01	gm-dbo	2111	NC	ZA	Northern Cape
2140	0	2009-03-26 11:35:13.614089+01	gm-dbo	2112	NP	ZA	Northern Province
2141	0	2009-03-26 11:35:13.624819+01	gm-dbo	2113	WC	ZA	Western Cape
2142	0	2009-03-26 11:35:13.646989+01	gm-dbo	2114	CE	ZM	Central
2143	0	2009-03-26 11:35:13.659317+01	gm-dbo	2115	CO	ZM	Copperbelt
2144	0	2009-03-26 11:35:13.669179+01	gm-dbo	2116	EA	ZM	Eastern
2145	0	2009-03-26 11:35:13.680383+01	gm-dbo	2117	LU	ZM	Luapula
2146	0	2009-03-26 11:35:13.691558+01	gm-dbo	2118	LS	ZM	Lusaka
2147	0	2009-03-26 11:35:13.702635+01	gm-dbo	2119	NW	ZM	North-Western
2148	0	2009-03-26 11:35:13.713805+01	gm-dbo	2120	NO	ZM	Northern
2149	0	2009-03-26 11:35:13.725083+01	gm-dbo	2121	SO	ZM	Southern
2150	0	2009-03-26 11:35:13.736451+01	gm-dbo	2122	WE	ZM	Western
2151	0	2009-03-26 11:35:13.758464+01	gm-dbo	2123	BU	ZW	Bulawayo
2152	0	2009-03-26 11:35:13.770041+01	gm-dbo	2124	HA	ZW	Harare
2153	0	2009-03-26 11:35:13.780863+01	gm-dbo	2125	MA	ZW	Manicaland
2154	0	2009-03-26 11:35:13.792049+01	gm-dbo	2126	MC	ZW	Mashonaland Central
2155	0	2009-03-26 11:35:13.803226+01	gm-dbo	2127	ME	ZW	Mashonaland East
2156	0	2009-03-26 11:35:13.814266+01	gm-dbo	2128	MW	ZW	Mashonaland West
2157	0	2009-03-26 11:35:13.825587+01	gm-dbo	2129	MV	ZW	Masvingo
2158	0	2009-03-26 11:35:13.836536+01	gm-dbo	2130	MN	ZW	Matabeleland North
2159	0	2009-03-26 11:35:13.847577+01	gm-dbo	2131	MS	ZW	Matabeleland South
2160	0	2009-03-26 11:35:13.892159+01	gm-dbo	2132	MI	ZW	Midlands
2213	0	2009-03-26 11:36:35.643916+01	gm-dbo	2133	BW	DE	Baden-Württemberg
2214	0	2009-03-26 11:36:35.646143+01	gm-dbo	2134	BY	DE	Bayern
2215	0	2009-03-26 11:36:35.651837+01	gm-dbo	2135	BE	DE	Berlin
2216	0	2009-03-26 11:36:35.66331+01	gm-dbo	2136	BB	DE	Brandenburg
2217	0	2009-03-26 11:36:35.813337+01	gm-dbo	2137	HB	DE	Bremen
2218	0	2009-03-26 11:36:36.048575+01	gm-dbo	2138	HH	DE	Hamburg
2219	0	2009-03-26 11:36:36.177401+01	gm-dbo	2139	HE	DE	Hessen
2220	0	2009-03-26 11:36:36.241467+01	gm-dbo	2140	MV	DE	Mecklenburg-Vorpommern
2221	0	2009-03-26 11:36:36.252209+01	gm-dbo	2141	NI	DE	Niedersachsen
2222	0	2009-03-26 11:36:36.263624+01	gm-dbo	2142	NW	DE	Nordrhein-Westfalen
2223	0	2009-03-26 11:36:36.274402+01	gm-dbo	2143	RP	DE	Rheinland-Pfalz
2224	0	2009-03-26 11:36:36.285456+01	gm-dbo	2144	SL	DE	Saarland
2225	0	2009-03-26 11:36:36.296604+01	gm-dbo	2145	SN	DE	Sachsen
2226	0	2009-03-26 11:36:36.309719+01	gm-dbo	2146	ST	DE	Sachsen-Anhalt
2227	0	2009-03-26 11:36:36.319317+01	gm-dbo	2147	SH	DE	Schleswig-Holstein
2228	0	2009-03-26 11:36:36.330115+01	gm-dbo	2148	TH	DE	Thüringen
2229	0	2009-03-26 11:36:36.341279+01	gm-dbo	2149	Wien	AT	Wien
2230	0	2009-03-26 11:36:36.352248+01	gm-dbo	2150	Tirol	AT	Tirol
2231	0	2009-03-26 11:36:36.363508+01	gm-dbo	2151	OÖ	AT	Oberösterreich
2232	0	2009-03-26 11:36:36.388156+01	gm-dbo	2152	NÖ	AT	Niederösterreich
2233	0	2009-03-26 11:36:36.407816+01	gm-dbo	2153	Stmk	AT	Steiermark
2234	0	2009-03-26 11:36:36.41909+01	gm-dbo	2154	Sbg	AT	Salzburg
2235	0	2009-03-26 11:36:36.430172+01	gm-dbo	2155	Vlbg	AT	Vorarlberg
2236	0	2009-03-26 11:36:36.441139+01	gm-dbo	2156	Bgld	AT	Burgenland
2237	0	2009-03-26 11:36:36.452381+01	gm-dbo	2157	Ktn	AT	Kärnten
2238	0	2009-03-26 11:36:36.465909+01	gm-dbo	2158	??	AD	state/territory/province/region not available
2239	0	2009-03-26 11:36:36.465909+01	gm-dbo	2159	??	AE	state/territory/province/region not available
2240	0	2009-03-26 11:36:36.465909+01	gm-dbo	2160	??	AF	state/territory/province/region not available
2241	0	2009-03-26 11:36:36.465909+01	gm-dbo	2161	??	AG	state/territory/province/region not available
2242	0	2009-03-26 11:36:36.465909+01	gm-dbo	2162	??	AI	state/territory/province/region not available
2243	0	2009-03-26 11:36:36.465909+01	gm-dbo	2163	??	AL	state/territory/province/region not available
2244	0	2009-03-26 11:36:36.465909+01	gm-dbo	2164	??	AM	state/territory/province/region not available
2245	0	2009-03-26 11:36:36.465909+01	gm-dbo	2165	??	AN	state/territory/province/region not available
2246	0	2009-03-26 11:36:36.465909+01	gm-dbo	2166	??	AO	state/territory/province/region not available
2247	0	2009-03-26 11:36:36.465909+01	gm-dbo	2167	??	AQ	state/territory/province/region not available
2248	0	2009-03-26 11:36:36.465909+01	gm-dbo	2168	??	AR	state/territory/province/region not available
2249	0	2009-03-26 11:36:36.465909+01	gm-dbo	2169	??	AS	state/territory/province/region not available
2250	0	2009-03-26 11:36:36.465909+01	gm-dbo	2170	??	AT	state/territory/province/region not available
2251	0	2009-03-26 11:36:36.465909+01	gm-dbo	2171	??	AU	state/territory/province/region not available
2252	0	2009-03-26 11:36:36.465909+01	gm-dbo	2172	??	AW	state/territory/province/region not available
2253	0	2009-03-26 11:36:36.465909+01	gm-dbo	2173	??	AZ	state/territory/province/region not available
2254	0	2009-03-26 11:36:36.465909+01	gm-dbo	2174	??	BA	state/territory/province/region not available
2255	0	2009-03-26 11:36:36.465909+01	gm-dbo	2175	??	BB	state/territory/province/region not available
2256	0	2009-03-26 11:36:36.465909+01	gm-dbo	2176	??	BD	state/territory/province/region not available
2257	0	2009-03-26 11:36:36.465909+01	gm-dbo	2177	??	BE	state/territory/province/region not available
2258	0	2009-03-26 11:36:36.465909+01	gm-dbo	2178	??	BF	state/territory/province/region not available
2259	0	2009-03-26 11:36:36.465909+01	gm-dbo	2179	??	BG	state/territory/province/region not available
2260	0	2009-03-26 11:36:36.465909+01	gm-dbo	2180	??	BH	state/territory/province/region not available
2261	0	2009-03-26 11:36:36.465909+01	gm-dbo	2181	??	BI	state/territory/province/region not available
2262	0	2009-03-26 11:36:36.465909+01	gm-dbo	2182	??	BJ	state/territory/province/region not available
2263	0	2009-03-26 11:36:36.465909+01	gm-dbo	2183	??	BM	state/territory/province/region not available
2264	0	2009-03-26 11:36:36.465909+01	gm-dbo	2184	??	BN	state/territory/province/region not available
2265	0	2009-03-26 11:36:36.465909+01	gm-dbo	2185	??	BO	state/territory/province/region not available
2266	0	2009-03-26 11:36:36.465909+01	gm-dbo	2186	??	BR	state/territory/province/region not available
2267	0	2009-03-26 11:36:36.465909+01	gm-dbo	2187	??	BS	state/territory/province/region not available
2268	0	2009-03-26 11:36:36.465909+01	gm-dbo	2188	??	BT	state/territory/province/region not available
2269	0	2009-03-26 11:36:36.465909+01	gm-dbo	2189	??	BV	state/territory/province/region not available
2270	0	2009-03-26 11:36:36.465909+01	gm-dbo	2190	??	BW	state/territory/province/region not available
2271	0	2009-03-26 11:36:36.465909+01	gm-dbo	2191	??	BY	state/territory/province/region not available
2272	0	2009-03-26 11:36:36.465909+01	gm-dbo	2192	??	BZ	state/territory/province/region not available
2273	0	2009-03-26 11:36:36.465909+01	gm-dbo	2193	??	CA	state/territory/province/region not available
2274	0	2009-03-26 11:36:36.465909+01	gm-dbo	2194	??	CC	state/territory/province/region not available
2275	0	2009-03-26 11:36:36.465909+01	gm-dbo	2195	??	CD	state/territory/province/region not available
2276	0	2009-03-26 11:36:36.465909+01	gm-dbo	2196	??	CF	state/territory/province/region not available
2277	0	2009-03-26 11:36:36.465909+01	gm-dbo	2197	??	CG	state/territory/province/region not available
2278	0	2009-03-26 11:36:36.465909+01	gm-dbo	2198	??	CH	state/territory/province/region not available
2279	0	2009-03-26 11:36:36.465909+01	gm-dbo	2199	??	CI	state/territory/province/region not available
2280	0	2009-03-26 11:36:36.465909+01	gm-dbo	2200	??	CK	state/territory/province/region not available
2281	0	2009-03-26 11:36:36.465909+01	gm-dbo	2201	??	CL	state/territory/province/region not available
2282	0	2009-03-26 11:36:36.465909+01	gm-dbo	2202	??	CM	state/territory/province/region not available
2283	0	2009-03-26 11:36:36.465909+01	gm-dbo	2203	??	CN	state/territory/province/region not available
2284	0	2009-03-26 11:36:36.465909+01	gm-dbo	2204	??	CO	state/territory/province/region not available
2285	0	2009-03-26 11:36:36.465909+01	gm-dbo	2205	??	CR	state/territory/province/region not available
2286	0	2009-03-26 11:36:36.465909+01	gm-dbo	2206	??	CU	state/territory/province/region not available
2287	0	2009-03-26 11:36:36.465909+01	gm-dbo	2207	??	CV	state/territory/province/region not available
2288	0	2009-03-26 11:36:36.465909+01	gm-dbo	2208	??	CX	state/territory/province/region not available
2289	0	2009-03-26 11:36:36.465909+01	gm-dbo	2209	??	CY	state/territory/province/region not available
2290	0	2009-03-26 11:36:36.465909+01	gm-dbo	2210	??	CZ	state/territory/province/region not available
2291	0	2009-03-26 11:36:36.465909+01	gm-dbo	2211	??	DE	state/territory/province/region not available
2292	0	2009-03-26 11:36:36.465909+01	gm-dbo	2212	??	DJ	state/territory/province/region not available
2293	0	2009-03-26 11:36:36.465909+01	gm-dbo	2213	??	DK	state/territory/province/region not available
2294	0	2009-03-26 11:36:36.465909+01	gm-dbo	2214	??	DM	state/territory/province/region not available
2295	0	2009-03-26 11:36:36.465909+01	gm-dbo	2215	??	DO	state/territory/province/region not available
2296	0	2009-03-26 11:36:36.465909+01	gm-dbo	2216	??	DZ	state/territory/province/region not available
2297	0	2009-03-26 11:36:36.465909+01	gm-dbo	2217	??	EC	state/territory/province/region not available
2298	0	2009-03-26 11:36:36.465909+01	gm-dbo	2218	??	EE	state/territory/province/region not available
2299	0	2009-03-26 11:36:36.465909+01	gm-dbo	2219	??	EG	state/territory/province/region not available
2300	0	2009-03-26 11:36:36.465909+01	gm-dbo	2220	??	ER	state/territory/province/region not available
2301	0	2009-03-26 11:36:36.465909+01	gm-dbo	2221	??	ES	state/territory/province/region not available
2302	0	2009-03-26 11:36:36.465909+01	gm-dbo	2222	??	ET	state/territory/province/region not available
2303	0	2009-03-26 11:36:36.465909+01	gm-dbo	2223	??	FI	state/territory/province/region not available
2304	0	2009-03-26 11:36:36.465909+01	gm-dbo	2224	??	FJ	state/territory/province/region not available
2305	0	2009-03-26 11:36:36.465909+01	gm-dbo	2225	??	FK	state/territory/province/region not available
2306	0	2009-03-26 11:36:36.465909+01	gm-dbo	2226	??	FM	state/territory/province/region not available
2307	0	2009-03-26 11:36:36.465909+01	gm-dbo	2227	??	FO	state/territory/province/region not available
2308	0	2009-03-26 11:36:36.465909+01	gm-dbo	2228	??	FR	state/territory/province/region not available
2309	0	2009-03-26 11:36:36.465909+01	gm-dbo	2229	??	GA	state/territory/province/region not available
2310	0	2009-03-26 11:36:36.465909+01	gm-dbo	2230	??	GB	state/territory/province/region not available
2311	0	2009-03-26 11:36:36.465909+01	gm-dbo	2231	??	GD	state/territory/province/region not available
2312	0	2009-03-26 11:36:36.465909+01	gm-dbo	2232	??	GE	state/territory/province/region not available
2313	0	2009-03-26 11:36:36.465909+01	gm-dbo	2233	??	GF	state/territory/province/region not available
2314	0	2009-03-26 11:36:36.465909+01	gm-dbo	2234	??	GH	state/territory/province/region not available
2315	0	2009-03-26 11:36:36.465909+01	gm-dbo	2235	??	GI	state/territory/province/region not available
2316	0	2009-03-26 11:36:36.465909+01	gm-dbo	2236	??	GL	state/territory/province/region not available
2317	0	2009-03-26 11:36:36.465909+01	gm-dbo	2237	??	GM	state/territory/province/region not available
2318	0	2009-03-26 11:36:36.465909+01	gm-dbo	2238	??	GN	state/territory/province/region not available
2319	0	2009-03-26 11:36:36.465909+01	gm-dbo	2239	??	GP	state/territory/province/region not available
2320	0	2009-03-26 11:36:36.465909+01	gm-dbo	2240	??	GQ	state/territory/province/region not available
2321	0	2009-03-26 11:36:36.465909+01	gm-dbo	2241	??	GR	state/territory/province/region not available
2322	0	2009-03-26 11:36:36.465909+01	gm-dbo	2242	??	GS	state/territory/province/region not available
2323	0	2009-03-26 11:36:36.465909+01	gm-dbo	2243	??	GT	state/territory/province/region not available
2324	0	2009-03-26 11:36:36.465909+01	gm-dbo	2244	??	GU	state/territory/province/region not available
2325	0	2009-03-26 11:36:36.465909+01	gm-dbo	2245	??	GW	state/territory/province/region not available
2326	0	2009-03-26 11:36:36.465909+01	gm-dbo	2246	??	GY	state/territory/province/region not available
2327	0	2009-03-26 11:36:36.465909+01	gm-dbo	2247	??	HK	state/territory/province/region not available
2328	0	2009-03-26 11:36:36.465909+01	gm-dbo	2248	??	HM	state/territory/province/region not available
2329	0	2009-03-26 11:36:36.465909+01	gm-dbo	2249	??	HN	state/territory/province/region not available
2330	0	2009-03-26 11:36:36.465909+01	gm-dbo	2250	??	HR	state/territory/province/region not available
2331	0	2009-03-26 11:36:36.465909+01	gm-dbo	2251	??	HT	state/territory/province/region not available
2332	0	2009-03-26 11:36:36.465909+01	gm-dbo	2252	??	HU	state/territory/province/region not available
2333	0	2009-03-26 11:36:36.465909+01	gm-dbo	2253	??	ID	state/territory/province/region not available
2334	0	2009-03-26 11:36:36.465909+01	gm-dbo	2254	??	IE	state/territory/province/region not available
2335	0	2009-03-26 11:36:36.465909+01	gm-dbo	2255	??	IL	state/territory/province/region not available
2336	0	2009-03-26 11:36:36.465909+01	gm-dbo	2256	??	IN	state/territory/province/region not available
2337	0	2009-03-26 11:36:36.465909+01	gm-dbo	2257	??	IO	state/territory/province/region not available
2338	0	2009-03-26 11:36:36.465909+01	gm-dbo	2258	??	IQ	state/territory/province/region not available
2339	0	2009-03-26 11:36:36.465909+01	gm-dbo	2259	??	IR	state/territory/province/region not available
2340	0	2009-03-26 11:36:36.465909+01	gm-dbo	2260	??	IS	state/territory/province/region not available
2341	0	2009-03-26 11:36:36.465909+01	gm-dbo	2261	??	IT	state/territory/province/region not available
2342	0	2009-03-26 11:36:36.465909+01	gm-dbo	2262	??	JM	state/territory/province/region not available
2343	0	2009-03-26 11:36:36.465909+01	gm-dbo	2263	??	JO	state/territory/province/region not available
2344	0	2009-03-26 11:36:36.465909+01	gm-dbo	2264	??	JP	state/territory/province/region not available
2345	0	2009-03-26 11:36:36.465909+01	gm-dbo	2265	??	KE	state/territory/province/region not available
2346	0	2009-03-26 11:36:36.465909+01	gm-dbo	2266	??	KG	state/territory/province/region not available
2347	0	2009-03-26 11:36:36.465909+01	gm-dbo	2267	??	KH	state/territory/province/region not available
2348	0	2009-03-26 11:36:36.465909+01	gm-dbo	2268	??	KI	state/territory/province/region not available
2349	0	2009-03-26 11:36:36.465909+01	gm-dbo	2269	??	KM	state/territory/province/region not available
2350	0	2009-03-26 11:36:36.465909+01	gm-dbo	2270	??	KN	state/territory/province/region not available
2351	0	2009-03-26 11:36:36.465909+01	gm-dbo	2271	??	KP	state/territory/province/region not available
2352	0	2009-03-26 11:36:36.465909+01	gm-dbo	2272	??	KR	state/territory/province/region not available
2353	0	2009-03-26 11:36:36.465909+01	gm-dbo	2273	??	KW	state/territory/province/region not available
2354	0	2009-03-26 11:36:36.465909+01	gm-dbo	2274	??	KY	state/territory/province/region not available
2355	0	2009-03-26 11:36:36.465909+01	gm-dbo	2275	??	KZ	state/territory/province/region not available
2356	0	2009-03-26 11:36:36.465909+01	gm-dbo	2276	??	LA	state/territory/province/region not available
2357	0	2009-03-26 11:36:36.465909+01	gm-dbo	2277	??	LB	state/territory/province/region not available
2358	0	2009-03-26 11:36:36.465909+01	gm-dbo	2278	??	LC	state/territory/province/region not available
2359	0	2009-03-26 11:36:36.465909+01	gm-dbo	2279	??	LI	state/territory/province/region not available
2360	0	2009-03-26 11:36:36.465909+01	gm-dbo	2280	??	LK	state/territory/province/region not available
2361	0	2009-03-26 11:36:36.465909+01	gm-dbo	2281	??	LR	state/territory/province/region not available
2362	0	2009-03-26 11:36:36.465909+01	gm-dbo	2282	??	LS	state/territory/province/region not available
2363	0	2009-03-26 11:36:36.465909+01	gm-dbo	2283	??	LT	state/territory/province/region not available
2364	0	2009-03-26 11:36:36.465909+01	gm-dbo	2284	??	LU	state/territory/province/region not available
2365	0	2009-03-26 11:36:36.465909+01	gm-dbo	2285	??	LV	state/territory/province/region not available
2366	0	2009-03-26 11:36:36.465909+01	gm-dbo	2286	??	LY	state/territory/province/region not available
2367	0	2009-03-26 11:36:36.465909+01	gm-dbo	2287	??	MA	state/territory/province/region not available
2368	0	2009-03-26 11:36:36.465909+01	gm-dbo	2288	??	MC	state/territory/province/region not available
2369	0	2009-03-26 11:36:36.465909+01	gm-dbo	2289	??	MD	state/territory/province/region not available
2370	0	2009-03-26 11:36:36.465909+01	gm-dbo	2290	??	MG	state/territory/province/region not available
2371	0	2009-03-26 11:36:36.465909+01	gm-dbo	2291	??	MH	state/territory/province/region not available
2372	0	2009-03-26 11:36:36.465909+01	gm-dbo	2292	??	MK	state/territory/province/region not available
2373	0	2009-03-26 11:36:36.465909+01	gm-dbo	2293	??	ML	state/territory/province/region not available
2374	0	2009-03-26 11:36:36.465909+01	gm-dbo	2294	??	MM	state/territory/province/region not available
2375	0	2009-03-26 11:36:36.465909+01	gm-dbo	2295	??	MN	state/territory/province/region not available
2376	0	2009-03-26 11:36:36.465909+01	gm-dbo	2296	??	MO	state/territory/province/region not available
2377	0	2009-03-26 11:36:36.465909+01	gm-dbo	2297	??	MP	state/territory/province/region not available
2378	0	2009-03-26 11:36:36.465909+01	gm-dbo	2298	??	MQ	state/territory/province/region not available
2379	0	2009-03-26 11:36:36.465909+01	gm-dbo	2299	??	MR	state/territory/province/region not available
2380	0	2009-03-26 11:36:36.465909+01	gm-dbo	2300	??	MS	state/territory/province/region not available
2381	0	2009-03-26 11:36:36.465909+01	gm-dbo	2301	??	MT	state/territory/province/region not available
2382	0	2009-03-26 11:36:36.465909+01	gm-dbo	2302	??	MU	state/territory/province/region not available
2383	0	2009-03-26 11:36:36.465909+01	gm-dbo	2303	??	MV	state/territory/province/region not available
2384	0	2009-03-26 11:36:36.465909+01	gm-dbo	2304	??	MW	state/territory/province/region not available
2385	0	2009-03-26 11:36:36.465909+01	gm-dbo	2305	??	MX	state/territory/province/region not available
2386	0	2009-03-26 11:36:36.465909+01	gm-dbo	2306	??	MY	state/territory/province/region not available
2387	0	2009-03-26 11:36:36.465909+01	gm-dbo	2307	??	MZ	state/territory/province/region not available
2388	0	2009-03-26 11:36:36.465909+01	gm-dbo	2308	??	NA	state/territory/province/region not available
2389	0	2009-03-26 11:36:36.465909+01	gm-dbo	2309	??	NC	state/territory/province/region not available
2390	0	2009-03-26 11:36:36.465909+01	gm-dbo	2310	??	NE	state/territory/province/region not available
2391	0	2009-03-26 11:36:36.465909+01	gm-dbo	2311	??	NF	state/territory/province/region not available
2392	0	2009-03-26 11:36:36.465909+01	gm-dbo	2312	??	NG	state/territory/province/region not available
2393	0	2009-03-26 11:36:36.465909+01	gm-dbo	2313	??	NI	state/territory/province/region not available
2394	0	2009-03-26 11:36:36.465909+01	gm-dbo	2314	??	NL	state/territory/province/region not available
2395	0	2009-03-26 11:36:36.465909+01	gm-dbo	2315	??	NO	state/territory/province/region not available
2396	0	2009-03-26 11:36:36.465909+01	gm-dbo	2316	??	NP	state/territory/province/region not available
2397	0	2009-03-26 11:36:36.465909+01	gm-dbo	2317	??	NR	state/territory/province/region not available
2398	0	2009-03-26 11:36:36.465909+01	gm-dbo	2318	??	NU	state/territory/province/region not available
2399	0	2009-03-26 11:36:36.465909+01	gm-dbo	2319	??	NZ	state/territory/province/region not available
2400	0	2009-03-26 11:36:36.465909+01	gm-dbo	2320	??	OM	state/territory/province/region not available
2401	0	2009-03-26 11:36:36.465909+01	gm-dbo	2321	??	PA	state/territory/province/region not available
2402	0	2009-03-26 11:36:36.465909+01	gm-dbo	2322	??	PE	state/territory/province/region not available
2403	0	2009-03-26 11:36:36.465909+01	gm-dbo	2323	??	PF	state/territory/province/region not available
2404	0	2009-03-26 11:36:36.465909+01	gm-dbo	2324	??	PG	state/territory/province/region not available
2405	0	2009-03-26 11:36:36.465909+01	gm-dbo	2325	??	PH	state/territory/province/region not available
2406	0	2009-03-26 11:36:36.465909+01	gm-dbo	2326	??	PK	state/territory/province/region not available
2407	0	2009-03-26 11:36:36.465909+01	gm-dbo	2327	??	PL	state/territory/province/region not available
2408	0	2009-03-26 11:36:36.465909+01	gm-dbo	2328	??	PM	state/territory/province/region not available
2409	0	2009-03-26 11:36:36.465909+01	gm-dbo	2329	??	PN	state/territory/province/region not available
2410	0	2009-03-26 11:36:36.465909+01	gm-dbo	2330	??	PR	state/territory/province/region not available
2411	0	2009-03-26 11:36:36.465909+01	gm-dbo	2331	??	PS	state/territory/province/region not available
2412	0	2009-03-26 11:36:36.465909+01	gm-dbo	2332	??	PT	state/territory/province/region not available
2413	0	2009-03-26 11:36:36.465909+01	gm-dbo	2333	??	PW	state/territory/province/region not available
2414	0	2009-03-26 11:36:36.465909+01	gm-dbo	2334	??	PY	state/territory/province/region not available
2415	0	2009-03-26 11:36:36.465909+01	gm-dbo	2335	??	QA	state/territory/province/region not available
2416	0	2009-03-26 11:36:36.465909+01	gm-dbo	2336	??	RE	state/territory/province/region not available
2417	0	2009-03-26 11:36:36.465909+01	gm-dbo	2337	??	RO	state/territory/province/region not available
2418	0	2009-03-26 11:36:36.465909+01	gm-dbo	2338	??	RU	state/territory/province/region not available
2419	0	2009-03-26 11:36:36.465909+01	gm-dbo	2339	??	RW	state/territory/province/region not available
2420	0	2009-03-26 11:36:36.465909+01	gm-dbo	2340	??	SA	state/territory/province/region not available
2421	0	2009-03-26 11:36:36.465909+01	gm-dbo	2341	??	SB	state/territory/province/region not available
2422	0	2009-03-26 11:36:36.465909+01	gm-dbo	2342	??	SC	state/territory/province/region not available
2423	0	2009-03-26 11:36:36.465909+01	gm-dbo	2343	??	SD	state/territory/province/region not available
2424	0	2009-03-26 11:36:36.465909+01	gm-dbo	2344	??	SE	state/territory/province/region not available
2425	0	2009-03-26 11:36:36.465909+01	gm-dbo	2345	??	SG	state/territory/province/region not available
2426	0	2009-03-26 11:36:36.465909+01	gm-dbo	2346	??	SH	state/territory/province/region not available
2427	0	2009-03-26 11:36:36.465909+01	gm-dbo	2347	??	SI	state/territory/province/region not available
2428	0	2009-03-26 11:36:36.465909+01	gm-dbo	2348	??	SJ	state/territory/province/region not available
2429	0	2009-03-26 11:36:36.465909+01	gm-dbo	2349	??	SK	state/territory/province/region not available
2430	0	2009-03-26 11:36:36.465909+01	gm-dbo	2350	??	SL	state/territory/province/region not available
2431	0	2009-03-26 11:36:36.465909+01	gm-dbo	2351	??	SM	state/territory/province/region not available
2432	0	2009-03-26 11:36:36.465909+01	gm-dbo	2352	??	SN	state/territory/province/region not available
2433	0	2009-03-26 11:36:36.465909+01	gm-dbo	2353	??	SO	state/territory/province/region not available
2434	0	2009-03-26 11:36:36.465909+01	gm-dbo	2354	??	SR	state/territory/province/region not available
2435	0	2009-03-26 11:36:36.465909+01	gm-dbo	2355	??	ST	state/territory/province/region not available
2436	0	2009-03-26 11:36:36.465909+01	gm-dbo	2356	??	SV	state/territory/province/region not available
2437	0	2009-03-26 11:36:36.465909+01	gm-dbo	2357	??	SY	state/territory/province/region not available
2438	0	2009-03-26 11:36:36.465909+01	gm-dbo	2358	??	SZ	state/territory/province/region not available
2439	0	2009-03-26 11:36:36.465909+01	gm-dbo	2359	??	TC	state/territory/province/region not available
2440	0	2009-03-26 11:36:36.465909+01	gm-dbo	2360	??	TD	state/territory/province/region not available
2441	0	2009-03-26 11:36:36.465909+01	gm-dbo	2361	??	TF	state/territory/province/region not available
2442	0	2009-03-26 11:36:36.465909+01	gm-dbo	2362	??	TG	state/territory/province/region not available
2443	0	2009-03-26 11:36:36.465909+01	gm-dbo	2363	??	TH	state/territory/province/region not available
2444	0	2009-03-26 11:36:36.465909+01	gm-dbo	2364	??	TJ	state/territory/province/region not available
2445	0	2009-03-26 11:36:36.465909+01	gm-dbo	2365	??	TK	state/territory/province/region not available
2446	0	2009-03-26 11:36:36.465909+01	gm-dbo	2366	??	TM	state/territory/province/region not available
2447	0	2009-03-26 11:36:36.465909+01	gm-dbo	2367	??	TN	state/territory/province/region not available
2448	0	2009-03-26 11:36:36.465909+01	gm-dbo	2368	??	TO	state/territory/province/region not available
2449	0	2009-03-26 11:36:36.465909+01	gm-dbo	2369	??	TP	state/territory/province/region not available
2450	0	2009-03-26 11:36:36.465909+01	gm-dbo	2370	??	TR	state/territory/province/region not available
2451	0	2009-03-26 11:36:36.465909+01	gm-dbo	2371	??	TT	state/territory/province/region not available
2452	0	2009-03-26 11:36:36.465909+01	gm-dbo	2372	??	TV	state/territory/province/region not available
2453	0	2009-03-26 11:36:36.465909+01	gm-dbo	2373	??	TW	state/territory/province/region not available
2454	0	2009-03-26 11:36:36.465909+01	gm-dbo	2374	??	TZ	state/territory/province/region not available
2455	0	2009-03-26 11:36:36.465909+01	gm-dbo	2375	??	UA	state/territory/province/region not available
2456	0	2009-03-26 11:36:36.465909+01	gm-dbo	2376	??	UG	state/territory/province/region not available
2457	0	2009-03-26 11:36:36.465909+01	gm-dbo	2377	??	US	state/territory/province/region not available
2458	0	2009-03-26 11:36:36.465909+01	gm-dbo	2378	??	UY	state/territory/province/region not available
2459	0	2009-03-26 11:36:36.465909+01	gm-dbo	2379	??	VA	state/territory/province/region not available
2460	0	2009-03-26 11:36:36.465909+01	gm-dbo	2380	??	VC	state/territory/province/region not available
2461	0	2009-03-26 11:36:36.465909+01	gm-dbo	2381	??	VE	state/territory/province/region not available
2462	0	2009-03-26 11:36:36.465909+01	gm-dbo	2382	??	WS	state/territory/province/region not available
2463	0	2009-03-26 11:36:36.465909+01	gm-dbo	2383	??	YE	state/territory/province/region not available
2464	0	2009-03-26 11:36:36.465909+01	gm-dbo	2384	??	YT	state/territory/province/region not available
2465	0	2009-03-26 11:36:36.465909+01	gm-dbo	2385	??	ZA	state/territory/province/region not available
2466	0	2009-03-26 11:36:36.465909+01	gm-dbo	2386	??	ZM	state/territory/province/region not available
2467	0	2009-03-26 11:36:36.465909+01	gm-dbo	2387	??	ZW	state/territory/province/region not available
2691	0	2009-03-26 11:37:28.464695+01	gm-dbo	2388	01	ES	Álava
2692	0	2009-03-26 11:37:28.489814+01	gm-dbo	2389	02	ES	Albacete
2693	0	2009-03-26 11:37:28.500866+01	gm-dbo	2390	03	ES	Alicante
2694	0	2009-03-26 11:37:28.519331+01	gm-dbo	2391	04	ES	Almería
2695	0	2009-03-26 11:37:28.524329+01	gm-dbo	2392	33	ES	Asturias
2696	0	2009-03-26 11:37:28.534081+01	gm-dbo	2393	05	ES	Ávila
2697	0	2009-03-26 11:37:28.545255+01	gm-dbo	2394	06	ES	Badajoz
2698	0	2009-03-26 11:37:28.556358+01	gm-dbo	2395	07	ES	Baleares
2699	0	2009-03-26 11:37:28.567492+01	gm-dbo	2396	08	ES	Barcelona
2700	0	2009-03-26 11:37:28.578663+01	gm-dbo	2397	09	ES	Burgos
2701	0	2009-03-26 11:37:28.589798+01	gm-dbo	2398	10	ES	Cáceres
2702	0	2009-03-26 11:37:28.616685+01	gm-dbo	2399	11	ES	Cádiz
2703	0	2009-03-26 11:37:28.618446+01	gm-dbo	2400	12	ES	Castellón
2704	0	2009-03-26 11:37:28.623234+01	gm-dbo	2401	13	ES	Ciudad Real
2705	0	2009-03-26 11:37:28.634708+01	gm-dbo	2402	14	ES	Córdoba
2706	0	2009-03-26 11:37:28.646218+01	gm-dbo	2403	15	ES	Coruña
2707	0	2009-03-26 11:37:28.657206+01	gm-dbo	2404	16	ES	Cuenca
2708	0	2009-03-26 11:37:28.668267+01	gm-dbo	2405	17	ES	Gerona
2709	0	2009-03-26 11:37:28.679267+01	gm-dbo	2406	18	ES	Granada
2710	0	2009-03-26 11:37:28.690453+01	gm-dbo	2407	19	ES	Guadalajara
2711	0	2009-03-26 11:37:28.701491+01	gm-dbo	2408	20	ES	Guipúzcoa
2712	0	2009-03-26 11:37:28.712776+01	gm-dbo	2409	21	ES	Huelva
2713	0	2009-03-26 11:37:28.723713+01	gm-dbo	2410	22	ES	Huesca
2714	0	2009-03-26 11:37:28.734779+01	gm-dbo	2411	23	ES	Jaén
2715	0	2009-03-26 11:37:28.745748+01	gm-dbo	2412	24	ES	León
2716	0	2009-03-26 11:37:28.757124+01	gm-dbo	2413	25	ES	Lérida
2717	0	2009-03-26 11:37:28.768141+01	gm-dbo	2414	27	ES	Lugo
2718	0	2009-03-26 11:37:28.779257+01	gm-dbo	2415	28	ES	Madrid
2719	0	2009-03-26 11:37:28.790186+01	gm-dbo	2416	29	ES	Málaga
2720	0	2009-03-26 11:37:28.80121+01	gm-dbo	2417	30	ES	Murcia
2721	0	2009-03-26 11:37:28.812394+01	gm-dbo	2418	31	ES	Navarra
2722	0	2009-03-26 11:37:28.823549+01	gm-dbo	2419	32	ES	Orense
2723	0	2009-03-26 11:37:28.834677+01	gm-dbo	2420	34	ES	Palencia
2724	0	2009-03-26 11:37:28.845933+01	gm-dbo	2421	35	ES	Palmas (Las)
2725	0	2009-03-26 11:37:28.856979+01	gm-dbo	2422	36	ES	Pontevedra
2726	0	2009-03-26 11:37:28.868164+01	gm-dbo	2423	26	ES	Rioja (La)
2727	0	2009-03-26 11:37:28.879266+01	gm-dbo	2424	37	ES	Salamanca
2728	0	2009-03-26 11:37:28.890461+01	gm-dbo	2425	38	ES	Santa Cruz de Tenerife
2729	0	2009-03-26 11:37:28.901504+01	gm-dbo	2426	40	ES	Segovia
2730	0	2009-03-26 11:37:28.912698+01	gm-dbo	2427	41	ES	Sevilla
2731	0	2009-03-26 11:37:28.923887+01	gm-dbo	2428	42	ES	Soria
2732	0	2009-03-26 11:37:28.934704+01	gm-dbo	2429	43	ES	Tarragona
2733	0	2009-03-26 11:37:28.946075+01	gm-dbo	2430	44	ES	Teruel
2734	0	2009-03-26 11:37:28.959915+01	gm-dbo	2431	45	ES	Toledo
2735	0	2009-03-26 11:37:28.970931+01	gm-dbo	2432	46	ES	Valencia
2736	0	2009-03-26 11:37:28.98115+01	gm-dbo	2433	47	ES	Valladolid
2737	0	2009-03-26 11:37:28.992394+01	gm-dbo	2434	48	ES	Vizcaya
2738	0	2009-03-26 11:37:29.003408+01	gm-dbo	2435	49	ES	Zamora
2739	0	2009-03-26 11:37:29.01461+01	gm-dbo	2436	50	ES	Zaragoza
2740	0	2009-03-26 11:37:29.077511+01	gm-dbo	2437	AB	CA	Alberta
2741	0	2009-03-26 11:37:29.07916+01	gm-dbo	2438	BC	CA	British Columbia
2742	0	2009-03-26 11:37:29.103519+01	gm-dbo	2439	MB	CA	Manitoba
2743	0	2009-03-26 11:37:29.114768+01	gm-dbo	2440	NB	CA	New Brunswick
2744	0	2009-03-26 11:37:29.126129+01	gm-dbo	2441	NL	CA	Newfoundland and Labrador
2745	0	2009-03-26 11:37:29.136799+01	gm-dbo	2442	NS	CA	Nova Scotia
2746	0	2009-03-26 11:37:29.147843+01	gm-dbo	2443	ON	CA	Ontario
2747	0	2009-03-26 11:37:29.159026+01	gm-dbo	2444	PE	CA	Prince Edward Island
2748	0	2009-03-26 11:37:29.173463+01	gm-dbo	2445	QC	CA	Quebec
2749	0	2009-03-26 11:37:29.181437+01	gm-dbo	2446	SK	CA	Saskatchewan
2750	0	2009-03-26 11:37:29.19248+01	gm-dbo	2447	NT	CA	Northwest Territories
2751	0	2009-03-26 11:37:29.203571+01	gm-dbo	2448	NU	CA	Nunavut
2752	0	2009-03-26 11:37:29.214654+01	gm-dbo	2449	YT	CA	Yukon Territory
2808	0	2009-03-26 11:37:33.085372+01	gm-dbo	2450	ACT	AU	Australian Capital Territory
2809	0	2009-03-26 11:37:33.107711+01	gm-dbo	2451	NSW	AU	New South Wales
2810	0	2009-03-26 11:37:33.132155+01	gm-dbo	2452	NT	AU	Northern Territory
2811	0	2009-03-26 11:37:33.17667+01	gm-dbo	2453	SA	AU	South Australia
2812	0	2009-03-26 11:37:33.188096+01	gm-dbo	2454	TAS	AU	Tasmania
2813	0	2009-03-26 11:37:33.20175+01	gm-dbo	2455	QLD	AU	Queensland
2814	0	2009-03-26 11:37:33.246286+01	gm-dbo	2456	VIC	AU	Victoria
2815	0	2009-03-26 11:37:33.303373+01	gm-dbo	2457	WA	AU	West Australia
\.


--
-- TOC entry 4790 (class 0 OID 191642)
-- Dependencies: 2210
-- Data for Name: street; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY street (pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) FROM stdin;
2471	0	2009-03-26 11:36:36.710222+01	gm-dbo	1	2	Zum Kleingartenpark	04318	Sellerhausen	\N
2472	0	2009-03-26 11:36:36.721027+01	gm-dbo	2	2	Riebeckstraße	04317	\N	\N
2473	0	2009-03-26 11:36:36.732474+01	gm-dbo	3	2	Lange Reihe	04299	\N	\N
2474	0	2009-03-26 11:36:36.743954+01	gm-dbo	4	2	Ferdinand-Jost-Straße	04299	\N	\N
2475	0	2009-03-26 11:36:36.755415+01	gm-dbo	5	2	Schildberger Weg	04357	Mockau	\N
2476	0	2009-03-26 11:36:36.765831+01	gm-dbo	6	2	Wurzener Straße	04315	\N	\N
2477	0	2009-03-26 11:36:36.777735+01	gm-dbo	7	2	Wurzener Straße	04318	Sellerhausen	\N
2478	0	2009-03-26 11:36:36.788208+01	gm-dbo	8	2	Eilenburger Straße	04317	\N	\N
2479	0	2009-03-26 11:36:36.800164+01	gm-dbo	9	2	Cunnersdorfer Straße	04318	Sellerhausen	\N
\.


--
-- TOC entry 4789 (class 0 OID 191621)
-- Dependencies: 2208
-- Data for Name: urb; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

COPY urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) FROM stdin;
2468	0	2009-03-26 11:36:36.670785+01	gm-dbo	1	2145	02999	\N	Groß Särchen
2469	0	2009-03-26 11:36:36.687923+01	gm-dbo	2	2145	04318	\N	Leipzig
2470	0	2009-03-26 11:36:36.699322+01	gm-dbo	3	2145	04317	\N	Leipzig
2816	0	2009-03-26 11:37:33.324691+01	gm-dbo	4	2450	200	\N	AUSTRALIAN NATIONAL UNIVERSITY
2817	0	2009-03-26 11:37:33.354407+01	gm-dbo	5	2452	800	\N	DARWIN
2818	0	2009-03-26 11:37:33.379316+01	gm-dbo	6	2452	801	\N	DARWIN
2819	0	2009-03-26 11:37:33.4128+01	gm-dbo	7	2452	804	\N	PARAP
2820	0	2009-03-26 11:37:33.43502+01	gm-dbo	8	2452	810	\N	ALAWA
2821	0	2009-03-26 11:37:33.472046+01	gm-dbo	9	2452	810	\N	BRINKIN
2822	0	2009-03-26 11:37:33.641207+01	gm-dbo	10	2452	810	\N	CASUARINA
2823	0	2009-03-26 11:37:33.686896+01	gm-dbo	11	2452	810	\N	COCONUT GROVE
2824	0	2009-03-26 11:37:33.690743+01	gm-dbo	12	2452	810	\N	JINGILI
2825	0	2009-03-26 11:37:33.701918+01	gm-dbo	13	2452	810	\N	LEE POINT
2826	0	2009-03-26 11:37:33.716753+01	gm-dbo	14	2452	810	\N	MILLNER
2827	0	2009-03-26 11:37:33.724474+01	gm-dbo	15	2452	810	\N	MOIL
2828	0	2009-03-26 11:37:33.757513+01	gm-dbo	16	2452	810	\N	NAKARA
2829	0	2009-03-26 11:37:33.768339+01	gm-dbo	17	2452	810	\N	NIGHTCLIFF
2830	0	2009-03-26 11:37:33.77944+01	gm-dbo	18	2452	810	\N	RAPID CREEK
2831	0	2009-03-26 11:37:33.790691+01	gm-dbo	19	2452	810	\N	TIWI
2832	0	2009-03-26 11:37:33.801659+01	gm-dbo	20	2452	810	\N	WAGAMAN
2833	0	2009-03-26 11:37:33.842078+01	gm-dbo	21	2452	810	\N	WANGURI
2834	0	2009-03-26 11:37:33.845892+01	gm-dbo	22	2452	811	\N	CASUARINA
2835	0	2009-03-26 11:37:33.857019+01	gm-dbo	23	2452	812	\N	ANULA
2836	0	2009-03-26 11:37:33.868094+01	gm-dbo	24	2452	812	\N	KARAMA
2837	0	2009-03-26 11:37:33.879218+01	gm-dbo	25	2452	812	\N	LEANYER
2838	0	2009-03-26 11:37:33.890371+01	gm-dbo	26	2452	812	\N	MALAK
2839	0	2009-03-26 11:37:33.903074+01	gm-dbo	27	2452	812	\N	MARRARA
2840	0	2009-03-26 11:37:33.912641+01	gm-dbo	28	2452	812	\N	SANDERSON
2841	0	2009-03-26 11:37:33.923762+01	gm-dbo	29	2452	812	\N	WOODLEIGH GARDENS
2842	0	2009-03-26 11:37:33.934725+01	gm-dbo	30	2452	812	\N	WULAGI
2843	0	2009-03-26 11:37:33.94587+01	gm-dbo	31	2452	813	\N	SANDERSON
2844	0	2009-03-26 11:37:33.957097+01	gm-dbo	32	2452	814	\N	NIGHTCLIFF
2845	0	2009-03-26 11:37:33.968017+01	gm-dbo	33	2452	815	\N	NORTHERN TERRITORY UNIVERSITY
2846	0	2009-03-26 11:37:33.979155+01	gm-dbo	34	2452	820	\N	BAGOT
2847	0	2009-03-26 11:37:33.990775+01	gm-dbo	35	2452	820	\N	EAST POINT
2848	0	2009-03-26 11:37:34.001944+01	gm-dbo	36	2452	820	\N	FANNIE BAY
2849	0	2009-03-26 11:37:34.012505+01	gm-dbo	37	2452	820	\N	HMAS COONAWARRA
2850	0	2009-03-26 11:37:34.023597+01	gm-dbo	38	2452	820	\N	LARRAKEYAH
2851	0	2009-03-26 11:37:34.034988+01	gm-dbo	39	2452	820	\N	LUDMILLA
2852	0	2009-03-26 11:37:34.046001+01	gm-dbo	40	2452	820	\N	PARAP
2853	0	2009-03-26 11:37:34.060769+01	gm-dbo	41	2452	820	\N	STUART PARK
2854	0	2009-03-26 11:37:34.087843+01	gm-dbo	42	2452	820	\N	THE GARDENS
2855	0	2009-03-26 11:37:34.127564+01	gm-dbo	43	2452	820	\N	THE NARROWS
2856	0	2009-03-26 11:37:34.154615+01	gm-dbo	44	2452	820	\N	WINNELLIE
2857	0	2009-03-26 11:37:34.1683+01	gm-dbo	45	2452	820	\N	WOOLNER
2858	0	2009-03-26 11:37:34.224551+01	gm-dbo	46	2452	821	\N	WINNELLIE
2859	0	2009-03-26 11:37:34.28057+01	gm-dbo	47	2452	822	\N	ANGURUGU
2860	0	2009-03-26 11:37:34.33528+01	gm-dbo	48	2452	822	\N	CROKER ISLAND
2861	0	2009-03-26 11:37:34.346259+01	gm-dbo	49	2452	822	\N	DALY RIVER
2862	0	2009-03-26 11:37:34.402257+01	gm-dbo	50	2452	822	\N	DARWIN MC
2863	0	2009-03-26 11:37:34.468447+01	gm-dbo	51	2452	822	\N	DELISSAVILLE
2864	0	2009-03-26 11:37:34.518873+01	gm-dbo	52	2452	822	\N	GALIWINKU
2865	0	2009-03-26 11:37:34.546258+01	gm-dbo	53	2452	822	\N	GOULBOURN ISLAND
2866	0	2009-03-26 11:37:34.587007+01	gm-dbo	54	2452	822	\N	MANINGRIDA
2867	0	2009-03-26 11:37:34.618642+01	gm-dbo	55	2452	822	\N	MILINGIMBI
2868	0	2009-03-26 11:37:34.684523+01	gm-dbo	56	2452	822	\N	MINJILANG
2869	0	2009-03-26 11:37:34.715085+01	gm-dbo	57	2452	822	\N	NGUIU
2870	0	2009-03-26 11:37:34.768431+01	gm-dbo	58	2452	822	\N	OENPELLI
2871	0	2009-03-26 11:37:34.797754+01	gm-dbo	59	2452	822	\N	PULARUMPI
2872	0	2009-03-26 11:37:34.850229+01	gm-dbo	60	2452	822	\N	RAMINGINING
2873	0	2009-03-26 11:37:34.879558+01	gm-dbo	61	2452	822	\N	UMBAKUMBA
2874	0	2009-03-26 11:37:34.890555+01	gm-dbo	62	2452	822	\N	WADEYE
2875	0	2009-03-26 11:37:34.926496+01	gm-dbo	63	2452	822	\N	WINNELLIE
2876	0	2009-03-26 11:37:34.97755+01	gm-dbo	64	2452	828	\N	BERRIMAH
2877	0	2009-03-26 11:37:35.003344+01	gm-dbo	65	2452	830	\N	ARCHER
2878	0	2009-03-26 11:37:35.014407+01	gm-dbo	66	2452	830	\N	DRIVER
2879	0	2009-03-26 11:37:35.057234+01	gm-dbo	67	2452	830	\N	GRAY
2880	0	2009-03-26 11:37:35.114366+01	gm-dbo	68	2452	830	\N	MARLOW LAGOON
2881	0	2009-03-26 11:37:35.162111+01	gm-dbo	69	2452	830	\N	MOULDEN
2882	0	2009-03-26 11:37:35.170307+01	gm-dbo	70	2452	830	\N	PALMERSTON
2883	0	2009-03-26 11:37:35.181189+01	gm-dbo	71	2452	830	\N	WOODROFFE
2884	0	2009-03-26 11:37:35.193413+01	gm-dbo	72	2452	830	\N	YARRAWONGA
2885	0	2009-03-26 11:37:35.203526+01	gm-dbo	73	2452	831	\N	PALMERSTON
2886	0	2009-03-26 11:37:35.214956+01	gm-dbo	74	2452	832	\N	BAKEWELL
2887	0	2009-03-26 11:37:35.234789+01	gm-dbo	75	2452	832	\N	BELLAMACK
2888	0	2009-03-26 11:37:35.237145+01	gm-dbo	76	2452	832	\N	GUNN
2889	0	2009-03-26 11:37:35.314923+01	gm-dbo	77	2452	832	\N	MITCHELL
2890	0	2009-03-26 11:37:35.325723+01	gm-dbo	78	2452	832	\N	ROSEBERY
2891	0	2009-03-26 11:37:35.359337+01	gm-dbo	79	2452	835	\N	HOWARD SPRINGS
2892	0	2009-03-26 11:37:35.404943+01	gm-dbo	80	2452	836	\N	HUMPTY DOO
2893	0	2009-03-26 11:37:35.447132+01	gm-dbo	81	2452	837	\N	BERRY SPRINGS
2894	0	2009-03-26 11:37:35.492333+01	gm-dbo	82	2452	837	\N	NOONAMAH
2895	0	2009-03-26 11:37:35.525972+01	gm-dbo	83	2452	840	\N	DUNDEE BEACH
2896	0	2009-03-26 11:37:35.546962+01	gm-dbo	84	2452	845	\N	BATCHELOR
2897	0	2009-03-26 11:37:35.555722+01	gm-dbo	85	2452	846	\N	ADELAIDE RIVER
2898	0	2009-03-26 11:37:35.559819+01	gm-dbo	86	2452	847	\N	PINE CREEK
2899	0	2009-03-26 11:37:35.614898+01	gm-dbo	87	2452	850	\N	KATHERINE
2900	0	2009-03-26 11:37:35.659399+01	gm-dbo	88	2452	851	\N	KATHERINE
2901	0	2009-03-26 11:37:35.703869+01	gm-dbo	89	2452	852	\N	DALY WATERS
2902	0	2009-03-26 11:37:35.715125+01	gm-dbo	90	2452	852	\N	KATHERINE
2903	0	2009-03-26 11:37:35.75947+01	gm-dbo	91	2452	852	\N	LAJAMANU
2904	0	2009-03-26 11:37:35.77012+01	gm-dbo	92	2452	852	\N	LARRIMAH
2905	0	2009-03-26 11:37:35.810508+01	gm-dbo	93	2452	852	\N	MARANBOY
2906	0	2009-03-26 11:37:35.860018+01	gm-dbo	94	2452	852	\N	MATARANKA
2907	0	2009-03-26 11:37:35.881669+01	gm-dbo	95	2452	852	\N	NGUKURR
2908	0	2009-03-26 11:37:35.892946+01	gm-dbo	96	2452	852	\N	NUMBULWAR
2909	0	2009-03-26 11:37:35.950811+01	gm-dbo	97	2452	852	\N	VICTORIA RIVER DOWNS
2910	0	2009-03-26 11:37:35.99277+01	gm-dbo	98	2452	853	\N	TINDAL RAAF
2911	0	2009-03-26 11:37:36.029801+01	gm-dbo	99	2452	854	\N	BORROLOOLA
2912	0	2009-03-26 11:37:36.082695+01	gm-dbo	100	2452	860	\N	TENNANT CREEK
2913	0	2009-03-26 11:37:36.103867+01	gm-dbo	101	2452	861	\N	TENNANT CREEK
2914	0	2009-03-26 11:37:36.160082+01	gm-dbo	102	2452	862	\N	ELLIOTT
2915	0	2009-03-26 11:37:36.19826+01	gm-dbo	103	2452	862	\N	NEWCASTLE WATERS
2916	0	2009-03-26 11:37:36.226671+01	gm-dbo	104	2452	862	\N	TENNANT CREEK
2917	0	2009-03-26 11:37:36.272029+01	gm-dbo	105	2452	862	\N	WARREGO
2918	0	2009-03-26 11:37:36.327244+01	gm-dbo	106	2452	870	\N	ALICE SPRINGS
2919	0	2009-03-26 11:37:36.33814+01	gm-dbo	107	2452	871	\N	ALICE SPRINGS
2920	0	2009-03-26 11:37:36.382392+01	gm-dbo	108	2452	872	\N	ALI CURUNG
2921	0	2009-03-26 11:37:36.393539+01	gm-dbo	109	2452	872	\N	ALICE SPRINGS
2922	0	2009-03-26 11:37:36.440655+01	gm-dbo	110	2452	872	\N	AREYONGA
2923	0	2009-03-26 11:37:36.460288+01	gm-dbo	111	2452	872	\N	BARROW CREEK
2924	0	2009-03-26 11:37:36.471285+01	gm-dbo	112	2453	872	\N	ERNABELLA
2925	0	2009-03-26 11:37:36.520698+01	gm-dbo	113	2452	872	\N	FINKE
2926	0	2009-03-26 11:37:36.59595+01	gm-dbo	114	2453	872	\N	FREGON
2927	0	2009-03-26 11:37:36.643719+01	gm-dbo	115	2452	872	\N	HAASTS BLUFF
2928	0	2009-03-26 11:37:36.662377+01	gm-dbo	116	2452	872	\N	HERMANNSBURG
2929	0	2009-03-26 11:37:36.671419+01	gm-dbo	117	2452	872	\N	KALTUKATJARA
2930	0	2009-03-26 11:37:36.683175+01	gm-dbo	118	2452	872	\N	KINTORE
2931	0	2009-03-26 11:37:36.693515+01	gm-dbo	119	2452	872	\N	PAPUNYA
2932	0	2009-03-26 11:37:36.70468+01	gm-dbo	120	2452	872	\N	SANTA TERESA
2933	0	2009-03-26 11:37:36.749076+01	gm-dbo	121	2452	872	\N	TI TREE
2934	0	2009-03-26 11:37:36.760629+01	gm-dbo	122	2452	872	\N	YUENDUMU
2935	0	2009-03-26 11:37:36.805463+01	gm-dbo	123	2452	872	\N	YULARA
2936	0	2009-03-26 11:37:37.660242+01	gm-dbo	124	2452	880	\N	NHULUNBUY
2937	0	2009-03-26 11:37:38.389995+01	gm-dbo	125	2452	880	\N	YIRRKALA
2938	0	2009-03-26 11:37:38.508932+01	gm-dbo	126	2452	881	\N	NHULUNBUY
2939	0	2009-03-26 11:37:38.583399+01	gm-dbo	127	2452	885	\N	ALYANGULA
2940	0	2009-03-26 11:37:38.650079+01	gm-dbo	128	2452	886	\N	JABIRU
2941	0	2009-03-26 11:37:38.70148+01	gm-dbo	129	2451	1215	\N	AUSTRALIA SQUARE
2942	0	2009-03-26 11:37:38.738969+01	gm-dbo	130	2451	1220	\N	GROSVENOR PLACE
2943	0	2009-03-26 11:37:38.805661+01	gm-dbo	131	2451	1225	\N	ROYAL EXCHANGE
2944	0	2009-03-26 11:37:38.838952+01	gm-dbo	132	2451	1230	\N	QUEEN VICTORIA BUILDING
2945	0	2009-03-26 11:37:38.872124+01	gm-dbo	133	2451	1235	\N	SYDNEY SOUTH
2946	0	2009-03-26 11:37:38.905494+01	gm-dbo	134	2451	1240	\N	HAYMARKET
2947	0	2009-03-26 11:37:38.949958+01	gm-dbo	135	2451	1300	\N	DARLINGHURST
2948	0	2009-03-26 11:37:38.994622+01	gm-dbo	136	2451	1335	\N	POTTS POINT
2949	0	2009-03-26 11:37:39.027739+01	gm-dbo	137	2451	1340	\N	KINGS CROSS
2950	0	2009-03-26 11:37:39.07213+01	gm-dbo	138	2451	1350	\N	WOOLLAHRA
2951	0	2009-03-26 11:37:39.105519+01	gm-dbo	139	2451	1355	\N	BONDI JUNCTION
2952	0	2009-03-26 11:37:39.138972+01	gm-dbo	140	2451	1360	\N	DOUBLE BAY
2953	0	2009-03-26 11:37:39.183749+01	gm-dbo	141	2451	1363	\N	MOORE PARK
2954	0	2009-03-26 11:37:39.21994+01	gm-dbo	142	2451	1420	\N	STRAWBERRY HILLS
2955	0	2009-03-26 11:37:39.26451+01	gm-dbo	143	2451	1424	\N	STRAWBERRY HILLS
2956	0	2009-03-26 11:37:39.308761+01	gm-dbo	144	2451	1427	\N	STRAWBERRY HILLS
2957	0	2009-03-26 11:37:39.364398+01	gm-dbo	145	2451	1435	\N	ALEXANDRIA
2958	0	2009-03-26 11:37:39.4199+01	gm-dbo	146	2451	1445	\N	ROSEBERY
2959	0	2009-03-26 11:37:39.464212+01	gm-dbo	147	2451	1450	\N	CAMPERDOWN
2960	0	2009-03-26 11:37:39.508652+01	gm-dbo	148	2451	1455	\N	BOTANY
2961	0	2009-03-26 11:37:39.519915+01	gm-dbo	149	2451	1460	\N	MASCOT
2962	0	2009-03-26 11:37:39.553177+01	gm-dbo	150	2451	1465	\N	KENSINGTON
2963	0	2009-03-26 11:37:39.597597+01	gm-dbo	151	2451	1470	\N	DRUMMOYNE
2964	0	2009-03-26 11:37:39.631305+01	gm-dbo	152	2451	1475	\N	MARRICKVILLE
2965	0	2009-03-26 11:37:39.680483+01	gm-dbo	153	2451	1480	\N	KINGSGROVE
2966	0	2009-03-26 11:37:39.742353+01	gm-dbo	154	2451	1481	\N	HURSTVILLE BC
2967	0	2009-03-26 11:37:39.819724+01	gm-dbo	155	2451	1485	\N	KOGARAH
2968	0	2009-03-26 11:37:39.897581+01	gm-dbo	156	2451	1490	\N	MIRANDA
2969	0	2009-03-26 11:37:39.930977+01	gm-dbo	157	2451	1495	\N	CARINGBAH
2970	0	2009-03-26 11:37:40.009043+01	gm-dbo	158	2451	1499	\N	SUTHERLAND
2971	0	2009-03-26 11:37:40.050854+01	gm-dbo	159	2451	1515	\N	WEST CHATSWOOD
2972	0	2009-03-26 11:37:40.101557+01	gm-dbo	160	2451	1560	\N	NORTHBRIDGE
2973	0	2009-03-26 11:37:40.131961+01	gm-dbo	161	2451	1565	\N	MILSONS POINT
2974	0	2009-03-26 11:37:40.167297+01	gm-dbo	162	2451	1570	\N	ARTARMON
2975	0	2009-03-26 11:37:40.211917+01	gm-dbo	163	2451	1585	\N	CROWS NEST
2976	0	2009-03-26 11:37:40.260896+01	gm-dbo	164	2451	1590	\N	ST LEONARDS
2977	0	2009-03-26 11:37:40.281105+01	gm-dbo	165	2451	1595	\N	LANE COVE
2978	0	2009-03-26 11:37:40.305117+01	gm-dbo	166	2451	1630	\N	HORNSBY
2979	0	2009-03-26 11:37:40.334158+01	gm-dbo	167	2451	1635	\N	HORNSBY NORTHGATE
2980	0	2009-03-26 11:37:40.345321+01	gm-dbo	168	2451	1639	\N	FRENCHS FOREST
2981	0	2009-03-26 11:37:40.359673+01	gm-dbo	169	2451	1640	\N	FRENCHS FOREST
2982	0	2009-03-26 11:37:40.367517+01	gm-dbo	170	2451	1655	\N	MANLY
2983	0	2009-03-26 11:37:40.378662+01	gm-dbo	171	2451	1660	\N	MONA VALE
2984	0	2009-03-26 11:37:40.389901+01	gm-dbo	172	2451	1670	\N	NORTH RYDE BC
2985	0	2009-03-26 11:37:40.401034+01	gm-dbo	173	2451	1675	\N	GLADESVILLE
2986	0	2009-03-26 11:37:40.414555+01	gm-dbo	174	2451	1680	\N	RYDE
2987	0	2009-03-26 11:37:40.423204+01	gm-dbo	175	2451	1685	\N	WEST RYDE
2988	0	2009-03-26 11:37:40.434176+01	gm-dbo	176	2451	1700	\N	ERMINGTON
2989	0	2009-03-26 11:37:40.445531+01	gm-dbo	177	2451	1701	\N	RYDALMERE BC
2990	0	2009-03-26 11:37:40.456432+01	gm-dbo	178	2451	1710	\N	EPPING
2991	0	2009-03-26 11:37:40.470598+01	gm-dbo	179	2451	1715	\N	PENNANT HILLS
2992	0	2009-03-26 11:37:40.478588+01	gm-dbo	180	2451	1730	\N	SEVEN HILLS
2993	0	2009-03-26 11:37:40.489475+01	gm-dbo	181	2451	1750	\N	NORTH PARRAMATTA
2994	0	2009-03-26 11:37:40.502641+01	gm-dbo	182	2451	1755	\N	BAULKHAM HILLS
2995	0	2009-03-26 11:37:40.517296+01	gm-dbo	183	2451	1765	\N	CASTLE HILL
2996	0	2009-03-26 11:37:40.5229+01	gm-dbo	184	2451	1790	\N	ST MARYS
2997	0	2009-03-26 11:37:40.537285+01	gm-dbo	185	2451	1800	\N	ASHFIELD
2998	0	2009-03-26 11:37:40.54516+01	gm-dbo	186	2451	1805	\N	BURWOOD
2999	0	2009-03-26 11:37:40.556233+01	gm-dbo	187	2451	1811	\N	SILVERWATER DC
3000	0	2009-03-26 11:37:40.567313+01	gm-dbo	188	2451	1825	\N	LIDCOMBE
3001	0	2009-03-26 11:37:40.578864+01	gm-dbo	189	2451	1835	\N	AUBURN
3002	0	2009-03-26 11:37:40.589555+01	gm-dbo	190	2451	1851	\N	WETHERILL PARK DC
3003	0	2009-03-26 11:37:40.600871+01	gm-dbo	191	2451	1860	\N	FAIRFIELD
3004	0	2009-03-26 11:37:40.612654+01	gm-dbo	192	2451	1871	\N	LIVERPOOL
3005	0	2009-03-26 11:37:40.62331+01	gm-dbo	193	2451	1875	\N	MOOREBANK
3006	0	2009-03-26 11:37:40.633987+01	gm-dbo	194	2451	1885	\N	BANKSTOWN
3007	0	2009-03-26 11:37:40.645125+01	gm-dbo	195	2451	1890	\N	INGLEBURN
3008	0	2009-03-26 11:37:40.656211+01	gm-dbo	196	2451	1891	\N	MILPERRA DC
3009	0	2009-03-26 11:37:40.667441+01	gm-dbo	197	2451	2000	\N	DAWES POINT
3010	0	2009-03-26 11:37:40.678442+01	gm-dbo	198	2451	2000	\N	HAYMARKET
3011	0	2009-03-26 11:37:40.689721+01	gm-dbo	199	2451	2000	\N	MILLERS POINT
3012	0	2009-03-26 11:37:40.700882+01	gm-dbo	200	2451	2000	\N	ST JAMES
3013	0	2009-03-26 11:37:40.712184+01	gm-dbo	201	2451	2000	\N	SYDNEY
3014	0	2009-03-26 11:37:40.717488+01	gm-dbo	202	2451	2000	\N	SYDNEY SOUTH
3015	0	2009-03-26 11:37:40.728748+01	gm-dbo	203	2451	2000	\N	THE ROCKS
3016	0	2009-03-26 11:37:40.743318+01	gm-dbo	204	2451	2001	\N	SYDNEY
3017	0	2009-03-26 11:37:40.751163+01	gm-dbo	205	2451	2004	\N	EASTERN SUBURBS MC
3018	0	2009-03-26 11:37:40.762307+01	gm-dbo	206	2451	2006	\N	THE UNIVERSITY OF SYDNEY
3019	0	2009-03-26 11:37:40.773428+01	gm-dbo	207	2451	2007	\N	BROADWAY
3020	0	2009-03-26 11:37:40.784767+01	gm-dbo	208	2451	2007	\N	ULTIMO
3021	0	2009-03-26 11:37:40.795714+01	gm-dbo	209	2451	2008	\N	CHIPPENDALE
3022	0	2009-03-26 11:37:40.807465+01	gm-dbo	210	2451	2008	\N	DARLINGTON
3023	0	2009-03-26 11:37:40.818048+01	gm-dbo	211	2451	2009	\N	PYRMONT
3024	0	2009-03-26 11:37:40.828898+01	gm-dbo	212	2451	2010	\N	DARLINGHURST
3025	0	2009-03-26 11:37:40.839947+01	gm-dbo	213	2451	2010	\N	SURRY HILLS
3026	0	2009-03-26 11:37:40.851041+01	gm-dbo	214	2451	2011	\N	ELIZABETH BAY
3027	0	2009-03-26 11:37:40.904523+01	gm-dbo	215	2451	2011	\N	GARDEN ISLAND
3028	0	2009-03-26 11:37:40.962192+01	gm-dbo	216	2451	2011	\N	KINGS CROSS
3029	0	2009-03-26 11:37:40.98545+01	gm-dbo	217	2451	2011	\N	POTTS POINT
3030	0	2009-03-26 11:37:41.0071+01	gm-dbo	218	2451	2011	\N	RUSHCUTTERS BAY
3031	0	2009-03-26 11:37:41.044331+01	gm-dbo	219	2451	2011	\N	WOOLLOOMOOLOO
3032	0	2009-03-26 11:37:41.053407+01	gm-dbo	220	2451	2012	\N	STRAWBERRY HILLS
3033	0	2009-03-26 11:37:41.065186+01	gm-dbo	221	2451	2014	\N	BEACONSFIELD
3034	0	2009-03-26 11:37:41.0748+01	gm-dbo	222	2451	2015	\N	ALEXANDRIA
3035	0	2009-03-26 11:37:41.085658+01	gm-dbo	223	2451	2015	\N	BEACONSFIELD
3036	0	2009-03-26 11:37:41.100964+01	gm-dbo	224	2451	2015	\N	EVELEIGH
3037	0	2009-03-26 11:37:41.108397+01	gm-dbo	225	2451	2016	\N	REDFERN
3038	0	2009-03-26 11:37:41.119527+01	gm-dbo	226	2451	2017	\N	WATERLOO
3039	0	2009-03-26 11:37:41.131036+01	gm-dbo	227	2451	2017	\N	WATERLOO DC
3040	0	2009-03-26 11:37:41.141404+01	gm-dbo	228	2451	2017	\N	ZETLAND
3041	0	2009-03-26 11:37:41.152925+01	gm-dbo	229	2451	2018	\N	EASTLAKES
3042	0	2009-03-26 11:37:41.163904+01	gm-dbo	230	2451	2018	\N	ROSEBERY
3043	0	2009-03-26 11:37:41.17496+01	gm-dbo	231	2451	2019	\N	BANKSMEADOW
3044	0	2009-03-26 11:37:41.186203+01	gm-dbo	232	2451	2019	\N	BOTANY
3045	0	2009-03-26 11:37:41.227159+01	gm-dbo	233	2451	2020	\N	MASCOT
3046	0	2009-03-26 11:37:41.230339+01	gm-dbo	234	2451	2020	\N	SYDNEY AIRPORT
3047	0	2009-03-26 11:37:41.241447+01	gm-dbo	235	2451	2020	\N	SYDNEY INTERNATIONAL AIRPORT
3048	0	2009-03-26 11:37:41.252845+01	gm-dbo	236	2451	2021	\N	CENTENNIAL PARK
3049	0	2009-03-26 11:37:41.263857+01	gm-dbo	237	2451	2021	\N	PADDINGTON
3050	0	2009-03-26 11:37:41.275371+01	gm-dbo	238	2451	2022	\N	BONDI JUNCTION
3051	0	2009-03-26 11:37:41.320476+01	gm-dbo	239	2451	2022	\N	BONDI JUNCTION DC
3052	0	2009-03-26 11:37:41.453034+01	gm-dbo	240	2451	2022	\N	QUEENS PARK
3053	0	2009-03-26 11:37:41.47539+01	gm-dbo	241	2451	2023	\N	BELLEVUE HILL
3054	0	2009-03-26 11:37:41.508621+01	gm-dbo	242	2451	2024	\N	BRONTE
3055	0	2009-03-26 11:37:41.541606+01	gm-dbo	243	2451	2024	\N	WAVERLEY
3056	0	2009-03-26 11:37:41.57549+01	gm-dbo	244	2451	2025	\N	WOOLLAHRA
3057	0	2009-03-26 11:37:41.610933+01	gm-dbo	245	2451	2026	\N	BEN BUCKLER
3058	0	2009-03-26 11:37:41.641898+01	gm-dbo	246	2451	2026	\N	BONDI
3059	0	2009-03-26 11:37:41.675273+01	gm-dbo	247	2451	2026	\N	BONDI BEACH
3060	0	2009-03-26 11:37:41.708513+01	gm-dbo	248	2451	2026	\N	TAMARAMA
3061	0	2009-03-26 11:37:41.753048+01	gm-dbo	249	2451	2027	\N	DARLING POINT
3062	0	2009-03-26 11:37:41.786101+01	gm-dbo	250	2451	2027	\N	EDGECLIFF
3063	0	2009-03-26 11:37:41.820641+01	gm-dbo	251	2451	2027	\N	POINT PIPER
3064	0	2009-03-26 11:37:41.839496+01	gm-dbo	252	2451	2028	\N	DOUBLE BAY
3065	0	2009-03-26 11:37:41.859696+01	gm-dbo	253	2451	2029	\N	ROSE BAY
3066	0	2009-03-26 11:37:41.886633+01	gm-dbo	254	2451	2030	\N	DOVER HEIGHTS
3067	0	2009-03-26 11:37:41.897631+01	gm-dbo	255	2451	2030	\N	ROSE BAY NORTH
3068	0	2009-03-26 11:37:41.908837+01	gm-dbo	256	2451	2030	\N	VAUCLUSE
3069	0	2009-03-26 11:37:41.919923+01	gm-dbo	257	2451	2030	\N	WATSONS BAY
3070	0	2009-03-26 11:37:41.930747+01	gm-dbo	258	2451	2031	\N	CLOVELLY
3071	0	2009-03-26 11:37:41.941727+01	gm-dbo	259	2451	2031	\N	CLOVELLY WEST
3072	0	2009-03-26 11:37:41.95295+01	gm-dbo	260	2451	2031	\N	RANDWICK
3073	0	2009-03-26 11:37:41.964026+01	gm-dbo	261	2451	2031	\N	ST PAULS
3074	0	2009-03-26 11:37:42.006666+01	gm-dbo	262	2451	2032	\N	DACEYVILLE
3075	0	2009-03-26 11:37:42.008639+01	gm-dbo	263	2451	2032	\N	KINGSFORD
3076	0	2009-03-26 11:37:42.019681+01	gm-dbo	264	2451	2033	\N	KENSINGTON
3077	0	2009-03-26 11:37:42.181157+01	gm-dbo	265	2451	2034	\N	COOGEE
3078	0	2009-03-26 11:37:42.764084+01	gm-dbo	266	2451	2035	\N	MAROUBRA
3079	0	2009-03-26 11:37:42.982846+01	gm-dbo	267	2451	2035	\N	PAGEWOOD
3080	0	2009-03-26 11:37:43.018799+01	gm-dbo	268	2451	2036	\N	CHIFLEY
3081	0	2009-03-26 11:37:43.042204+01	gm-dbo	269	2451	2036	\N	EASTGARDENS
3082	0	2009-03-26 11:37:43.075567+01	gm-dbo	270	2451	2036	\N	HILLSDALE
3083	0	2009-03-26 11:37:43.108997+01	gm-dbo	271	2451	2036	\N	LA PEROUSE
3084	0	2009-03-26 11:37:43.142116+01	gm-dbo	272	2451	2036	\N	LITTLE BAY
3085	0	2009-03-26 11:37:43.186956+01	gm-dbo	273	2451	2036	\N	MALABAR
3086	0	2009-03-26 11:37:43.233802+01	gm-dbo	274	2451	2036	\N	MATRAVILLE
3087	0	2009-03-26 11:37:43.264559+01	gm-dbo	275	2451	2036	\N	PHILLIP BAY
3088	0	2009-03-26 11:37:43.297685+01	gm-dbo	276	2451	2036	\N	PORT BOTANY
3089	0	2009-03-26 11:37:43.342779+01	gm-dbo	277	2451	2037	\N	GLEBE
3090	0	2009-03-26 11:37:43.34517+01	gm-dbo	278	2451	2038	\N	ANNANDALE
3091	0	2009-03-26 11:37:43.353319+01	gm-dbo	279	2451	2039	\N	ROZELLE
3092	0	2009-03-26 11:37:43.364133+01	gm-dbo	280	2451	2040	\N	LEICHHARDT
3093	0	2009-03-26 11:37:43.375339+01	gm-dbo	281	2451	2040	\N	LILYFIELD
3094	0	2009-03-26 11:37:43.408829+01	gm-dbo	282	2451	2041	\N	BALMAIN
3095	0	2009-03-26 11:37:43.45325+01	gm-dbo	283	2451	2041	\N	BIRCHGROVE
3096	0	2009-03-26 11:37:43.486626+01	gm-dbo	284	2451	2042	\N	ENMORE
3097	0	2009-03-26 11:37:43.532681+01	gm-dbo	285	2451	2042	\N	NEWTOWN
3098	0	2009-03-26 11:37:43.554045+01	gm-dbo	286	2451	2043	\N	ERSKINEVILLE
3099	0	2009-03-26 11:37:43.564436+01	gm-dbo	287	2451	2044	\N	ST PETERS
3100	0	2009-03-26 11:37:43.575644+01	gm-dbo	288	2451	2044	\N	ST PETERS DC
3101	0	2009-03-26 11:37:43.608702+01	gm-dbo	289	2451	2044	\N	SYDENHAM
3102	0	2009-03-26 11:37:43.631074+01	gm-dbo	290	2451	2044	\N	TEMPE
3103	0	2009-03-26 11:37:43.664365+01	gm-dbo	291	2451	2045	\N	DOBROYD POINT
3104	0	2009-03-26 11:37:43.697763+01	gm-dbo	292	2451	2045	\N	HABERFIELD
3105	0	2009-03-26 11:37:43.731168+01	gm-dbo	293	2451	2046	\N	ABBOTSFORD
3106	0	2009-03-26 11:37:43.762489+01	gm-dbo	294	2451	2046	\N	CANADA BAY
3107	0	2009-03-26 11:37:43.879345+01	gm-dbo	295	2451	2046	\N	CHISWICK
3108	0	2009-03-26 11:37:43.908853+01	gm-dbo	296	2451	2046	\N	FIVE DOCK
3109	0	2009-03-26 11:37:43.942143+01	gm-dbo	297	2451	2046	\N	RODD POINT
3110	0	2009-03-26 11:37:43.975611+01	gm-dbo	298	2451	2046	\N	RUSSELL LEA
3111	0	2009-03-26 11:37:44.009285+01	gm-dbo	299	2451	2046	\N	WAREEMBA
3112	0	2009-03-26 11:37:44.019968+01	gm-dbo	300	2451	2047	\N	DRUMMOYNE
3113	0	2009-03-26 11:37:44.053243+01	gm-dbo	301	2451	2048	\N	STANMORE
3114	0	2009-03-26 11:37:44.086808+01	gm-dbo	302	2451	2048	\N	WESTGATE
3115	0	2009-03-26 11:37:44.131438+01	gm-dbo	303	2451	2049	\N	LEWISHAM
3116	0	2009-03-26 11:37:44.167796+01	gm-dbo	304	2451	2049	\N	PETERSHAM
3117	0	2009-03-26 11:37:44.175756+01	gm-dbo	305	2451	2050	\N	CAMPERDOWN
3118	0	2009-03-26 11:37:44.186823+01	gm-dbo	306	2451	2050	\N	MISSENDEN ROAD
3119	0	2009-03-26 11:37:44.198015+01	gm-dbo	307	2451	2052	\N	UNSW SYDNEY
3120	0	2009-03-26 11:37:44.209141+01	gm-dbo	308	2451	2055	\N	NORTH SYDNEY
3121	0	2009-03-26 11:37:44.220014+01	gm-dbo	309	2451	2057	\N	CHATSWOOD
3122	0	2009-03-26 11:37:44.23137+01	gm-dbo	310	2451	2059	\N	NORTH SYDNEY
3123	0	2009-03-26 11:37:44.242434+01	gm-dbo	311	2451	2060	\N	LAVENDER BAY
3124	0	2009-03-26 11:37:44.253572+01	gm-dbo	312	2451	2060	\N	MCMAHONS POINT
3125	0	2009-03-26 11:37:44.264604+01	gm-dbo	313	2451	2060	\N	NORTH SYDNEY
3126	0	2009-03-26 11:37:44.275692+01	gm-dbo	314	2451	2060	\N	NORTH SYDNEY SHOPPINGWORLD
3127	0	2009-03-26 11:37:44.286897+01	gm-dbo	315	2451	2060	\N	WAVERTON
3128	0	2009-03-26 11:37:44.298161+01	gm-dbo	316	2451	2061	\N	KIRRIBILLI
3129	0	2009-03-26 11:37:44.309074+01	gm-dbo	317	2451	2061	\N	MILSONS POINT
3130	0	2009-03-26 11:37:44.324263+01	gm-dbo	318	2451	2062	\N	CAMMERAY
3131	0	2009-03-26 11:37:44.354626+01	gm-dbo	319	2451	2063	\N	NORTHBRIDGE
3132	0	2009-03-26 11:37:44.378921+01	gm-dbo	320	2451	2064	\N	ARTARMON
3133	0	2009-03-26 11:37:44.386924+01	gm-dbo	321	2451	2065	\N	CROWS NEST
3134	0	2009-03-26 11:37:44.398109+01	gm-dbo	322	2451	2065	\N	GORE HILL
3135	0	2009-03-26 11:37:44.409199+01	gm-dbo	323	2451	2065	\N	GREENWICH
3136	0	2009-03-26 11:37:44.420349+01	gm-dbo	324	2451	2065	\N	NAREMBURN
3137	0	2009-03-26 11:37:44.431725+01	gm-dbo	325	2451	2065	\N	ROYAL NORTH SHORE HOSPITAL
3138	0	2009-03-26 11:37:44.44302+01	gm-dbo	326	2451	2065	\N	ST LEONARDS
3139	0	2009-03-26 11:37:44.453829+01	gm-dbo	327	2451	2065	\N	WOLLSTONECRAFT
3140	0	2009-03-26 11:37:44.466764+01	gm-dbo	328	2451	2066	\N	LANE COVE
3141	0	2009-03-26 11:37:44.475939+01	gm-dbo	329	2451	2066	\N	LINLEY POINT
3142	0	2009-03-26 11:37:44.487075+01	gm-dbo	330	2451	2066	\N	LONGUEVILLE
3143	0	2009-03-26 11:37:44.507641+01	gm-dbo	331	2451	2066	\N	NORTHWOOD
3144	0	2009-03-26 11:37:44.509461+01	gm-dbo	332	2451	2066	\N	RIVERVIEW
3145	0	2009-03-26 11:37:44.520503+01	gm-dbo	333	2451	2067	\N	CHATSWOOD
3146	0	2009-03-26 11:37:44.564884+01	gm-dbo	334	2451	2067	\N	CHATSWOOD DC
3147	0	2009-03-26 11:37:44.610872+01	gm-dbo	335	2451	2067	\N	CHATSWOOD WEST
3148	0	2009-03-26 11:37:44.620412+01	gm-dbo	336	2451	2068	\N	CASTLECRAG
3149	0	2009-03-26 11:37:44.654088+01	gm-dbo	337	2451	2068	\N	MIDDLE COVE
3150	0	2009-03-26 11:37:44.688733+01	gm-dbo	338	2451	2068	\N	WILLOUGHBY
3151	0	2009-03-26 11:37:44.72027+01	gm-dbo	339	2451	2069	\N	CASTLE COVE
3152	0	2009-03-26 11:37:44.746911+01	gm-dbo	340	2451	2069	\N	ROSEVILLE
3153	0	2009-03-26 11:37:44.781428+01	gm-dbo	341	2451	2070	\N	EAST LINDFIELD
3154	0	2009-03-26 11:37:44.814995+01	gm-dbo	342	2451	2070	\N	LINDFIELD
3155	0	2009-03-26 11:37:44.831847+01	gm-dbo	343	2451	2070	\N	LINDFIELD WEST
3156	0	2009-03-26 11:37:44.865057+01	gm-dbo	344	2451	2071	\N	KILLARA
3157	0	2009-03-26 11:37:44.898429+01	gm-dbo	345	2451	2072	\N	GORDON
3158	0	2009-03-26 11:37:44.942947+01	gm-dbo	346	2451	2073	\N	PYMBLE
3159	0	2009-03-26 11:37:44.944702+01	gm-dbo	347	2451	2073	\N	WEST PYMBLE
3160	0	2009-03-26 11:37:44.953907+01	gm-dbo	348	2451	2074	\N	NORTH TURRAMURRA
3161	0	2009-03-26 11:37:44.98756+01	gm-dbo	349	2451	2074	\N	SOUTH TURRAMURRA
3162	0	2009-03-26 11:37:45.020984+01	gm-dbo	350	2451	2074	\N	TURRAMURRA
3163	0	2009-03-26 11:37:45.051682+01	gm-dbo	351	2451	2074	\N	WARRAWEE
3164	0	2009-03-26 11:37:45.065168+01	gm-dbo	352	2451	2075	\N	ST IVES
3165	0	2009-03-26 11:37:45.076129+01	gm-dbo	353	2451	2076	\N	NORMANHURST
3166	0	2009-03-26 11:37:45.109498+01	gm-dbo	354	2451	2076	\N	WAHROONGA
3167	0	2009-03-26 11:37:45.142967+01	gm-dbo	355	2451	2077	\N	ASQUITH
3168	0	2009-03-26 11:37:45.209854+01	gm-dbo	356	2451	2077	\N	HORNSBY
3169	0	2009-03-26 11:37:45.255592+01	gm-dbo	357	2451	2077	\N	WAITARA
3170	0	2009-03-26 11:37:45.270847+01	gm-dbo	358	2451	2079	\N	MOUNT COLAH
3171	0	2009-03-26 11:37:45.276382+01	gm-dbo	359	2451	2080	\N	MOUNT KURING-GAI
3172	0	2009-03-26 11:37:45.323283+01	gm-dbo	360	2451	2081	\N	BEROWRA
3173	0	2009-03-26 11:37:45.327498+01	gm-dbo	361	2451	2081	\N	COWAN
3174	0	2009-03-26 11:37:45.347765+01	gm-dbo	362	2451	2082	\N	BEROWRA HEIGHTS
3175	0	2009-03-26 11:37:45.376458+01	gm-dbo	363	2451	2082	\N	BEROWRA WATERS
3176	0	2009-03-26 11:37:45.409679+01	gm-dbo	364	2451	2083	\N	BROOKLYN
3177	0	2009-03-26 11:37:45.450907+01	gm-dbo	365	2451	2083	\N	DANGAR ISLAND
3178	0	2009-03-26 11:37:45.470487+01	gm-dbo	366	2451	2083	\N	MILSONS PASSAGE
3179	0	2009-03-26 11:37:45.507332+01	gm-dbo	367	2451	2083	\N	MOONEY MOONEY
3180	0	2009-03-26 11:37:45.52331+01	gm-dbo	368	2451	2084	\N	DUFFYS FOREST
3181	0	2009-03-26 11:37:45.540745+01	gm-dbo	369	2451	2084	\N	TERREY HILLS
3182	0	2009-03-26 11:37:45.543524+01	gm-dbo	370	2451	2085	\N	BELROSE
3183	0	2009-03-26 11:37:45.554232+01	gm-dbo	371	2451	2085	\N	BELROSE WEST
3184	0	2009-03-26 11:37:45.565323+01	gm-dbo	372	2451	2085	\N	DAVIDSON
3185	0	2009-03-26 11:37:45.608722+01	gm-dbo	373	2451	2086	\N	FRENCHS FOREST
3186	0	2009-03-26 11:37:45.612267+01	gm-dbo	374	2451	2086	\N	FRENCHS FOREST DC
3187	0	2009-03-26 11:37:45.620862+01	gm-dbo	375	2451	2087	\N	FORESTVILLE
3188	0	2009-03-26 11:37:45.665379+01	gm-dbo	376	2451	2087	\N	KILLARNEY HEIGHTS
3189	0	2009-03-26 11:37:45.709782+01	gm-dbo	377	2451	2088	\N	BALMORAL
3190	0	2009-03-26 11:37:45.743152+01	gm-dbo	378	2451	2088	\N	BEAUTY POINT
3191	0	2009-03-26 11:37:45.77635+01	gm-dbo	379	2451	2088	\N	CLIFTON GARDENS
3192	0	2009-03-26 11:37:45.787698+01	gm-dbo	380	2451	2088	\N	GEORGES HEIGHTS
3193	0	2009-03-26 11:37:45.798905+01	gm-dbo	381	2451	2088	\N	MOSMAN
3194	0	2009-03-26 11:37:45.832217+01	gm-dbo	382	2451	2088	\N	SPIT JUNCTION
3195	0	2009-03-26 11:37:45.878595+01	gm-dbo	383	2451	2088	\N	THE SPIT
3196	0	2009-03-26 11:37:45.888088+01	gm-dbo	384	2451	2089	\N	NEUTRAL BAY
3197	0	2009-03-26 11:37:45.925958+01	gm-dbo	385	2451	2089	\N	NEUTRAL BAY JUNCTION
3198	0	2009-03-26 11:37:45.94515+01	gm-dbo	386	2451	2090	\N	CREMORNE
3199	0	2009-03-26 11:37:45.977212+01	gm-dbo	387	2451	2090	\N	CREMORNE JUNCTION
3200	0	2009-03-26 11:37:46.077991+01	gm-dbo	388	2451	2092	\N	SEAFORTH
3201	0	2009-03-26 11:37:46.243866+01	gm-dbo	389	2451	2093	\N	BALGOWLAH
3202	0	2009-03-26 11:37:46.371639+01	gm-dbo	390	2451	2093	\N	BALGOWLAH DC
3203	0	2009-03-26 11:37:46.488137+01	gm-dbo	391	2451	2093	\N	CLONTARF
3204	0	2009-03-26 11:37:46.580148+01	gm-dbo	392	2451	2093	\N	MANLY VALE
3205	0	2009-03-26 11:37:46.71057+01	gm-dbo	393	2451	2094	\N	FAIRLIGHT
3206	0	2009-03-26 11:37:46.845766+01	gm-dbo	394	2451	2095	\N	MANLY
3207	0	2009-03-26 11:37:46.867422+01	gm-dbo	395	2451	2096	\N	CURL CURL
3208	0	2009-03-26 11:37:46.876998+01	gm-dbo	396	2451	2096	\N	HARBORD
3209	0	2009-03-26 11:37:46.910265+01	gm-dbo	397	2451	2096	\N	HARBORD WEST
3210	0	2009-03-26 11:37:46.938332+01	gm-dbo	398	2451	2096	\N	QUEENSCLIFF
3211	0	2009-03-26 11:37:46.965945+01	gm-dbo	399	2451	2097	\N	COLLAROY
3212	0	2009-03-26 11:37:46.999242+01	gm-dbo	400	2451	2097	\N	COLLAROY BEACH
3213	0	2009-03-26 11:37:47.032568+01	gm-dbo	401	2451	2097	\N	COLLAROY PLATEAU
3214	0	2009-03-26 11:37:47.06618+01	gm-dbo	402	2451	2097	\N	WHEELER HEIGHTS
3215	0	2009-03-26 11:37:47.099459+01	gm-dbo	403	2451	2099	\N	CROMER
3216	0	2009-03-26 11:37:47.13257+01	gm-dbo	404	2451	2099	\N	DEE WHY
3217	0	2009-03-26 11:37:47.165821+01	gm-dbo	405	2451	2099	\N	NARRAWEENA
3218	0	2009-03-26 11:37:47.199366+01	gm-dbo	406	2451	2099	\N	NORTH CURL CURL
3219	0	2009-03-26 11:37:47.23263+01	gm-dbo	407	2451	2099	\N	WINGALA
3220	0	2009-03-26 11:37:47.269424+01	gm-dbo	408	2451	2100	\N	ALLAMBIE
3221	0	2009-03-26 11:37:47.290251+01	gm-dbo	409	2451	2100	\N	ALLAMBIE HEIGHTS
3222	0	2009-03-26 11:37:47.310566+01	gm-dbo	410	2451	2100	\N	BEACON HILL
3223	0	2009-03-26 11:37:47.34368+01	gm-dbo	411	2451	2100	\N	BROOKVALE
3224	0	2009-03-26 11:37:47.377195+01	gm-dbo	412	2451	2100	\N	BROOKVALE DC
3225	0	2009-03-26 11:37:47.421844+01	gm-dbo	413	2451	2100	\N	NORTH MANLY
3226	0	2009-03-26 11:37:47.466232+01	gm-dbo	414	2451	2100	\N	OXFORD FALLS
3227	0	2009-03-26 11:37:47.510493+01	gm-dbo	415	2451	2100	\N	WARRINGAH MALL
3228	0	2009-03-26 11:37:47.54406+01	gm-dbo	416	2451	2101	\N	ELANORA HEIGHTS
3229	0	2009-03-26 11:37:47.599764+01	gm-dbo	417	2451	2101	\N	INGLESIDE
3230	0	2009-03-26 11:37:47.643753+01	gm-dbo	418	2451	2101	\N	NARRABEEN
3231	0	2009-03-26 11:37:47.710617+01	gm-dbo	419	2451	2102	\N	WARRIEWOOD
3232	0	2009-03-26 11:37:47.721461+01	gm-dbo	420	2451	2102	\N	WARRIEWOOD DC
3233	0	2009-03-26 11:37:47.732992+01	gm-dbo	421	2451	2102	\N	WARRIEWOOD SHOPPING SQUARE
3234	0	2009-03-26 11:37:47.77987+01	gm-dbo	422	2451	2103	\N	MONA VALE
3235	0	2009-03-26 11:37:47.795523+01	gm-dbo	423	2451	2104	\N	BAYVIEW
3236	0	2009-03-26 11:37:47.797497+01	gm-dbo	424	2451	2105	\N	CHURCH POINT
3237	0	2009-03-26 11:37:47.799626+01	gm-dbo	425	2451	2105	\N	ELVINA BAY
3238	0	2009-03-26 11:37:47.810862+01	gm-dbo	426	2451	2105	\N	LOVETT BAY
3239	0	2009-03-26 11:37:47.821929+01	gm-dbo	427	2451	2105	\N	SCOTLAND ISLAND
3240	0	2009-03-26 11:37:47.833055+01	gm-dbo	428	2451	2106	\N	NEWPORT
3241	0	2009-03-26 11:37:47.844028+01	gm-dbo	429	2451	2106	\N	NEWPORT BEACH
3242	0	2009-03-26 11:37:47.855342+01	gm-dbo	430	2451	2107	\N	AVALON BEACH
3243	0	2009-03-26 11:37:47.866215+01	gm-dbo	431	2451	2107	\N	BILGOLA
3244	0	2009-03-26 11:37:47.877474+01	gm-dbo	432	2451	2107	\N	CAREEL BAY
3245	0	2009-03-26 11:37:47.888552+01	gm-dbo	433	2451	2107	\N	WHALE BEACH
3246	0	2009-03-26 11:37:47.899724+01	gm-dbo	434	2451	2108	\N	PALM BEACH
3247	0	2009-03-26 11:37:47.910635+01	gm-dbo	435	2451	2108	\N	THE BASIN
3248	0	2009-03-26 11:37:47.921768+01	gm-dbo	436	2451	2109	\N	MACQUARIE UNIVERSITY
3249	0	2009-03-26 11:37:47.95514+01	gm-dbo	437	2451	2110	\N	HUNTERS HILL
3250	0	2009-03-26 11:37:47.99968+01	gm-dbo	438	2451	2110	\N	WOOLWICH
3251	0	2009-03-26 11:37:48.044105+01	gm-dbo	439	2451	2111	\N	GLADESVILLE
3252	0	2009-03-26 11:37:48.0779+01	gm-dbo	440	2451	2111	\N	HENLEY
3253	0	2009-03-26 11:37:48.128013+01	gm-dbo	441	2451	2111	\N	HUNTLEYS POINT
3254	0	2009-03-26 11:37:48.133411+01	gm-dbo	442	2451	2111	\N	MONASH PARK
3255	0	2009-03-26 11:37:48.144591+01	gm-dbo	443	2451	2111	\N	TARBAN
3256	0	2009-03-26 11:37:48.156049+01	gm-dbo	444	2451	2111	\N	TENNYSON POINT
3257	0	2009-03-26 11:37:48.166492+01	gm-dbo	445	2451	2112	\N	DENISTONE EAST
3258	0	2009-03-26 11:37:48.177923+01	gm-dbo	446	2451	2112	\N	PUTNEY
3259	0	2009-03-26 11:37:48.212197+01	gm-dbo	447	2451	2112	\N	RYDE
3260	0	2009-03-26 11:37:48.255388+01	gm-dbo	448	2451	2113	\N	BLENHEIM ROAD
3261	0	2009-03-26 11:37:48.288735+01	gm-dbo	449	2451	2113	\N	EAST RYDE
3262	0	2009-03-26 11:37:48.322134+01	gm-dbo	450	2451	2113	\N	MACQUARIE CENTRE
3263	0	2009-03-26 11:37:48.355587+01	gm-dbo	451	2451	2113	\N	MACQUARIE PARK
3264	0	2009-03-26 11:37:48.388831+01	gm-dbo	452	2451	2113	\N	NORTH RYDE
3265	0	2009-03-26 11:37:48.451005+01	gm-dbo	453	2451	2114	\N	DENISTONE
3266	0	2009-03-26 11:37:48.468272+01	gm-dbo	454	2451	2114	\N	DENISTONE WEST
3267	0	2009-03-26 11:37:48.522232+01	gm-dbo	455	2451	2114	\N	MEADOWBANK
3268	0	2009-03-26 11:37:48.555567+01	gm-dbo	456	2451	2114	\N	MELROSE PARK
3269	0	2009-03-26 11:37:48.588879+01	gm-dbo	457	2451	2114	\N	WEST RYDE
3270	0	2009-03-26 11:37:48.644426+01	gm-dbo	458	2451	2115	\N	ERMINGTON
3271	0	2009-03-26 11:37:48.686271+01	gm-dbo	459	2451	2116	\N	RYDALMERE
3272	0	2009-03-26 11:37:48.722164+01	gm-dbo	460	2451	2117	\N	DUNDAS
3273	0	2009-03-26 11:37:48.777918+01	gm-dbo	461	2451	2117	\N	OATLANDS
3274	0	2009-03-26 11:37:48.833505+01	gm-dbo	462	2451	2117	\N	TELOPEA
3275	0	2009-03-26 11:37:48.867859+01	gm-dbo	463	2451	2118	\N	CARLINGFORD
3276	0	2009-03-26 11:37:48.888981+01	gm-dbo	464	2451	2118	\N	CARLINGFORD COURT
3277	0	2009-03-26 11:37:48.971607+01	gm-dbo	465	2451	2118	\N	KINGSDENE
3278	0	2009-03-26 11:37:49.09541+01	gm-dbo	466	2451	2119	\N	BEECROFT
3279	0	2009-03-26 11:37:49.201416+01	gm-dbo	467	2451	2119	\N	CHELTENHAM
3280	0	2009-03-26 11:37:49.2683+01	gm-dbo	468	2451	2120	\N	PENNANT HILLS
3281	0	2009-03-26 11:37:49.333759+01	gm-dbo	469	2451	2120	\N	THORNLEIGH
3282	0	2009-03-26 11:37:49.367134+01	gm-dbo	470	2451	2120	\N	WESTLEIGH
3283	0	2009-03-26 11:37:49.422335+01	gm-dbo	471	2451	2121	\N	EPPING
3284	0	2009-03-26 11:37:49.459716+01	gm-dbo	472	2451	2122	\N	EASTWOOD
3285	0	2009-03-26 11:37:49.47761+01	gm-dbo	473	2451	2122	\N	MARSFIELD
3286	0	2009-03-26 11:37:49.479389+01	gm-dbo	474	2451	2123	\N	PARRAMATTA
3287	0	2009-03-26 11:37:49.489027+01	gm-dbo	475	2451	2124	\N	PARRAMATTA
3288	0	2009-03-26 11:37:49.500253+01	gm-dbo	476	2451	2125	\N	WEST PENNANT HILLS
3289	0	2009-03-26 11:37:49.534466+01	gm-dbo	477	2451	2126	\N	CHERRYBROOK
3290	0	2009-03-26 11:37:49.566808+01	gm-dbo	478	2451	2127	\N	HOMEBUSH BAY
3291	0	2009-03-26 11:37:49.600302+01	gm-dbo	479	2451	2127	\N	NEWINGTON
3292	0	2009-03-26 11:37:49.644738+01	gm-dbo	480	2451	2128	\N	SILVERWATER
3293	0	2009-03-26 11:37:49.689229+01	gm-dbo	481	2451	2129	\N	SYDNEY MARKETS
3294	0	2009-03-26 11:37:49.722595+01	gm-dbo	482	2451	2130	\N	SUMMER HILL
3295	0	2009-03-26 11:37:49.755861+01	gm-dbo	483	2451	2131	\N	ASHFIELD
3296	0	2009-03-26 11:37:49.78927+01	gm-dbo	484	2451	2132	\N	CROYDON
3297	0	2009-03-26 11:37:49.836837+01	gm-dbo	485	2451	2133	\N	CROYDON PARK
3298	0	2009-03-26 11:37:49.866706+01	gm-dbo	486	2451	2133	\N	ENFIELD SOUTH
3299	0	2009-03-26 11:37:49.895258+01	gm-dbo	487	2451	2134	\N	BURWOOD
3300	0	2009-03-26 11:37:49.922519+01	gm-dbo	488	2451	2135	\N	STRATHFIELD
3301	0	2009-03-26 11:37:49.948542+01	gm-dbo	489	2451	2136	\N	BURWOOD HEIGHTS
3302	0	2009-03-26 11:37:49.978229+01	gm-dbo	490	2451	2136	\N	ENFIELD
3303	0	2009-03-26 11:37:50.011872+01	gm-dbo	491	2451	2136	\N	STRATHFIELD SOUTH
3304	0	2009-03-26 11:37:50.02538+01	gm-dbo	492	2451	2137	\N	CABARITA
3305	0	2009-03-26 11:37:50.033787+01	gm-dbo	493	2451	2137	\N	CONCORD
3306	0	2009-03-26 11:37:50.095112+01	gm-dbo	494	2451	2137	\N	MORTLAKE
3307	0	2009-03-26 11:37:50.106969+01	gm-dbo	495	2451	2137	\N	NORTH STRATHFIELD
3308	0	2009-03-26 11:37:50.108723+01	gm-dbo	496	2451	2138	\N	CONCORD WEST
3309	0	2009-03-26 11:37:50.111472+01	gm-dbo	497	2451	2138	\N	RHODES
3310	0	2009-03-26 11:37:50.122647+01	gm-dbo	498	2451	2139	\N	CONCORD REPATRIATION HOSPITAL
3311	0	2009-03-26 11:37:50.133893+01	gm-dbo	499	2451	2140	\N	HOMEBUSH
3312	0	2009-03-26 11:37:50.145083+01	gm-dbo	500	2451	2140	\N	STRATHFIELD WEST
3313	0	2009-03-26 11:37:50.156121+01	gm-dbo	501	2451	2141	\N	BERALA
3314	0	2009-03-26 11:37:50.167312+01	gm-dbo	502	2451	2141	\N	LIDCOMBE
3315	0	2009-03-26 11:37:50.211763+01	gm-dbo	503	2451	2142	\N	BLAXCELL
3316	0	2009-03-26 11:37:50.267495+01	gm-dbo	504	2451	2142	\N	CAMELLIA
3317	0	2009-03-26 11:37:50.302996+01	gm-dbo	505	2451	2142	\N	CLYDE
3318	0	2009-03-26 11:37:50.347138+01	gm-dbo	506	2451	2142	\N	GRANVILLE
3319	0	2009-03-26 11:37:50.356243+01	gm-dbo	507	2451	2142	\N	HOLROYD
3320	0	2009-03-26 11:37:50.367281+01	gm-dbo	508	2451	2142	\N	ROSEHILL
3321	0	2009-03-26 11:37:50.378414+01	gm-dbo	509	2451	2143	\N	BIRRONG
3322	0	2009-03-26 11:37:50.389543+01	gm-dbo	510	2451	2143	\N	POTTS HILL
3323	0	2009-03-26 11:37:50.400634+01	gm-dbo	511	2451	2143	\N	REGENTS PARK
3324	0	2009-03-26 11:37:50.434052+01	gm-dbo	512	2451	2144	\N	AUBURN
3325	0	2009-03-26 11:37:50.479491+01	gm-dbo	513	2451	2145	\N	GIRRAWEEN
3326	0	2009-03-26 11:37:50.501803+01	gm-dbo	514	2451	2145	\N	GREYSTANES
3327	0	2009-03-26 11:37:50.52333+01	gm-dbo	515	2451	2145	\N	MAYS HILL
3328	0	2009-03-26 11:37:50.567665+01	gm-dbo	516	2451	2145	\N	PENDLE HILL
3329	0	2009-03-26 11:37:50.600855+01	gm-dbo	517	2451	2145	\N	WENTWORTHVILLE
3330	0	2009-03-26 11:37:50.628831+01	gm-dbo	518	2451	2145	\N	WESTMEAD
3331	0	2009-03-26 11:37:50.66791+01	gm-dbo	519	2451	2146	\N	OLD TOONGABBIE
3332	0	2009-03-26 11:37:50.7013+01	gm-dbo	520	2451	2146	\N	TOONGABBIE
3333	0	2009-03-26 11:37:50.712681+01	gm-dbo	521	2451	2146	\N	TOONGABBIE EAST
3334	0	2009-03-26 11:37:50.723458+01	gm-dbo	522	2451	2147	\N	KINGS LANGLEY
3335	0	2009-03-26 11:37:50.734559+01	gm-dbo	523	2451	2147	\N	LALOR PARK
3336	0	2009-03-26 11:37:50.745413+01	gm-dbo	524	2451	2147	\N	SEVEN HILLS
3337	0	2009-03-26 11:37:50.75674+01	gm-dbo	525	2451	2147	\N	SEVEN HILLS WEST
3338	0	2009-03-26 11:37:50.769942+01	gm-dbo	526	2451	2148	\N	BLACKTOWN
3339	0	2009-03-26 11:37:50.779019+01	gm-dbo	527	2451	2148	\N	BLACKTOWN DC
3340	0	2009-03-26 11:37:50.790181+01	gm-dbo	528	2451	2148	\N	BLACKTOWN WESTPOINT
3341	0	2009-03-26 11:37:50.801196+01	gm-dbo	529	2451	2148	\N	KINGS PARK
3342	0	2009-03-26 11:37:50.812807+01	gm-dbo	530	2451	2148	\N	MARAYONG
3343	0	2009-03-26 11:37:50.823704+01	gm-dbo	531	2451	2148	\N	PROSPECT
3344	0	2009-03-26 11:37:50.857347+01	gm-dbo	532	2451	2150	\N	HARRIS PARK
3345	0	2009-03-26 11:37:50.89025+01	gm-dbo	533	2451	2150	\N	PARRAMATTA
3346	0	2009-03-26 11:37:50.915066+01	gm-dbo	534	2451	2150	\N	PARRAMATTA DC
3347	0	2009-03-26 11:37:50.95519+01	gm-dbo	535	2451	2151	\N	NORTH PARRAMATTA
3348	0	2009-03-26 11:37:50.978928+01	gm-dbo	536	2451	2151	\N	NORTH ROCKS
3349	0	2009-03-26 11:37:51.003548+01	gm-dbo	537	2451	2152	\N	NORTHMEAD
3350	0	2009-03-26 11:37:51.045817+01	gm-dbo	538	2451	2153	\N	BAULKHAM HILLS
3351	0	2009-03-26 11:37:51.077127+01	gm-dbo	539	2451	2153	\N	BAULKHAM HILLS DC
3352	0	2009-03-26 11:37:51.101466+01	gm-dbo	540	2451	2153	\N	BELLA VISTA
3353	0	2009-03-26 11:37:51.145852+01	gm-dbo	541	2451	2153	\N	CHISHOLM CENTRE
3354	0	2009-03-26 11:37:51.179942+01	gm-dbo	542	2451	2153	\N	MODEL FARMS
3355	0	2009-03-26 11:37:51.190149+01	gm-dbo	543	2451	2153	\N	WINSTON HILLS
3356	0	2009-03-26 11:37:51.201758+01	gm-dbo	544	2451	2154	\N	CASTLE HILL
3357	0	2009-03-26 11:37:51.212743+01	gm-dbo	545	2451	2155	\N	KELLYVILLE
3358	0	2009-03-26 11:37:51.223925+01	gm-dbo	546	2451	2155	\N	ROUSE HILL
3359	0	2009-03-26 11:37:51.257366+01	gm-dbo	547	2451	2156	\N	ANNANGROVE
3360	0	2009-03-26 11:37:51.290527+01	gm-dbo	548	2451	2156	\N	GLENHAVEN
3361	0	2009-03-26 11:37:51.323935+01	gm-dbo	549	2451	2156	\N	KENTHURST
3362	0	2009-03-26 11:37:51.359753+01	gm-dbo	550	2451	2157	\N	GLENORIE
3363	0	2009-03-26 11:37:51.385596+01	gm-dbo	551	2451	2158	\N	DURAL
3364	0	2009-03-26 11:37:51.415879+01	gm-dbo	552	2451	2158	\N	ROUND CORNER
3365	0	2009-03-26 11:37:51.435412+01	gm-dbo	553	2451	2159	\N	ARCADIA
3366	0	2009-03-26 11:37:51.501926+01	gm-dbo	554	2451	2159	\N	BERRILEE
3367	0	2009-03-26 11:37:51.557643+01	gm-dbo	555	2451	2159	\N	FIDDLETOWN
3368	0	2009-03-26 11:37:51.590847+01	gm-dbo	556	2451	2159	\N	GALSTON
3369	0	2009-03-26 11:37:51.63547+01	gm-dbo	557	2451	2160	\N	MERRYLANDS
3370	0	2009-03-26 11:37:51.668638+01	gm-dbo	558	2451	2160	\N	MERRYLANDS WEST
3371	0	2009-03-26 11:37:51.679853+01	gm-dbo	559	2451	2161	\N	GUILDFORD
3372	0	2009-03-26 11:37:51.690878+01	gm-dbo	560	2451	2161	\N	GUILDFORD WEST
3373	0	2009-03-26 11:37:51.702127+01	gm-dbo	561	2451	2161	\N	OLD GUILDFORD
3374	0	2009-03-26 11:37:51.713264+01	gm-dbo	562	2451	2161	\N	YENNORA
3375	0	2009-03-26 11:37:51.72427+01	gm-dbo	563	2451	2162	\N	CHESTER HILL
3376	0	2009-03-26 11:37:51.735435+01	gm-dbo	564	2451	2162	\N	SEFTON
3377	0	2009-03-26 11:37:51.746499+01	gm-dbo	565	2451	2163	\N	CARRAMAR
3378	0	2009-03-26 11:37:51.7578+01	gm-dbo	566	2451	2163	\N	VILLAWOOD
3379	0	2009-03-26 11:37:51.76864+01	gm-dbo	567	2451	2164	\N	HORSLEY PARK
3380	0	2009-03-26 11:37:51.779715+01	gm-dbo	568	2451	2164	\N	SMITHFIELD
3381	0	2009-03-26 11:37:51.790888+01	gm-dbo	569	2451	2164	\N	SMITHFIELD WEST
3382	0	2009-03-26 11:37:51.802071+01	gm-dbo	570	2451	2164	\N	WETHERILL PARK
3383	0	2009-03-26 11:37:51.812968+01	gm-dbo	571	2451	2165	\N	FAIRFIELD
3384	0	2009-03-26 11:37:51.824377+01	gm-dbo	572	2451	2165	\N	FAIRFIELD EAST
3385	0	2009-03-26 11:37:51.835352+01	gm-dbo	573	2451	2165	\N	FAIRFIELD HEIGHTS
3386	0	2009-03-26 11:37:51.846491+01	gm-dbo	574	2451	2165	\N	FAIRFIELD WEST
3387	0	2009-03-26 11:37:51.888515+01	gm-dbo	575	2451	2166	\N	CABRAMATTA
3388	0	2009-03-26 11:37:51.913037+01	gm-dbo	576	2451	2166	\N	CANLEY HEIGHTS
3389	0	2009-03-26 11:37:51.946433+01	gm-dbo	577	2451	2166	\N	CANLEY VALE
3390	0	2009-03-26 11:37:51.968667+01	gm-dbo	578	2451	2166	\N	LANSVALE
3391	0	2009-03-26 11:37:52.012959+01	gm-dbo	579	2451	2167	\N	GLENFIELD
3392	0	2009-03-26 11:37:52.04635+01	gm-dbo	580	2451	2168	\N	ASHCROFT
3393	0	2009-03-26 11:37:52.068645+01	gm-dbo	581	2451	2168	\N	BUSBY
3394	0	2009-03-26 11:37:52.10191+01	gm-dbo	582	2451	2168	\N	CARTWRIGHT
3395	0	2009-03-26 11:37:52.146517+01	gm-dbo	583	2451	2168	\N	GREEN VALLEY
3396	0	2009-03-26 11:37:52.168737+01	gm-dbo	584	2451	2168	\N	HECKENBERG
3397	0	2009-03-26 11:37:52.235504+01	gm-dbo	585	2451	2168	\N	HINCHINBROOK
3398	0	2009-03-26 11:37:52.268769+01	gm-dbo	586	2451	2168	\N	MILLER
3399	0	2009-03-26 11:37:52.34667+01	gm-dbo	587	2451	2168	\N	SADLEIR
3400	0	2009-03-26 11:37:52.368704+01	gm-dbo	588	2451	2170	\N	CASULA
3401	0	2009-03-26 11:37:52.413422+01	gm-dbo	589	2451	2170	\N	CASULA MALL
3402	0	2009-03-26 11:37:52.435982+01	gm-dbo	590	2451	2170	\N	CHIPPING NORTON
3403	0	2009-03-26 11:37:52.46873+01	gm-dbo	591	2451	2170	\N	HAMMONDVILLE
3404	0	2009-03-26 11:37:52.524463+01	gm-dbo	592	2451	2170	\N	LIVERPOOL
3405	0	2009-03-26 11:37:52.557834+01	gm-dbo	593	2451	2170	\N	LIVERPOOL BC
3406	0	2009-03-26 11:37:52.591028+01	gm-dbo	594	2451	2170	\N	LIVERPOOL SOUTH
3407	0	2009-03-26 11:37:52.624407+01	gm-dbo	595	2451	2170	\N	LURNEA
3408	0	2009-03-26 11:37:52.646615+01	gm-dbo	596	2451	2170	\N	MOOREBANK
3409	0	2009-03-26 11:37:52.668961+01	gm-dbo	597	2451	2170	\N	MOUNT PRITCHARD
3410	0	2009-03-26 11:37:52.702148+01	gm-dbo	598	2451	2170	\N	PRESTONS
3411	0	2009-03-26 11:37:52.735511+01	gm-dbo	599	2451	2170	\N	PRESTONS DC
3412	0	2009-03-26 11:37:52.757763+01	gm-dbo	600	2451	2170	\N	WARWICK FARM
3413	0	2009-03-26 11:37:52.791015+01	gm-dbo	601	2451	2171	\N	AUSTRAL
3414	0	2009-03-26 11:37:52.813834+01	gm-dbo	602	2451	2171	\N	BADGERYS CREEK
3415	0	2009-03-26 11:37:52.836131+01	gm-dbo	603	2451	2171	\N	BRINGELLY
3416	0	2009-03-26 11:37:52.858291+01	gm-dbo	604	2451	2171	\N	CATHERINE FIELD
3417	0	2009-03-26 11:37:52.891707+01	gm-dbo	605	2451	2171	\N	CECIL HILLS
3418	0	2009-03-26 11:37:52.914017+01	gm-dbo	606	2451	2171	\N	CECIL PARK
3419	0	2009-03-26 11:37:52.947534+01	gm-dbo	607	2451	2171	\N	EDMONDSON PARK
3420	0	2009-03-26 11:37:53.01396+01	gm-dbo	608	2451	2171	\N	HORNINGSEA PARK
3421	0	2009-03-26 11:37:53.047188+01	gm-dbo	609	2451	2171	\N	HOXTON PARK
3422	0	2009-03-26 11:37:53.091932+01	gm-dbo	610	2451	2171	\N	KEMPS CREEK
3423	0	2009-03-26 11:37:53.124927+01	gm-dbo	611	2451	2171	\N	LEPPINGTON
3424	0	2009-03-26 11:37:53.147203+01	gm-dbo	612	2451	2171	\N	PLEASURE POINT
3425	0	2009-03-26 11:37:53.169418+01	gm-dbo	613	2451	2171	\N	ROSSMORE
3426	0	2009-03-26 11:37:53.202794+01	gm-dbo	614	2451	2171	\N	SANDY POINT
3427	0	2009-03-26 11:37:53.23612+01	gm-dbo	615	2451	2171	\N	VOYAGER POINT
3428	0	2009-03-26 11:37:53.269417+01	gm-dbo	616	2451	2171	\N	WEST HOXTON
3429	0	2009-03-26 11:37:53.302852+01	gm-dbo	617	2451	2173	\N	HOLSWORTHY
3430	0	2009-03-26 11:37:53.329345+01	gm-dbo	618	2451	2173	\N	WATTLE GROVE
3431	0	2009-03-26 11:37:53.369403+01	gm-dbo	619	2451	2176	\N	ABBOTSBURY
3432	0	2009-03-26 11:37:53.402652+01	gm-dbo	620	2451	2176	\N	BOSSLEY PARK
3433	0	2009-03-26 11:37:53.447204+01	gm-dbo	621	2451	2176	\N	EDENSOR PARK
3434	0	2009-03-26 11:37:53.458327+01	gm-dbo	622	2451	2176	\N	GREENFIELD PARK
3435	0	2009-03-26 11:37:53.502739+01	gm-dbo	623	2451	2176	\N	PRAIRIEWOOD
3436	0	2009-03-26 11:37:53.536172+01	gm-dbo	624	2451	2176	\N	ST JOHNS PARK
3437	0	2009-03-26 11:37:53.569572+01	gm-dbo	625	2451	2176	\N	WAKELEY
3438	0	2009-03-26 11:37:53.602977+01	gm-dbo	626	2451	2177	\N	BONNYRIGG
3439	0	2009-03-26 11:37:53.634187+01	gm-dbo	627	2451	2177	\N	BONNYRIGG HEIGHTS
3440	0	2009-03-26 11:37:53.669615+01	gm-dbo	628	2451	2190	\N	CHULLORA
3441	0	2009-03-26 11:37:53.691712+01	gm-dbo	629	2451	2190	\N	GREENACRE
3442	0	2009-03-26 11:37:53.736388+01	gm-dbo	630	2451	2190	\N	MOUNT LEWIS
3443	0	2009-03-26 11:37:53.825308+01	gm-dbo	631	2451	2191	\N	BELFIELD
3444	0	2009-03-26 11:37:53.991929+01	gm-dbo	632	2451	2192	\N	BELMORE
3445	0	2009-03-26 11:37:54.10327+01	gm-dbo	633	2451	2193	\N	ASHBURY
3446	0	2009-03-26 11:37:54.136361+01	gm-dbo	634	2451	2193	\N	CANTERBURY
3447	0	2009-03-26 11:37:54.225711+01	gm-dbo	635	2451	2193	\N	HURLSTONE PARK
3448	0	2009-03-26 11:37:54.298308+01	gm-dbo	636	2451	2194	\N	CAMPSIE
3449	0	2009-03-26 11:37:54.529666+01	gm-dbo	637	2451	2195	\N	LAKEMBA
3450	0	2009-03-26 11:37:55.148629+01	gm-dbo	638	2451	2195	\N	LAKEMBA DC
3451	0	2009-03-26 11:37:55.18111+01	gm-dbo	639	2451	2195	\N	WILEY PARK
3452	0	2009-03-26 11:37:55.214323+01	gm-dbo	640	2451	2196	\N	PUNCHBOWL
3453	0	2009-03-26 11:37:55.25888+01	gm-dbo	641	2451	2196	\N	ROSELANDS
3454	0	2009-03-26 11:37:55.281084+01	gm-dbo	642	2451	2197	\N	BASS HILL
3455	0	2009-03-26 11:37:55.303232+01	gm-dbo	643	2451	2198	\N	GEORGES HALL
3456	0	2009-03-26 11:37:55.325585+01	gm-dbo	644	2451	2199	\N	YAGOONA
3457	0	2009-03-26 11:37:55.358961+01	gm-dbo	645	2451	2199	\N	YAGOONA WEST
3458	0	2009-03-26 11:37:55.392561+01	gm-dbo	646	2451	2200	\N	BANKSTOWN
3459	0	2009-03-26 11:37:55.425637+01	gm-dbo	647	2451	2200	\N	BANKSTOWN NORTH
3460	0	2009-03-26 11:37:55.459012+01	gm-dbo	648	2451	2200	\N	BANKSTOWN SQUARE
3461	0	2009-03-26 11:37:55.470054+01	gm-dbo	649	2451	2200	\N	CONDELL PARK
3462	0	2009-03-26 11:37:55.50349+01	gm-dbo	650	2451	2200	\N	MANAHAN
3463	0	2009-03-26 11:37:55.536849+01	gm-dbo	651	2451	2200	\N	MOUNT LEWIS
3464	0	2009-03-26 11:37:55.558918+01	gm-dbo	652	2451	2203	\N	DULWICH HILL
3465	0	2009-03-26 11:37:55.581246+01	gm-dbo	653	2451	2204	\N	MARRICKVILLE
3466	0	2009-03-26 11:37:55.614503+01	gm-dbo	654	2451	2204	\N	MARRICKVILLE METRO
3467	0	2009-03-26 11:37:55.63667+01	gm-dbo	655	2451	2204	\N	MARRICKVILLE SOUTH
3468	0	2009-03-26 11:37:55.658909+01	gm-dbo	656	2451	2205	\N	ARNCLIFFE
3469	0	2009-03-26 11:37:55.703386+01	gm-dbo	657	2451	2205	\N	TURRELLA
3470	0	2009-03-26 11:37:55.748248+01	gm-dbo	658	2451	2206	\N	CLEMTON PARK
3471	0	2009-03-26 11:37:55.770054+01	gm-dbo	659	2451	2206	\N	EARLWOOD
3472	0	2009-03-26 11:37:55.803612+01	gm-dbo	660	2451	2206	\N	UNDERCLIFFE
3473	0	2009-03-26 11:37:55.836825+01	gm-dbo	661	2451	2207	\N	BARDWELL PARK
3474	0	2009-03-26 11:37:55.848668+01	gm-dbo	662	2451	2207	\N	BARDWELL VALLEY
3475	0	2009-03-26 11:37:55.86041+01	gm-dbo	663	2451	2207	\N	BEXLEY
3476	0	2009-03-26 11:37:55.87345+01	gm-dbo	664	2451	2207	\N	BEXLEY NORTH
3477	0	2009-03-26 11:37:55.884478+01	gm-dbo	665	2451	2207	\N	BEXLEY SOUTH
3478	0	2009-03-26 11:37:55.895616+01	gm-dbo	666	2451	2208	\N	KINGSGROVE
3479	0	2009-03-26 11:37:55.930521+01	gm-dbo	667	2451	2208	\N	KINGSWAY WEST
3480	0	2009-03-26 11:37:55.96271+01	gm-dbo	668	2451	2209	\N	BEVERLY HILLS
3481	0	2009-03-26 11:37:55.973632+01	gm-dbo	669	2451	2209	\N	NARWEE
3482	0	2009-03-26 11:37:55.984821+01	gm-dbo	670	2451	2210	\N	LUGARNO
3483	0	2009-03-26 11:37:55.99593+01	gm-dbo	671	2451	2210	\N	PEAKHURST
3484	0	2009-03-26 11:37:56.006869+01	gm-dbo	672	2451	2210	\N	PEAKHURST DC
3485	0	2009-03-26 11:37:56.018396+01	gm-dbo	673	2451	2210	\N	PEAKHURST HEIGHTS
3486	0	2009-03-26 11:37:56.029598+01	gm-dbo	674	2451	2210	\N	RIVERWOOD
3487	0	2009-03-26 11:37:56.040309+01	gm-dbo	675	2451	2211	\N	PADSTOW
3488	0	2009-03-26 11:37:56.073418+01	gm-dbo	676	2451	2212	\N	REVESBY
3489	0	2009-03-26 11:37:56.08457+01	gm-dbo	677	2451	2212	\N	REVESBY NORTH
3490	0	2009-03-26 11:37:56.117892+01	gm-dbo	678	2451	2213	\N	EAST HILLS
3491	0	2009-03-26 11:37:56.151185+01	gm-dbo	679	2451	2213	\N	PANANIA
3492	0	2009-03-26 11:37:56.18466+01	gm-dbo	680	2451	2213	\N	PICNIC POINT
3493	0	2009-03-26 11:37:56.19577+01	gm-dbo	681	2451	2214	\N	MILPERRA
3494	0	2009-03-26 11:37:56.206916+01	gm-dbo	682	2451	2215	\N	SOUTHERN SUBURBS MC
3495	0	2009-03-26 11:37:56.217959+01	gm-dbo	683	2451	2216	\N	BANKSIA
3496	0	2009-03-26 11:37:56.229192+01	gm-dbo	684	2451	2216	\N	BRIGHTON-LE-SANDS
3497	0	2009-03-26 11:37:56.240218+01	gm-dbo	685	2451	2216	\N	KYEEMAGH
3498	0	2009-03-26 11:37:56.251299+01	gm-dbo	686	2451	2216	\N	ROCKDALE
3499	0	2009-03-26 11:37:56.262522+01	gm-dbo	687	2451	2216	\N	ROCKDALE DC
3500	0	2009-03-26 11:37:56.273885+01	gm-dbo	688	2451	2217	\N	BEVERLEY PARK
3501	0	2009-03-26 11:37:56.284738+01	gm-dbo	689	2451	2217	\N	KOGARAH
3502	0	2009-03-26 11:37:56.295853+01	gm-dbo	690	2451	2217	\N	KOGARAH BAY
3503	0	2009-03-26 11:37:56.306931+01	gm-dbo	691	2451	2217	\N	MONTEREY
3504	0	2009-03-26 11:37:56.318044+01	gm-dbo	692	2451	2217	\N	RAMSGATE
3505	0	2009-03-26 11:37:56.329364+01	gm-dbo	693	2451	2217	\N	RAMSGATE BEACH
3506	0	2009-03-26 11:37:56.340489+01	gm-dbo	694	2451	2218	\N	ALLAWAH
3507	0	2009-03-26 11:37:56.352964+01	gm-dbo	695	2451	2218	\N	CARLTON
3508	0	2009-03-26 11:37:56.36283+01	gm-dbo	696	2451	2219	\N	SANDRINGHAM
3509	0	2009-03-26 11:37:56.373987+01	gm-dbo	697	2451	2219	\N	SANS SOUCI
3510	0	2009-03-26 11:37:56.385026+01	gm-dbo	698	2451	2220	\N	HURSTVILLE
3511	0	2009-03-26 11:37:56.396189+01	gm-dbo	699	2451	2220	\N	HURSTVILLE WESTFIELD
3512	0	2009-03-26 11:37:56.407146+01	gm-dbo	700	2451	2221	\N	BLAKEHURST
3513	0	2009-03-26 11:37:56.418254+01	gm-dbo	701	2451	2221	\N	CARSS PARK
3514	0	2009-03-26 11:37:56.429443+01	gm-dbo	702	2451	2221	\N	CONNELLS POINT
3515	0	2009-03-26 11:37:56.440624+01	gm-dbo	703	2451	2221	\N	KYLE BAY
3516	0	2009-03-26 11:37:56.451784+01	gm-dbo	704	2451	2221	\N	SOUTH HURSTVILLE
3517	0	2009-03-26 11:37:56.463108+01	gm-dbo	705	2451	2222	\N	PENSHURST
3518	0	2009-03-26 11:37:56.47406+01	gm-dbo	706	2451	2223	\N	MORTDALE
3519	0	2009-03-26 11:37:56.485198+01	gm-dbo	707	2451	2223	\N	OATLEY
3520	0	2009-03-26 11:37:56.496279+01	gm-dbo	708	2451	2224	\N	KANGAROO POINT
3521	0	2009-03-26 11:37:56.507428+01	gm-dbo	709	2451	2224	\N	SYLVANIA
3522	0	2009-03-26 11:37:56.518597+01	gm-dbo	710	2451	2224	\N	SYLVANIA SOUTHGATE
3523	0	2009-03-26 11:37:56.530226+01	gm-dbo	711	2451	2224	\N	SYLVANIA WATERS
3524	0	2009-03-26 11:37:56.540878+01	gm-dbo	712	2451	2225	\N	OYSTER BAY
3525	0	2009-03-26 11:37:56.551901+01	gm-dbo	713	2451	2226	\N	BONNET BAY
3526	0	2009-03-26 11:37:56.562976+01	gm-dbo	714	2451	2226	\N	COMO
3527	0	2009-03-26 11:37:56.574175+01	gm-dbo	715	2451	2226	\N	JANNALI
3528	0	2009-03-26 11:37:56.585093+01	gm-dbo	716	2451	2227	\N	GYMEA
3529	0	2009-03-26 11:37:56.596307+01	gm-dbo	717	2451	2228	\N	MIRANDA
3530	0	2009-03-26 11:37:56.607445+01	gm-dbo	718	2451	2228	\N	YOWIE BAY
3531	0	2009-03-26 11:37:56.618644+01	gm-dbo	719	2451	2229	\N	CARINGBAH
3532	0	2009-03-26 11:37:56.629618+01	gm-dbo	720	2451	2229	\N	DOLANS BAY
3533	0	2009-03-26 11:37:56.640866+01	gm-dbo	721	2451	2229	\N	LILLI PILLI
3534	0	2009-03-26 11:37:56.652151+01	gm-dbo	722	2451	2229	\N	PORT HACKING
3535	0	2009-03-26 11:37:56.663048+01	gm-dbo	723	2451	2229	\N	TAREN POINT
3536	0	2009-03-26 11:37:56.6743+01	gm-dbo	724	2451	2229	\N	TAREN POINT DC
3537	0	2009-03-26 11:37:56.685423+01	gm-dbo	725	2451	2230	\N	BUNDEENA
3538	0	2009-03-26 11:37:56.69668+01	gm-dbo	726	2451	2230	\N	CRONULLA
3539	0	2009-03-26 11:37:56.708218+01	gm-dbo	727	2451	2230	\N	MAIANBAR
3540	0	2009-03-26 11:37:56.718779+01	gm-dbo	728	2451	2230	\N	WOOLOOWARE
3541	0	2009-03-26 11:37:56.730769+01	gm-dbo	729	2451	2231	\N	KURNELL
3542	0	2009-03-26 11:37:56.741021+01	gm-dbo	730	2451	2232	\N	AUDLEY
3543	0	2009-03-26 11:37:56.752484+01	gm-dbo	731	2451	2232	\N	GRAYS POINT
3544	0	2009-03-26 11:37:56.763308+01	gm-dbo	732	2451	2232	\N	KAREELA
3545	0	2009-03-26 11:37:56.774413+01	gm-dbo	733	2451	2232	\N	KIRRAWEE
3546	0	2009-03-26 11:37:56.785878+01	gm-dbo	734	2451	2232	\N	KIRRAWEE DC
3547	0	2009-03-26 11:37:56.796697+01	gm-dbo	735	2451	2232	\N	LOFTUS
3548	0	2009-03-26 11:37:56.807726+01	gm-dbo	736	2451	2232	\N	SUTHERLAND
3549	0	2009-03-26 11:37:56.818596+01	gm-dbo	737	2451	2232	\N	WORONORA
3550	0	2009-03-26 11:37:56.830656+01	gm-dbo	738	2451	2233	\N	ENGADINE
3551	0	2009-03-26 11:37:56.840642+01	gm-dbo	739	2451	2233	\N	HEATHCOTE
3552	0	2009-03-26 11:37:56.851869+01	gm-dbo	740	2451	2233	\N	WATERFALL
3553	0	2009-03-26 11:37:56.863114+01	gm-dbo	741	2451	2233	\N	WORONORA HEIGHTS
3554	0	2009-03-26 11:37:56.874096+01	gm-dbo	742	2451	2233	\N	YARRAWARRAH
3555	0	2009-03-26 11:37:56.885174+01	gm-dbo	743	2451	2234	\N	ALFORDS POINT
3556	0	2009-03-26 11:37:56.898937+01	gm-dbo	744	2451	2234	\N	BANGOR
3557	0	2009-03-26 11:37:56.909929+01	gm-dbo	745	2451	2234	\N	BARDEN RIDGE
3558	0	2009-03-26 11:37:56.921259+01	gm-dbo	746	2451	2234	\N	ILLAWONG
3559	0	2009-03-26 11:37:56.932284+01	gm-dbo	747	2451	2234	\N	LUCAS HEIGHTS
3560	0	2009-03-26 11:37:56.943265+01	gm-dbo	748	2451	2234	\N	MENAI
3561	0	2009-03-26 11:37:56.954538+01	gm-dbo	749	2451	2234	\N	MENAI CENTRAL
3562	0	2009-03-26 11:37:56.965451+01	gm-dbo	750	2451	2250	\N	CALGA
3563	0	2009-03-26 11:37:56.97685+01	gm-dbo	751	2451	2250	\N	EAST GOSFORD
3564	0	2009-03-26 11:37:56.988253+01	gm-dbo	752	2451	2250	\N	ERINA
3565	0	2009-03-26 11:37:57.000101+01	gm-dbo	753	2451	2250	\N	ERINA FAIR
3566	0	2009-03-26 11:37:57.010216+01	gm-dbo	754	2451	2250	\N	GOSFORD
3567	0	2009-03-26 11:37:57.021467+01	gm-dbo	755	2451	2250	\N	GOSFORD WEST
3568	0	2009-03-26 11:37:57.032648+01	gm-dbo	756	2451	2250	\N	KARIONG
3569	0	2009-03-26 11:37:57.043821+01	gm-dbo	757	2451	2250	\N	KULNURA
3570	0	2009-03-26 11:37:57.054716+01	gm-dbo	758	2451	2250	\N	LISAROW
3571	0	2009-03-26 11:37:57.065918+01	gm-dbo	759	2451	2250	\N	LOWER MANGROVE
3572	0	2009-03-26 11:37:57.077009+01	gm-dbo	760	2451	2250	\N	MANGROVE MOUNTAIN
3573	0	2009-03-26 11:37:57.088104+01	gm-dbo	761	2451	2250	\N	MATCHAM
3574	0	2009-03-26 11:37:57.099047+01	gm-dbo	762	2451	2250	\N	MOUNT WHITE
3575	0	2009-03-26 11:37:57.110256+01	gm-dbo	763	2451	2250	\N	NARARA
3576	0	2009-03-26 11:37:57.121424+01	gm-dbo	764	2451	2250	\N	NIAGARA PARK
3577	0	2009-03-26 11:37:57.132607+01	gm-dbo	765	2451	2250	\N	PEATS RIDGE
3578	0	2009-03-26 11:37:57.144535+01	gm-dbo	766	2451	2250	\N	POINT CLARE
3579	0	2009-03-26 11:37:57.154791+01	gm-dbo	767	2451	2250	\N	SOMERSBY
3580	0	2009-03-26 11:37:57.16605+01	gm-dbo	768	2451	2250	\N	SPRINGFIELD
3581	0	2009-03-26 11:37:57.177206+01	gm-dbo	769	2451	2250	\N	TASCOTT
3582	0	2009-03-26 11:37:57.188314+01	gm-dbo	770	2451	2250	\N	WENDOREE PARK
3583	0	2009-03-26 11:37:57.199424+01	gm-dbo	771	2451	2250	\N	WYOMING
3584	0	2009-03-26 11:37:57.210243+01	gm-dbo	772	2451	2251	\N	AVOCA BEACH
3585	0	2009-03-26 11:37:57.221274+01	gm-dbo	773	2451	2251	\N	BENSVILLE
3586	0	2009-03-26 11:37:57.232441+01	gm-dbo	774	2451	2251	\N	COPACABANA
3587	0	2009-03-26 11:37:57.24356+01	gm-dbo	775	2451	2251	\N	DAVISTOWN
3588	0	2009-03-26 11:37:57.254566+01	gm-dbo	776	2451	2251	\N	GREEN POINT
3589	0	2009-03-26 11:37:57.265707+01	gm-dbo	777	2451	2251	\N	KINCUMBER
3590	0	2009-03-26 11:37:57.276991+01	gm-dbo	778	2451	2251	\N	MACMASTERS BEACH
3591	0	2009-03-26 11:37:57.28806+01	gm-dbo	779	2451	2251	\N	SARATOGA
3592	0	2009-03-26 11:37:57.299276+01	gm-dbo	780	2451	2251	\N	YATTALUNGA
3593	0	2009-03-26 11:37:57.316261+01	gm-dbo	781	2451	2256	\N	BLACKWALL
3594	0	2009-03-26 11:37:57.321484+01	gm-dbo	782	2451	2256	\N	KOOLEWONG
3595	0	2009-03-26 11:37:57.332562+01	gm-dbo	783	2451	2256	\N	PATONGA
3596	0	2009-03-26 11:37:57.343953+01	gm-dbo	784	2451	2256	\N	PATONGA BEACH
3597	0	2009-03-26 11:37:57.35476+01	gm-dbo	785	2451	2256	\N	PEARL BEACH
3598	0	2009-03-26 11:37:57.366153+01	gm-dbo	786	2451	2256	\N	PHEGANS BAY
3599	0	2009-03-26 11:37:57.37734+01	gm-dbo	787	2451	2256	\N	WOY WOY
3600	0	2009-03-26 11:37:57.388282+01	gm-dbo	788	2451	2257	\N	BOOKER BAY
3601	0	2009-03-26 11:37:57.39941+01	gm-dbo	789	2451	2257	\N	DALEYS POINT
3602	0	2009-03-26 11:37:57.410523+01	gm-dbo	790	2451	2257	\N	EMPIRE BAY
3603	0	2009-03-26 11:37:57.421708+01	gm-dbo	791	2451	2257	\N	ETTALONG BEACH
3604	0	2009-03-26 11:37:57.432878+01	gm-dbo	792	2451	2257	\N	HARDYS BAY
3605	0	2009-03-26 11:37:57.44416+01	gm-dbo	793	2451	2257	\N	KILLCARE
3606	0	2009-03-26 11:37:57.455077+01	gm-dbo	794	2451	2257	\N	PRETTY BEACH
3607	0	2009-03-26 11:37:57.466455+01	gm-dbo	795	2451	2257	\N	ST HUBERTS ISLAND
3608	0	2009-03-26 11:37:57.477237+01	gm-dbo	796	2451	2257	\N	UMINA BEACH
3609	0	2009-03-26 11:37:57.488407+01	gm-dbo	797	2451	2258	\N	KANGY ANGY
3610	0	2009-03-26 11:37:57.499345+01	gm-dbo	798	2451	2258	\N	OURIMBAH
3611	0	2009-03-26 11:37:57.510526+01	gm-dbo	799	2451	2259	\N	CHAIN VALLEY BAY
3612	0	2009-03-26 11:37:57.522123+01	gm-dbo	800	2451	2259	\N	DOORALONG
3613	0	2009-03-26 11:37:57.534941+01	gm-dbo	801	2451	2259	\N	DURREN DURREN
3614	0	2009-03-26 11:37:57.54799+01	gm-dbo	802	2451	2259	\N	GWANDALAN
3615	0	2009-03-26 11:37:57.558862+01	gm-dbo	803	2451	2259	\N	JILLIBY
3616	0	2009-03-26 11:37:57.569664+01	gm-dbo	804	2451	2259	\N	KANWAL
3617	0	2009-03-26 11:37:57.580762+01	gm-dbo	805	2451	2259	\N	LAKE MUNMORAH
3618	0	2009-03-26 11:37:57.591926+01	gm-dbo	806	2451	2259	\N	LEMON TREE
3619	0	2009-03-26 11:37:57.603008+01	gm-dbo	807	2451	2259	\N	MANNERING PARK
3620	0	2009-03-26 11:37:57.61438+01	gm-dbo	808	2451	2259	\N	RAVENSDALE
3621	0	2009-03-26 11:37:57.625632+01	gm-dbo	809	2451	2259	\N	SUMMERLAND POINT
3622	0	2009-03-26 11:37:57.636841+01	gm-dbo	810	2451	2259	\N	TACOMA
3623	0	2009-03-26 11:37:57.648448+01	gm-dbo	811	2451	2259	\N	TUGGERAH
3624	0	2009-03-26 11:37:57.658792+01	gm-dbo	812	2451	2259	\N	TUGGERAWONG
3625	0	2009-03-26 11:37:57.669954+01	gm-dbo	813	2451	2259	\N	WARNERVALE
3626	0	2009-03-26 11:37:57.681108+01	gm-dbo	814	2451	2259	\N	WATANOBBI
3627	0	2009-03-26 11:37:57.691953+01	gm-dbo	815	2451	2259	\N	WYEE
3628	0	2009-03-26 11:37:57.703887+01	gm-dbo	816	2451	2259	\N	WYONG
3629	0	2009-03-26 11:37:57.714295+01	gm-dbo	817	2451	2259	\N	WYONGAH
3630	0	2009-03-26 11:37:57.725643+01	gm-dbo	818	2451	2259	\N	YARRAMALONG
3631	0	2009-03-26 11:37:57.737351+01	gm-dbo	819	2451	2260	\N	ERINA HEIGHTS
3632	0	2009-03-26 11:37:57.747504+01	gm-dbo	820	2451	2260	\N	FORRESTERS BEACH
3633	0	2009-03-26 11:37:57.758727+01	gm-dbo	821	2451	2260	\N	NORTH AVOCA
3634	0	2009-03-26 11:37:57.769885+01	gm-dbo	822	2451	2260	\N	TERRIGAL
3635	0	2009-03-26 11:37:57.781161+01	gm-dbo	823	2451	2260	\N	WAMBERAL
3636	0	2009-03-26 11:37:57.792241+01	gm-dbo	824	2451	2261	\N	BATEAU BAY
3637	0	2009-03-26 11:37:57.803468+01	gm-dbo	825	2451	2261	\N	BAY VILLAGE
3638	0	2009-03-26 11:37:57.814657+01	gm-dbo	826	2451	2261	\N	BERKELEY VALE
3639	0	2009-03-26 11:37:57.825609+01	gm-dbo	827	2451	2261	\N	BLUE BAY
3640	0	2009-03-26 11:37:57.836951+01	gm-dbo	828	2451	2261	\N	CHITTAWAY BAY
3641	0	2009-03-26 11:37:57.848703+01	gm-dbo	829	2451	2261	\N	CHITTAWAY POINT
3642	0	2009-03-26 11:37:57.859098+01	gm-dbo	830	2451	2261	\N	GLENNING VALLEY
3643	0	2009-03-26 11:37:57.870217+01	gm-dbo	831	2451	2261	\N	KILLARNEY VALE
3644	0	2009-03-26 11:37:57.881132+01	gm-dbo	832	2451	2261	\N	LONG JETTY
3645	0	2009-03-26 11:37:57.892658+01	gm-dbo	833	2451	2261	\N	LONG JETTY DC
3646	0	2009-03-26 11:37:57.903957+01	gm-dbo	834	2451	2261	\N	SHELLY BEACH
3647	0	2009-03-26 11:37:57.914616+01	gm-dbo	835	2451	2261	\N	THE ENTRANCE
3648	0	2009-03-26 11:37:57.925606+01	gm-dbo	836	2451	2261	\N	TOOWOON BAY
3649	0	2009-03-26 11:37:57.936856+01	gm-dbo	837	2451	2261	\N	TUMBI UMBI
3650	0	2009-03-26 11:37:57.948187+01	gm-dbo	838	2451	2262	\N	BLUE HAVEN
3651	0	2009-03-26 11:37:57.959686+01	gm-dbo	839	2451	2262	\N	BUDGEWOI
3652	0	2009-03-26 11:37:57.970099+01	gm-dbo	840	2451	2262	\N	BUFF POINT
3653	0	2009-03-26 11:37:57.981227+01	gm-dbo	841	2451	2262	\N	DOYALSON
3654	0	2009-03-26 11:37:57.992473+01	gm-dbo	842	2451	2262	\N	HALEKULANI
3655	0	2009-03-26 11:37:58.004174+01	gm-dbo	843	2451	2262	\N	SAN REMO
3656	0	2009-03-26 11:37:58.014637+01	gm-dbo	844	2451	2263	\N	CHARMHAVEN
3657	0	2009-03-26 11:37:58.026053+01	gm-dbo	845	2451	2263	\N	GOROKAN
3658	0	2009-03-26 11:37:58.037016+01	gm-dbo	846	2451	2263	\N	LAKE HAVEN
3659	0	2009-03-26 11:37:58.048816+01	gm-dbo	847	2451	2263	\N	NORAH HEAD
3660	0	2009-03-26 11:37:58.059232+01	gm-dbo	848	2451	2263	\N	NORAVILLE
3661	0	2009-03-26 11:37:58.070395+01	gm-dbo	849	2451	2263	\N	TOUKLEY
3662	0	2009-03-26 11:37:58.081497+01	gm-dbo	850	2451	2264	\N	BONNELLS BAY
3663	0	2009-03-26 11:37:58.092531+01	gm-dbo	851	2451	2264	\N	BRIGHTWATERS
3664	0	2009-03-26 11:37:58.103719+01	gm-dbo	852	2451	2264	\N	DORA CREEK
3665	0	2009-03-26 11:37:58.114694+01	gm-dbo	853	2451	2264	\N	ERARING
3666	0	2009-03-26 11:37:58.125903+01	gm-dbo	854	2451	2264	\N	MANDALONG
3667	0	2009-03-26 11:37:58.136981+01	gm-dbo	855	2451	2264	\N	MIRRABOOKA
3668	0	2009-03-26 11:37:58.192707+01	gm-dbo	856	2451	2264	\N	MORISSET
3669	0	2009-03-26 11:37:58.203823+01	gm-dbo	857	2451	2264	\N	SILVERWATER
3670	0	2009-03-26 11:37:58.214712+01	gm-dbo	858	2451	2264	\N	SUNSHINE
3671	0	2009-03-26 11:37:58.225767+01	gm-dbo	859	2451	2265	\N	COORANBONG
3672	0	2009-03-26 11:37:58.237986+01	gm-dbo	860	2451	2265	\N	MARTINSVILLE
3673	0	2009-03-26 11:37:58.248342+01	gm-dbo	861	2451	2267	\N	WANGI WANGI
3674	0	2009-03-26 11:37:58.259386+01	gm-dbo	862	2451	2278	\N	BARNSLEY
3675	0	2009-03-26 11:37:58.270516+01	gm-dbo	863	2451	2278	\N	KILLINGWORTH
3676	0	2009-03-26 11:37:58.281713+01	gm-dbo	864	2451	2278	\N	WAKEFIELD
3677	0	2009-03-26 11:37:58.292673+01	gm-dbo	865	2451	2280	\N	BELMONT
3678	0	2009-03-26 11:37:58.303764+01	gm-dbo	866	2451	2280	\N	CROUDACE BAY
3679	0	2009-03-26 11:37:58.314956+01	gm-dbo	867	2451	2280	\N	FLORAVILLE
3680	0	2009-03-26 11:37:58.326138+01	gm-dbo	868	2451	2280	\N	JEWELLS
3681	0	2009-03-26 11:37:58.337193+01	gm-dbo	869	2451	2280	\N	MARKS POINT
3682	0	2009-03-26 11:37:58.349283+01	gm-dbo	870	2451	2280	\N	VALENTINE
3683	0	2009-03-26 11:37:58.359459+01	gm-dbo	871	2451	2281	\N	BLACKSMITHS
3684	0	2009-03-26 11:37:58.370588+01	gm-dbo	872	2451	2281	\N	CAMS WHARF
3685	0	2009-03-26 11:37:58.381595+01	gm-dbo	873	2451	2281	\N	CATHERINE HILL BAY
3686	0	2009-03-26 11:37:58.392731+01	gm-dbo	874	2451	2281	\N	CAVES BEACH
3687	0	2009-03-26 11:37:58.403953+01	gm-dbo	875	2451	2281	\N	MIDDLE CAMP
3688	0	2009-03-26 11:37:58.414967+01	gm-dbo	876	2451	2281	\N	NORDS WHARF
3689	0	2009-03-26 11:37:58.425981+01	gm-dbo	877	2451	2281	\N	SWANSEA
3690	0	2009-03-26 11:37:58.43738+01	gm-dbo	878	2451	2282	\N	ELEEBANA
3691	0	2009-03-26 11:37:58.481837+01	gm-dbo	879	2451	2282	\N	LAKELANDS
3692	0	2009-03-26 11:37:58.493797+01	gm-dbo	880	2451	2282	\N	WARNERS BAY
3693	0	2009-03-26 11:37:58.503957+01	gm-dbo	881	2451	2283	\N	ARCADIA VALE
3694	0	2009-03-26 11:37:58.524914+01	gm-dbo	882	2451	2283	\N	AWABA
3695	0	2009-03-26 11:37:58.527098+01	gm-dbo	883	2451	2283	\N	BALMORAL
3696	0	2009-03-26 11:37:58.537466+01	gm-dbo	884	2451	2283	\N	BLACKALLS PARK
3697	0	2009-03-26 11:37:58.548698+01	gm-dbo	885	2451	2283	\N	BOLTON POINT
3698	0	2009-03-26 11:37:58.559528+01	gm-dbo	886	2451	2283	\N	BUTTABA
3699	0	2009-03-26 11:37:58.570522+01	gm-dbo	887	2451	2283	\N	CAREY BAY
3700	0	2009-03-26 11:37:58.581724+01	gm-dbo	888	2451	2283	\N	COAL POINT
3701	0	2009-03-26 11:37:58.592671+01	gm-dbo	889	2451	2283	\N	FASSIFERN
3702	0	2009-03-26 11:37:58.604067+01	gm-dbo	890	2451	2283	\N	FENNELL BAY
3703	0	2009-03-26 11:37:58.614829+01	gm-dbo	891	2451	2283	\N	FISHING POINT
3704	0	2009-03-26 11:37:58.626019+01	gm-dbo	892	2451	2283	\N	KILABEN BAY
3705	0	2009-03-26 11:37:58.637237+01	gm-dbo	893	2451	2283	\N	RATHMINES
3706	0	2009-03-26 11:37:58.648579+01	gm-dbo	894	2451	2283	\N	TORONTO
3707	0	2009-03-26 11:37:58.659702+01	gm-dbo	895	2451	2284	\N	ARGENTON
3708	0	2009-03-26 11:37:58.670725+01	gm-dbo	896	2451	2284	\N	BOOLAROO
3709	0	2009-03-26 11:37:58.68204+01	gm-dbo	897	2451	2284	\N	BOORAGUL
3710	0	2009-03-26 11:37:58.692926+01	gm-dbo	898	2451	2284	\N	MARMONG POINT
3711	0	2009-03-26 11:37:58.704221+01	gm-dbo	899	2451	2284	\N	SPEERS POINT
3712	0	2009-03-26 11:37:58.715181+01	gm-dbo	900	2451	2284	\N	TERALBA
3713	0	2009-03-26 11:37:58.726435+01	gm-dbo	901	2451	2284	\N	WOODRISING
3714	0	2009-03-26 11:37:58.737431+01	gm-dbo	902	2451	2285	\N	CARDIFF
3715	0	2009-03-26 11:37:58.74903+01	gm-dbo	903	2451	2285	\N	EDGEWORTH
3716	0	2009-03-26 11:37:58.759683+01	gm-dbo	904	2451	2285	\N	EDGEWORTH DC
3717	0	2009-03-26 11:37:58.770698+01	gm-dbo	905	2451	2285	\N	GLENDALE
3718	0	2009-03-26 11:37:58.78184+01	gm-dbo	906	2451	2286	\N	HOLMESVILLE
3719	0	2009-03-26 11:37:58.793051+01	gm-dbo	907	2451	2286	\N	WEST WALLSEND
3720	0	2009-03-26 11:37:58.804371+01	gm-dbo	908	2451	2287	\N	BIRMINGHAM GARDENS
3721	0	2009-03-26 11:37:58.815506+01	gm-dbo	909	2451	2287	\N	ELERMORE VALE
3722	0	2009-03-26 11:37:58.826518+01	gm-dbo	910	2451	2287	\N	FLETCHER
3723	0	2009-03-26 11:37:58.83757+01	gm-dbo	911	2451	2287	\N	MARYLAND
3724	0	2009-03-26 11:37:58.848664+01	gm-dbo	912	2451	2287	\N	MINMI
3725	0	2009-03-26 11:37:58.860006+01	gm-dbo	913	2451	2287	\N	RANKIN PARK
3726	0	2009-03-26 11:37:58.870896+01	gm-dbo	914	2451	2287	\N	SUMMER HILL
3727	0	2009-03-26 11:37:58.882057+01	gm-dbo	915	2451	2287	\N	WALLSEND
3728	0	2009-03-26 11:37:58.893288+01	gm-dbo	916	2451	2287	\N	WALLSEND DC
3729	0	2009-03-26 11:37:58.904586+01	gm-dbo	917	2451	2287	\N	WALLSEND SOUTH
3730	0	2009-03-26 11:37:58.915482+01	gm-dbo	918	2451	2289	\N	ADAMSTOWN
3731	0	2009-03-26 11:37:58.926568+01	gm-dbo	919	2451	2289	\N	ADAMSTOWN HEIGHTS
3732	0	2009-03-26 11:37:58.937556+01	gm-dbo	920	2451	2289	\N	GARDEN SUBURB
3733	0	2009-03-26 11:37:58.948839+01	gm-dbo	921	2451	2289	\N	HIGHFIELDS
3734	0	2009-03-26 11:37:58.959973+01	gm-dbo	922	2451	2289	\N	KOTARA
3735	0	2009-03-26 11:37:58.971044+01	gm-dbo	923	2451	2289	\N	KOTARA FAIR
3736	0	2009-03-26 11:37:58.982325+01	gm-dbo	924	2451	2290	\N	BENNETTS GREEN
3737	0	2009-03-26 11:37:58.993238+01	gm-dbo	925	2451	2290	\N	CHARLESTOWN
3738	0	2009-03-26 11:37:59.006366+01	gm-dbo	926	2451	2290	\N	DUDLEY
3739	0	2009-03-26 11:37:59.015884+01	gm-dbo	927	2451	2290	\N	GATESHEAD
3740	0	2009-03-26 11:37:59.026806+01	gm-dbo	928	2451	2290	\N	HILLSBOROUGH
3741	0	2009-03-26 11:37:59.037841+01	gm-dbo	929	2451	2290	\N	KAHIBAH
3742	0	2009-03-26 11:37:59.049582+01	gm-dbo	930	2451	2290	\N	MOUNT HUTTON
3743	0	2009-03-26 11:37:59.060151+01	gm-dbo	931	2451	2290	\N	REDHEAD
3744	0	2009-03-26 11:37:59.071145+01	gm-dbo	932	2451	2290	\N	TINGIRA HEIGHTS
3745	0	2009-03-26 11:37:59.082279+01	gm-dbo	933	2451	2290	\N	WHITEBRIDGE
3746	0	2009-03-26 11:37:59.093536+01	gm-dbo	934	2451	2291	\N	MEREWETHER
3747	0	2009-03-26 11:37:59.10507+01	gm-dbo	935	2451	2291	\N	MEREWETHER HEIGHTS
3748	0	2009-03-26 11:37:59.130977+01	gm-dbo	936	2451	2291	\N	THE JUNCTION
3749	0	2009-03-26 11:37:59.133586+01	gm-dbo	937	2451	2292	\N	BROADMEADOW
3750	0	2009-03-26 11:37:59.137827+01	gm-dbo	938	2451	2293	\N	MARYVILLE
3751	0	2009-03-26 11:37:59.148848+01	gm-dbo	939	2451	2293	\N	WICKHAM
3752	0	2009-03-26 11:37:59.16018+01	gm-dbo	940	2451	2294	\N	CARRINGTON
3753	0	2009-03-26 11:37:59.171209+01	gm-dbo	941	2451	2295	\N	FERN BAY
3754	0	2009-03-26 11:37:59.182431+01	gm-dbo	942	2451	2295	\N	STOCKTON
3755	0	2009-03-26 11:37:59.193609+01	gm-dbo	943	2451	2295	\N	STOCKTON DC
3756	0	2009-03-26 11:37:59.204859+01	gm-dbo	944	2451	2296	\N	ISLINGTON
3757	0	2009-03-26 11:37:59.215985+01	gm-dbo	945	2451	2297	\N	TIGHES HILL
3758	0	2009-03-26 11:37:59.226534+01	gm-dbo	946	2451	2298	\N	GEORGETOWN
3759	0	2009-03-26 11:37:59.237801+01	gm-dbo	947	2451	2298	\N	WARATAH
3760	0	2009-03-26 11:37:59.248767+01	gm-dbo	948	2451	2298	\N	WARATAH WEST
3761	0	2009-03-26 11:37:59.260899+01	gm-dbo	949	2451	2299	\N	JESMOND
3762	0	2009-03-26 11:37:59.271061+01	gm-dbo	950	2451	2299	\N	LAMBTON
3763	0	2009-03-26 11:37:59.282755+01	gm-dbo	951	2451	2299	\N	NORTH LAMBTON
3764	0	2009-03-26 11:37:59.361374+01	gm-dbo	952	2451	2300	\N	BAR BEACH
3765	0	2009-03-26 11:37:59.418758+01	gm-dbo	953	2451	2300	\N	COOKS HILL
3766	0	2009-03-26 11:37:59.438965+01	gm-dbo	954	2451	2300	\N	NEWCASTLE
3767	0	2009-03-26 11:37:59.449004+01	gm-dbo	955	2451	2300	\N	NEWCASTLE EAST
3768	0	2009-03-26 11:37:59.460042+01	gm-dbo	956	2451	2300	\N	THE HILL
3769	0	2009-03-26 11:37:59.471946+01	gm-dbo	957	2451	2302	\N	NEWCASTLE WEST
3770	0	2009-03-26 11:37:59.482144+01	gm-dbo	958	2451	2303	\N	HAMILTON
3771	0	2009-03-26 11:37:59.493403+01	gm-dbo	959	2451	2303	\N	HAMILTON EAST
3772	0	2009-03-26 11:37:59.505229+01	gm-dbo	960	2451	2303	\N	HAMILTON SOUTH
3773	0	2009-03-26 11:37:59.515722+01	gm-dbo	961	2451	2304	\N	KOORAGANG
3774	0	2009-03-26 11:37:59.52687+01	gm-dbo	962	2451	2304	\N	MAYFIELD
3775	0	2009-03-26 11:37:59.538606+01	gm-dbo	963	2451	2304	\N	MAYFIELD EAST
3776	0	2009-03-26 11:37:59.549236+01	gm-dbo	964	2451	2304	\N	MAYFIELD NORTH
3777	0	2009-03-26 11:37:59.560134+01	gm-dbo	965	2451	2304	\N	MAYFIELD WEST
3778	0	2009-03-26 11:37:59.571269+01	gm-dbo	966	2451	2304	\N	SANDGATE
3779	0	2009-03-26 11:37:59.582473+01	gm-dbo	967	2451	2304	\N	WARABROOK
3780	0	2009-03-26 11:37:59.593599+01	gm-dbo	968	2451	2305	\N	KOTARA EAST
3781	0	2009-03-26 11:37:59.605923+01	gm-dbo	969	2451	2305	\N	NEW LAMBTON
3782	0	2009-03-26 11:37:59.616229+01	gm-dbo	970	2451	2305	\N	NEW LAMBTON HEIGHTS
3783	0	2009-03-26 11:37:59.627015+01	gm-dbo	971	2451	2306	\N	WINDALE
3784	0	2009-03-26 11:37:59.638354+01	gm-dbo	972	2451	2307	\N	SHORTLAND
3785	0	2009-03-26 11:37:59.649251+01	gm-dbo	973	2451	2308	\N	CALLAGHAN
3786	0	2009-03-26 11:37:59.660199+01	gm-dbo	974	2451	2308	\N	NEWCASTLE UNIVERSITY
3787	0	2009-03-26 11:37:59.671551+01	gm-dbo	975	2451	2309	\N	DANGAR
3788	0	2009-03-26 11:37:59.682613+01	gm-dbo	976	2451	2310	\N	HUNTER REGION MC
3789	0	2009-03-26 11:37:59.693778+01	gm-dbo	977	2451	2311	\N	ALLYNBROOK
3790	0	2009-03-26 11:37:59.704747+01	gm-dbo	978	2451	2311	\N	EAST GRESFORD
3791	0	2009-03-26 11:37:59.716023+01	gm-dbo	979	2451	2311	\N	GRESFORD
3792	0	2009-03-26 11:37:59.72716+01	gm-dbo	980	2451	2311	\N	HALTON
3793	0	2009-03-26 11:37:59.738049+01	gm-dbo	981	2451	2311	\N	LOSTOCK
3794	0	2009-03-26 11:37:59.749237+01	gm-dbo	982	2451	2312	\N	NABIAC
3795	0	2009-03-26 11:37:59.760403+01	gm-dbo	983	2451	2314	\N	WILLIAMTOWN RAAF
3796	0	2009-03-26 11:37:59.771718+01	gm-dbo	984	2451	2315	\N	CORLETTE
3797	0	2009-03-26 11:37:59.782622+01	gm-dbo	985	2451	2315	\N	FINGAL BAY
3798	0	2009-03-26 11:37:59.794329+01	gm-dbo	986	2451	2315	\N	NELSON BAY
3799	0	2009-03-26 11:37:59.804908+01	gm-dbo	987	2451	2315	\N	SHOAL BAY
3800	0	2009-03-26 11:37:59.816168+01	gm-dbo	988	2451	2316	\N	ANNA BAY
3801	0	2009-03-26 11:37:59.827122+01	gm-dbo	989	2451	2316	\N	BOAT HARBOUR
3802	0	2009-03-26 11:37:59.838399+01	gm-dbo	990	2451	2316	\N	BOBS FARM
3803	0	2009-03-26 11:37:59.849293+01	gm-dbo	991	2451	2317	\N	SALAMANDER BAY
3804	0	2009-03-26 11:37:59.86047+01	gm-dbo	992	2451	2317	\N	SOLDIERS POINT
3805	0	2009-03-26 11:37:59.871832+01	gm-dbo	993	2451	2318	\N	CAMPVALE
3806	0	2009-03-26 11:37:59.882735+01	gm-dbo	994	2451	2318	\N	FULLERTON COVE
3807	0	2009-03-26 11:37:59.893829+01	gm-dbo	995	2451	2318	\N	MEDOWIE
3808	0	2009-03-26 11:37:59.90517+01	gm-dbo	996	2451	2318	\N	OYSTER COVE
3809	0	2009-03-26 11:37:59.917901+01	gm-dbo	997	2451	2318	\N	SALT ASH
3810	0	2009-03-26 11:37:59.927204+01	gm-dbo	998	2451	2318	\N	WILLIAMTOWN
3811	0	2009-03-26 11:37:59.938577+01	gm-dbo	999	2451	2319	\N	LEMON TREE PASSAGE
3812	0	2009-03-26 11:37:59.949478+01	gm-dbo	1000	2451	2319	\N	MALLABULA
3813	0	2009-03-26 11:37:59.960715+01	gm-dbo	1001	2451	2319	\N	TANILBA BAY
3814	0	2009-03-26 11:37:59.971648+01	gm-dbo	1002	2451	2320	\N	BOLWARRA
3815	0	2009-03-26 11:37:59.982775+01	gm-dbo	1003	2451	2320	\N	FARLEY
3816	0	2009-03-26 11:37:59.993907+01	gm-dbo	1004	2451	2320	\N	HILLSBOROUGH
3817	0	2009-03-26 11:38:00.00505+01	gm-dbo	1005	2451	2320	\N	LARGS
3818	0	2009-03-26 11:38:00.016135+01	gm-dbo	1006	2451	2320	\N	LORN
3819	0	2009-03-26 11:38:00.027556+01	gm-dbo	1007	2451	2320	\N	MAITLAND
3820	0	2009-03-26 11:38:00.038497+01	gm-dbo	1008	2451	2320	\N	MAITLAND DC
3821	0	2009-03-26 11:38:00.04983+01	gm-dbo	1009	2451	2320	\N	MAITLAND NORTH
3822	0	2009-03-26 11:38:00.060909+01	gm-dbo	1010	2451	2320	\N	POKOLBIN
3823	0	2009-03-26 11:38:00.071869+01	gm-dbo	1011	2451	2320	\N	ROTHBURY
3824	0	2009-03-26 11:38:00.08299+01	gm-dbo	1012	2451	2320	\N	RUTHERFORD
3825	0	2009-03-26 11:38:00.094142+01	gm-dbo	1013	2451	2320	\N	TELARAH
3826	0	2009-03-26 11:38:00.105373+01	gm-dbo	1014	2451	2321	\N	CLARENCE TOWN
3827	0	2009-03-26 11:38:00.304921+01	gm-dbo	1015	2451	2321	\N	GILLIESTON HEIGHTS
3828	0	2009-03-26 11:38:00.710701+01	gm-dbo	1016	2451	2321	\N	GLEN WILLIAM
3829	0	2009-03-26 11:38:00.750035+01	gm-dbo	1017	2451	2321	\N	HEDDON GRETA
3830	0	2009-03-26 11:38:00.7612+01	gm-dbo	1018	2451	2321	\N	HINTON
3831	0	2009-03-26 11:38:00.772236+01	gm-dbo	1019	2451	2321	\N	LOCHINVAR
3832	0	2009-03-26 11:38:00.78314+01	gm-dbo	1020	2451	2321	\N	MORPETH
3833	0	2009-03-26 11:38:00.794174+01	gm-dbo	1021	2451	2321	\N	RAWORTH
3834	0	2009-03-26 11:38:00.805359+01	gm-dbo	1022	2451	2321	\N	WOODVILLE
3835	0	2009-03-26 11:38:00.816404+01	gm-dbo	1023	2451	2322	\N	BERESFIELD
3836	0	2009-03-26 11:38:00.827637+01	gm-dbo	1024	2451	2322	\N	BLACK HILL
3837	0	2009-03-26 11:38:00.838743+01	gm-dbo	1025	2451	2322	\N	HEXHAM
3838	0	2009-03-26 11:38:00.849846+01	gm-dbo	1026	2451	2322	\N	LENAGHAN
3839	0	2009-03-26 11:38:00.861112+01	gm-dbo	1027	2451	2322	\N	TARRO
3840	0	2009-03-26 11:38:00.872207+01	gm-dbo	1028	2451	2322	\N	THORNTON
3841	0	2009-03-26 11:38:00.883423+01	gm-dbo	1029	2451	2322	\N	TOMAGO
3842	0	2009-03-26 11:38:00.894507+01	gm-dbo	1030	2451	2322	\N	WOODBERRY
3843	0	2009-03-26 11:38:00.905571+01	gm-dbo	1031	2451	2323	\N	ASHTONFIELD
3844	0	2009-03-26 11:38:00.916617+01	gm-dbo	1032	2451	2323	\N	BRUNKERVILLE
3845	0	2009-03-26 11:38:00.929939+01	gm-dbo	1033	2451	2323	\N	EAST MAITLAND
3846	0	2009-03-26 11:38:00.939059+01	gm-dbo	1034	2451	2323	\N	FREEMANS WATERHOLE
3847	0	2009-03-26 11:38:00.974677+01	gm-dbo	1035	2451	2323	\N	GREENHILLS
3848	0	2009-03-26 11:38:00.976506+01	gm-dbo	1036	2451	2323	\N	METFORD
3849	0	2009-03-26 11:38:00.983403+01	gm-dbo	1037	2451	2323	\N	METFORD DC
3850	0	2009-03-26 11:38:00.99463+01	gm-dbo	1038	2451	2323	\N	MOUNT VINCENT
3851	0	2009-03-26 11:38:01.00566+01	gm-dbo	1039	2451	2323	\N	MULBRING
3852	0	2009-03-26 11:38:01.016687+01	gm-dbo	1040	2451	2323	\N	TENAMBIT
3853	0	2009-03-26 11:38:01.05002+01	gm-dbo	1041	2451	2324	\N	CARRINGTON
3854	0	2009-03-26 11:38:01.084299+01	gm-dbo	1042	2451	2324	\N	HAWKS NEST
3855	0	2009-03-26 11:38:01.104426+01	gm-dbo	1043	2451	2324	\N	HEATHERBRAE
3856	0	2009-03-26 11:38:01.120521+01	gm-dbo	1044	2451	2324	\N	KARUAH
3857	0	2009-03-26 11:38:01.131923+01	gm-dbo	1045	2451	2324	\N	LIMEBURNERS CREEK
3858	0	2009-03-26 11:38:01.152306+01	gm-dbo	1046	2451	2324	\N	MILLERS FOREST
3859	0	2009-03-26 11:38:01.161521+01	gm-dbo	1047	2451	2324	\N	NORTH ARM COVE
3860	0	2009-03-26 11:38:01.194847+01	gm-dbo	1048	2451	2324	\N	OSTERLEY
3861	0	2009-03-26 11:38:01.228397+01	gm-dbo	1049	2451	2324	\N	RAYMOND TERRACE
3862	0	2009-03-26 11:38:01.244996+01	gm-dbo	1050	2451	2324	\N	RAYMOND TERRACE EAST
3863	0	2009-03-26 11:38:01.252177+01	gm-dbo	1051	2451	2324	\N	SEAHAM
3864	0	2009-03-26 11:38:01.26833+01	gm-dbo	1052	2451	2324	\N	SWAN BAY
3865	0	2009-03-26 11:38:01.280065+01	gm-dbo	1053	2451	2324	\N	TEA GARDENS
3866	0	2009-03-26 11:38:01.283452+01	gm-dbo	1054	2451	2325	\N	ABERDARE
3867	0	2009-03-26 11:38:01.308987+01	gm-dbo	1055	2451	2325	\N	ABERNETHY
3868	0	2009-03-26 11:38:01.312683+01	gm-dbo	1056	2451	2325	\N	BELLBIRD
3869	0	2009-03-26 11:38:01.316964+01	gm-dbo	1057	2451	2325	\N	CESSNOCK
3870	0	2009-03-26 11:38:01.328179+01	gm-dbo	1058	2451	2325	\N	CESSNOCK DC
3871	0	2009-03-26 11:38:01.339275+01	gm-dbo	1059	2451	2325	\N	CESSNOCK WEST
3872	0	2009-03-26 11:38:01.35041+01	gm-dbo	1060	2451	2325	\N	CONGEWAI
3873	0	2009-03-26 11:38:01.367154+01	gm-dbo	1061	2451	2325	\N	ELLALONG
3874	0	2009-03-26 11:38:01.373429+01	gm-dbo	1062	2451	2325	\N	ELRINGTON
3875	0	2009-03-26 11:38:01.384272+01	gm-dbo	1063	2451	2325	\N	KEARSLEY
3876	0	2009-03-26 11:38:01.395183+01	gm-dbo	1064	2451	2325	\N	KITCHENER
3877	0	2009-03-26 11:38:01.405832+01	gm-dbo	1065	2451	2325	\N	LAGUNA
3878	0	2009-03-26 11:38:01.439254+01	gm-dbo	1066	2451	2325	\N	MILLFIELD
3879	0	2009-03-26 11:38:01.461602+01	gm-dbo	1067	2451	2325	\N	MOUNT VIEW
3880	0	2009-03-26 11:38:01.495097+01	gm-dbo	1068	2451	2325	\N	NULKABA
3881	0	2009-03-26 11:38:01.530828+01	gm-dbo	1069	2451	2325	\N	PAXTON
3882	0	2009-03-26 11:38:01.550828+01	gm-dbo	1070	2451	2325	\N	PAYNES CROSSING
3883	0	2009-03-26 11:38:01.584077+01	gm-dbo	1071	2451	2325	\N	PELTON
3884	0	2009-03-26 11:38:01.606157+01	gm-dbo	1072	2451	2325	\N	QUORROBOLONG
3885	0	2009-03-26 11:38:01.639501+01	gm-dbo	1073	2451	2325	\N	WOLLOMBI
3886	0	2009-03-26 11:38:01.651204+01	gm-dbo	1074	2451	2326	\N	ABERMAIN
3887	0	2009-03-26 11:38:01.668596+01	gm-dbo	1075	2451	2326	\N	BISHOPS BRIDGE
3888	0	2009-03-26 11:38:01.672807+01	gm-dbo	1076	2451	2326	\N	LOXFORD
3889	0	2009-03-26 11:38:01.683885+01	gm-dbo	1077	2451	2326	\N	WESTON
3890	0	2009-03-26 11:38:01.694985+01	gm-dbo	1078	2451	2327	\N	KURRI KURRI
3891	0	2009-03-26 11:38:01.706112+01	gm-dbo	1079	2451	2327	\N	PELAW MAIN
3892	0	2009-03-26 11:38:01.717249+01	gm-dbo	1080	2451	2327	\N	STANFORD MERTHYR
3893	0	2009-03-26 11:38:01.728776+01	gm-dbo	1081	2451	2328	\N	DENMAN
3894	0	2009-03-26 11:38:01.739528+01	gm-dbo	1082	2451	2328	\N	KERRABEE
3895	0	2009-03-26 11:38:01.751959+01	gm-dbo	1083	2451	2329	\N	BORAMBIL
3896	0	2009-03-26 11:38:01.761678+01	gm-dbo	1084	2451	2329	\N	BOW
3897	0	2009-03-26 11:38:01.772861+01	gm-dbo	1085	2451	2329	\N	CASSILIS
3898	0	2009-03-26 11:38:01.784003+01	gm-dbo	1086	2451	2329	\N	MERRIWA
3899	0	2009-03-26 11:38:01.795217+01	gm-dbo	1087	2451	2329	\N	UARBRY
3900	0	2009-03-26 11:38:01.806318+01	gm-dbo	1088	2451	2330	\N	BROKE
3901	0	2009-03-26 11:38:01.817443+01	gm-dbo	1089	2451	2330	\N	BULGA
3902	0	2009-03-26 11:38:01.828908+01	gm-dbo	1090	2451	2330	\N	CAMBERWELL
3903	0	2009-03-26 11:38:01.839648+01	gm-dbo	1091	2451	2330	\N	CARROWBROOK
3904	0	2009-03-26 11:38:01.850943+01	gm-dbo	1092	2451	2330	\N	DURAL
3905	0	2009-03-26 11:38:01.861895+01	gm-dbo	1093	2451	2330	\N	GLENNIES CREEK
3906	0	2009-03-26 11:38:01.87306+01	gm-dbo	1094	2451	2330	\N	GREENLANDS
3907	0	2009-03-26 11:38:01.885247+01	gm-dbo	1095	2451	2330	\N	HEBDEN
3908	0	2009-03-26 11:38:01.895327+01	gm-dbo	1096	2451	2330	\N	HOWES VALLEY
3909	0	2009-03-26 11:38:01.906532+01	gm-dbo	1097	2451	2330	\N	JERRYS PLAINS
3910	0	2009-03-26 11:38:01.917615+01	gm-dbo	1098	2451	2330	\N	MIRANNIE
3911	0	2009-03-26 11:38:01.928845+01	gm-dbo	1099	2451	2330	\N	MITCHELLS FLAT
3912	0	2009-03-26 11:38:01.939907+01	gm-dbo	1100	2451	2330	\N	MOUNT OLIVE
3913	0	2009-03-26 11:38:01.950911+01	gm-dbo	1101	2451	2330	\N	PUTTY
3914	0	2009-03-26 11:38:01.962154+01	gm-dbo	1102	2451	2330	\N	RAVENSWORTH
3915	0	2009-03-26 11:38:01.973154+01	gm-dbo	1103	2451	2330	\N	REEDY CREEK
3916	0	2009-03-26 11:38:01.984405+01	gm-dbo	1104	2451	2330	\N	SINGLETON
3917	0	2009-03-26 11:38:01.995344+01	gm-dbo	1105	2451	2330	\N	SINGLETON DC
3918	0	2009-03-26 11:38:02.006616+01	gm-dbo	1106	2451	2330	\N	ST CLAIR
3919	0	2009-03-26 11:38:02.017688+01	gm-dbo	1107	2451	2330	\N	WARKWORTH
3920	0	2009-03-26 11:38:02.02887+01	gm-dbo	1108	2451	2331	\N	SINGLETON MILPO
3921	0	2009-03-26 11:38:02.039975+01	gm-dbo	1109	2451	2333	\N	BAERAMI CREEK
3922	0	2009-03-26 11:38:02.051107+01	gm-dbo	1110	2451	2333	\N	EDDERTON
3923	0	2009-03-26 11:38:02.062197+01	gm-dbo	1111	2451	2333	\N	GUNGAL
3924	0	2009-03-26 11:38:02.073187+01	gm-dbo	1112	2451	2333	\N	HOLLYDEEN
3925	0	2009-03-26 11:38:02.084298+01	gm-dbo	1113	2451	2333	\N	LIDDELL
3926	0	2009-03-26 11:38:02.095565+01	gm-dbo	1114	2451	2333	\N	MCCULLYS GAP
3927	0	2009-03-26 11:38:02.106592+01	gm-dbo	1115	2451	2333	\N	MUSCLE CREEK
3928	0	2009-03-26 11:38:02.124887+01	gm-dbo	1116	2451	2333	\N	MUSWELLBROOK
3929	0	2009-03-26 11:38:02.128894+01	gm-dbo	1117	2451	2333	\N	SANDY HOLLOW
3930	0	2009-03-26 11:38:02.140091+01	gm-dbo	1118	2451	2333	\N	WYBONG
3931	0	2009-03-26 11:38:02.151208+01	gm-dbo	1119	2451	2334	\N	GRETA
3932	0	2009-03-26 11:38:02.162256+01	gm-dbo	1120	2451	2335	\N	BELFORD
3933	0	2009-03-26 11:38:02.173416+01	gm-dbo	1121	2451	2335	\N	BRANXTON
3934	0	2009-03-26 11:38:02.18537+01	gm-dbo	1122	2451	2335	\N	DALWOOD
3935	0	2009-03-26 11:38:02.195583+01	gm-dbo	1123	2451	2335	\N	ELDERSLIE
3936	0	2009-03-26 11:38:02.207399+01	gm-dbo	1124	2451	2335	\N	NORTH ROTHBURY
3937	0	2009-03-26 11:38:02.217969+01	gm-dbo	1125	2451	2335	\N	STANHOPE
3938	0	2009-03-26 11:38:02.23305+01	gm-dbo	1126	2451	2336	\N	ABERDEEN
3939	0	2009-03-26 11:38:02.240298+01	gm-dbo	1127	2451	2336	\N	DANGARFIELD
3940	0	2009-03-26 11:38:02.251182+01	gm-dbo	1128	2451	2336	\N	DARTBROOK
3941	0	2009-03-26 11:38:02.262234+01	gm-dbo	1129	2451	2336	\N	DAVIS CREEK
3942	0	2009-03-26 11:38:02.276346+01	gm-dbo	1130	2451	2336	\N	ROUCHEL
3943	0	2009-03-26 11:38:02.284393+01	gm-dbo	1131	2451	2336	\N	UPPER ROUCHEL
3944	0	2009-03-26 11:38:02.295548+01	gm-dbo	1132	2451	2337	\N	BUNNAN
3945	0	2009-03-26 11:38:02.306562+01	gm-dbo	1133	2451	2337	\N	ELLERSTON
3946	0	2009-03-26 11:38:02.318056+01	gm-dbo	1134	2451	2337	\N	GUNDY
3947	0	2009-03-26 11:38:02.331651+01	gm-dbo	1135	2451	2337	\N	KARS SPRINGS
3948	0	2009-03-26 11:38:02.340086+01	gm-dbo	1136	2451	2337	\N	MOONAN BROOK
3949	0	2009-03-26 11:38:02.351168+01	gm-dbo	1137	2451	2337	\N	MOONAN FLAT
3950	0	2009-03-26 11:38:02.372962+01	gm-dbo	1138	2451	2337	\N	OWENS GAP
3951	0	2009-03-26 11:38:02.390975+01	gm-dbo	1139	2451	2337	\N	PARKVILLE
3952	0	2009-03-26 11:38:02.40658+01	gm-dbo	1140	2451	2337	\N	SATUR
3953	0	2009-03-26 11:38:02.418934+01	gm-dbo	1141	2451	2337	\N	SCONE
3954	0	2009-03-26 11:38:02.431116+01	gm-dbo	1142	2451	2337	\N	STEWARTS BROOK
3955	0	2009-03-26 11:38:02.440862+01	gm-dbo	1143	2451	2337	\N	WINGEN
3956	0	2009-03-26 11:38:02.451177+01	gm-dbo	1144	2451	2337	\N	WOOLOOMA
3957	0	2009-03-26 11:38:02.462357+01	gm-dbo	1145	2451	2338	\N	ARDGLEN
3958	0	2009-03-26 11:38:02.473561+01	gm-dbo	1146	2451	2338	\N	BLANDFORD
3959	0	2009-03-26 11:38:02.48485+01	gm-dbo	1147	2451	2338	\N	MURRURUNDI
3960	0	2009-03-26 11:38:02.496189+01	gm-dbo	1148	2451	2339	\N	WARRAH CREEK
3961	0	2009-03-26 11:38:02.507006+01	gm-dbo	1149	2451	2339	\N	WILLOW TREE
3962	0	2009-03-26 11:38:02.51816+01	gm-dbo	1150	2451	2340	\N	BOWLING ALLEY POINT
3963	0	2009-03-26 11:38:02.530663+01	gm-dbo	1151	2451	2340	\N	CARROLL
3964	0	2009-03-26 11:38:02.540602+01	gm-dbo	1152	2451	2340	\N	DUNGOWAN
3965	0	2009-03-26 11:38:02.551521+01	gm-dbo	1153	2451	2340	\N	GOWRIE
3966	0	2009-03-26 11:38:02.562638+01	gm-dbo	1154	2451	2340	\N	NEMINGHA
3967	0	2009-03-26 11:38:02.573746+01	gm-dbo	1155	2451	2340	\N	NUNDLE
3968	0	2009-03-26 11:38:02.584678+01	gm-dbo	1156	2451	2340	\N	OXLEY VALE
3969	0	2009-03-26 11:38:02.596106+01	gm-dbo	1157	2451	2340	\N	SOMERTON
3970	0	2009-03-26 11:38:02.607049+01	gm-dbo	1158	2451	2340	\N	TAMWORTH
3971	0	2009-03-26 11:38:02.618314+01	gm-dbo	1159	2451	2340	\N	TAMWORTH DC
3972	0	2009-03-26 11:38:02.632556+01	gm-dbo	1160	2451	2340	\N	TAMWORTH SOUTH
3973	0	2009-03-26 11:38:02.640743+01	gm-dbo	1161	2451	2340	\N	WEST TAMWORTH
3974	0	2009-03-26 11:38:02.651992+01	gm-dbo	1162	2451	2340	\N	WESTDALE
3975	0	2009-03-26 11:38:02.662554+01	gm-dbo	1163	2451	2340	\N	WOOLOMIN
3976	0	2009-03-26 11:38:02.673556+01	gm-dbo	1164	2451	2341	\N	WERRIS CREEK
3977	0	2009-03-26 11:38:02.684793+01	gm-dbo	1165	2451	2342	\N	CURRABUBULA
3978	0	2009-03-26 11:38:02.696724+01	gm-dbo	1166	2451	2343	\N	BLACKVILLE
3979	0	2009-03-26 11:38:02.707266+01	gm-dbo	1167	2451	2343	\N	CAROONA
3980	0	2009-03-26 11:38:02.718308+01	gm-dbo	1168	2451	2343	\N	COLLY BLUE
3981	0	2009-03-26 11:38:02.729338+01	gm-dbo	1169	2451	2343	\N	PINE RIDGE
3982	0	2009-03-26 11:38:02.740481+01	gm-dbo	1170	2451	2343	\N	QUIRINDI
3983	0	2009-03-26 11:38:02.751511+01	gm-dbo	1171	2451	2343	\N	SPRING RIDGE
3984	0	2009-03-26 11:38:02.763004+01	gm-dbo	1172	2451	2343	\N	WALLABADAH
3985	0	2009-03-26 11:38:02.773834+01	gm-dbo	1173	2451	2344	\N	DURI
3986	0	2009-03-26 11:38:02.784841+01	gm-dbo	1174	2451	2345	\N	ATTUNGA
3987	0	2009-03-26 11:38:02.796174+01	gm-dbo	1175	2451	2345	\N	GARTHOWEN
3988	0	2009-03-26 11:38:02.807058+01	gm-dbo	1176	2451	2346	\N	MANILLA
3989	0	2009-03-26 11:38:02.818305+01	gm-dbo	1177	2451	2347	\N	BARRABA
3990	0	2009-03-26 11:38:02.829318+01	gm-dbo	1178	2451	2347	\N	COBBADAH
3991	0	2009-03-26 11:38:02.840724+01	gm-dbo	1179	2451	2347	\N	UPPER HORTON
3992	0	2009-03-26 11:38:02.85167+01	gm-dbo	1180	2451	2348	\N	NEW ENGLAND MC
3993	0	2009-03-26 11:38:02.862641+01	gm-dbo	1181	2451	2350	\N	ACACIA PARK
3994	0	2009-03-26 11:38:02.873766+01	gm-dbo	1182	2451	2350	\N	ARMIDALE
3995	0	2009-03-26 11:38:02.885633+01	gm-dbo	1183	2451	2350	\N	EAST ARMIDALE
3996	0	2009-03-26 11:38:02.896239+01	gm-dbo	1184	2451	2350	\N	ENMORE
3997	0	2009-03-26 11:38:02.90896+01	gm-dbo	1185	2451	2350	\N	EXMOUTH
3998	0	2009-03-26 11:38:02.918546+01	gm-dbo	1186	2451	2350	\N	HILLGROVE
3999	0	2009-03-26 11:38:02.929444+01	gm-dbo	1187	2451	2350	\N	INVERGOWRIE
4000	0	2009-03-26 11:38:02.940818+01	gm-dbo	1188	2451	2350	\N	JEOGLA
4001	0	2009-03-26 11:38:02.952405+01	gm-dbo	1189	2451	2350	\N	METZ
4002	0	2009-03-26 11:38:02.962973+01	gm-dbo	1190	2451	2350	\N	NORTH HILL
4003	0	2009-03-26 11:38:02.973925+01	gm-dbo	1191	2451	2350	\N	SOUTH HILL
4004	0	2009-03-26 11:38:02.985124+01	gm-dbo	1192	2451	2350	\N	ST PATRICKS
4005	0	2009-03-26 11:38:02.99641+01	gm-dbo	1193	2451	2350	\N	WEST ARMIDALE
4006	0	2009-03-26 11:38:03.007358+01	gm-dbo	1194	2451	2350	\N	WOLLOMOMBI
4007	0	2009-03-26 11:38:03.018641+01	gm-dbo	1195	2451	2351	\N	UNIVERSITY OF NEW ENGLAND
4008	0	2009-03-26 11:38:03.031192+01	gm-dbo	1196	2451	2352	\N	KOOTINGAL
4009	0	2009-03-26 11:38:03.040954+01	gm-dbo	1197	2451	2352	\N	LIMBRI
4010	0	2009-03-26 11:38:03.052188+01	gm-dbo	1198	2451	2353	\N	MOONBI
4011	0	2009-03-26 11:38:03.06296+01	gm-dbo	1199	2451	2354	\N	KENTUCKY
4012	0	2009-03-26 11:38:03.074272+01	gm-dbo	1200	2451	2354	\N	NIANGALA
4013	0	2009-03-26 11:38:03.085325+01	gm-dbo	1201	2451	2354	\N	NOWENDOC
4014	0	2009-03-26 11:38:03.096413+01	gm-dbo	1202	2451	2354	\N	WALCHA
4015	0	2009-03-26 11:38:03.107794+01	gm-dbo	1203	2451	2354	\N	WOLLUN
4016	0	2009-03-26 11:38:03.118665+01	gm-dbo	1204	2451	2354	\N	WOOLBROOK
4017	0	2009-03-26 11:38:03.130854+01	gm-dbo	1205	2451	2355	\N	BENDEMEER
4018	0	2009-03-26 11:38:03.140923+01	gm-dbo	1206	2451	2355	\N	WATSONS CREEK
4019	0	2009-03-26 11:38:03.152133+01	gm-dbo	1207	2451	2356	\N	GWABEGAR
4020	0	2009-03-26 11:38:03.163208+01	gm-dbo	1208	2451	2357	\N	BUGALDIE
4021	0	2009-03-26 11:38:03.174345+01	gm-dbo	1209	2451	2357	\N	COONABARABRAN
4022	0	2009-03-26 11:38:03.185488+01	gm-dbo	1210	2451	2357	\N	PURLEWAUGH
4023	0	2009-03-26 11:38:03.196612+01	gm-dbo	1211	2451	2357	\N	ROCKY GLEN
4024	0	2009-03-26 11:38:03.207837+01	gm-dbo	1212	2451	2357	\N	ULAMAMBRI
4025	0	2009-03-26 11:38:03.218747+01	gm-dbo	1213	2451	2358	\N	ENMORE
4026	0	2009-03-26 11:38:03.233244+01	gm-dbo	1214	2451	2358	\N	KINGSTOWN
4027	0	2009-03-26 11:38:03.240975+01	gm-dbo	1215	2451	2358	\N	URALLA
4028	0	2009-03-26 11:38:03.252466+01	gm-dbo	1216	2451	2359	\N	BUNDARRA
4029	0	2009-03-26 11:38:03.263025+01	gm-dbo	1217	2451	2360	\N	BUKKULLA
4030	0	2009-03-26 11:38:03.274437+01	gm-dbo	1218	2451	2360	\N	ELSMORE
4031	0	2009-03-26 11:38:03.285491+01	gm-dbo	1219	2451	2360	\N	GILGAI
4032	0	2009-03-26 11:38:03.296593+01	gm-dbo	1220	2451	2360	\N	GRAMAN
4033	0	2009-03-26 11:38:03.307704+01	gm-dbo	1221	2451	2360	\N	GUM FLAT
4034	0	2009-03-26 11:38:03.320753+01	gm-dbo	1222	2451	2360	\N	INVERELL
4035	0	2009-03-26 11:38:03.329998+01	gm-dbo	1223	2451	2360	\N	LITTLE PLAIN
4036	0	2009-03-26 11:38:03.341146+01	gm-dbo	1224	2451	2360	\N	MOUNT RUSSELL
4037	0	2009-03-26 11:38:03.352103+01	gm-dbo	1225	2451	2360	\N	NULLAMANNA
4038	0	2009-03-26 11:38:03.363408+01	gm-dbo	1226	2451	2360	\N	WALLANGRA
4039	0	2009-03-26 11:38:03.374369+01	gm-dbo	1227	2451	2361	\N	ASHFORD
4040	0	2009-03-26 11:38:03.385439+01	gm-dbo	1228	2451	2361	\N	BONSHAW
4041	0	2009-03-26 11:38:03.402227+01	gm-dbo	1229	2451	2365	\N	BEN LOMOND
4042	0	2009-03-26 11:38:03.40782+01	gm-dbo	1230	2451	2365	\N	BLACK MOUNTAIN
4043	0	2009-03-26 11:38:03.418956+01	gm-dbo	1231	2451	2365	\N	GLENCOE
4044	0	2009-03-26 11:38:03.430242+01	gm-dbo	1232	2451	2365	\N	GUYRA
4045	0	2009-03-26 11:38:03.441181+01	gm-dbo	1233	2451	2365	\N	LLANGOTHLIN
4046	0	2009-03-26 11:38:03.452232+01	gm-dbo	1234	2451	2365	\N	WANDSWORTH
4047	0	2009-03-26 11:38:03.463504+01	gm-dbo	1235	2451	2369	\N	STANNIFER
4048	0	2009-03-26 11:38:03.474416+01	gm-dbo	1236	2451	2369	\N	TINGHA
4049	0	2009-03-26 11:38:03.485559+01	gm-dbo	1237	2451	2370	\N	DUNDEE
4050	0	2009-03-26 11:38:03.542778+01	gm-dbo	1238	2451	2370	\N	FURRACABAD
4051	0	2009-03-26 11:38:03.552445+01	gm-dbo	1239	2451	2370	\N	GLEN INNES
4052	0	2009-03-26 11:38:03.563317+01	gm-dbo	1240	2451	2370	\N	MATHESON
4053	0	2009-03-26 11:38:03.574444+01	gm-dbo	1241	2451	2370	\N	NEWTON BOYD
4054	0	2009-03-26 11:38:03.585614+01	gm-dbo	1242	2451	2370	\N	RED RANGE
4055	0	2009-03-26 11:38:03.596826+01	gm-dbo	1243	2451	2370	\N	SWAN VALE
4056	0	2009-03-26 11:38:03.607616+01	gm-dbo	1244	2451	2371	\N	DEEPWATER
4057	0	2009-03-26 11:38:03.618728+01	gm-dbo	1245	2451	2371	\N	EMMAVILLE
4058	0	2009-03-26 11:38:03.629998+01	gm-dbo	1246	2451	2371	\N	STANNUM
4059	0	2009-03-26 11:38:03.641241+01	gm-dbo	1247	2451	2371	\N	TORRINGTON
4060	0	2009-03-26 11:38:03.65241+01	gm-dbo	1248	2451	2372	\N	BLACK SWAMP
4061	0	2009-03-26 11:38:03.663375+01	gm-dbo	1249	2451	2372	\N	BOLIVIA
4062	0	2009-03-26 11:38:03.674294+01	gm-dbo	1250	2451	2372	\N	BOONOO BOONOO
4063	0	2009-03-26 11:38:03.685745+01	gm-dbo	1251	2451	2372	\N	BUNGULLA
4064	0	2009-03-26 11:38:03.696709+01	gm-dbo	1252	2451	2372	\N	LISTON
4065	0	2009-03-26 11:38:03.707875+01	gm-dbo	1253	2451	2372	\N	SANDY FLAT
4066	0	2009-03-26 11:38:03.719597+01	gm-dbo	1254	2451	2372	\N	TENTERFIELD
4067	0	2009-03-26 11:38:03.731605+01	gm-dbo	1255	2451	2372	\N	WYLIE CREEK
4068	0	2009-03-26 11:38:03.741431+01	gm-dbo	1256	2451	2379	\N	MULLALEY
4069	0	2009-03-26 11:38:03.752579+01	gm-dbo	1257	2451	2380	\N	BURBURGATE
4070	0	2009-03-26 11:38:03.763657+01	gm-dbo	1258	2451	2380	\N	COOCOOBOONAH
4071	0	2009-03-26 11:38:03.774551+01	gm-dbo	1259	2451	2380	\N	GUNNEDAH
4072	0	2009-03-26 11:38:03.785669+01	gm-dbo	1260	2451	2380	\N	KELVIN
4073	0	2009-03-26 11:38:03.797216+01	gm-dbo	1261	2451	2380	\N	ORANGE GROVE
4074	0	2009-03-26 11:38:03.8079+01	gm-dbo	1262	2451	2381	\N	BREEZA
4075	0	2009-03-26 11:38:03.819008+01	gm-dbo	1263	2451	2381	\N	CURLEWIS
4076	0	2009-03-26 11:38:03.830698+01	gm-dbo	1264	2451	2381	\N	PREMER
4077	0	2009-03-26 11:38:03.841415+01	gm-dbo	1265	2451	2381	\N	PULLAMING
4078	0	2009-03-26 11:38:03.852677+01	gm-dbo	1266	2451	2381	\N	TAMBAR SPRINGS
4079	0	2009-03-26 11:38:03.863676+01	gm-dbo	1267	2451	2382	\N	BOGGABRI
4080	0	2009-03-26 11:38:03.875413+01	gm-dbo	1268	2451	2386	\N	BURREN JUNCTION
4081	0	2009-03-26 11:38:03.885923+01	gm-dbo	1269	2451	2387	\N	ROWENA
4082	0	2009-03-26 11:38:03.897161+01	gm-dbo	1270	2451	2388	\N	CUTTABRI
4083	0	2009-03-26 11:38:03.908207+01	gm-dbo	1271	2451	2388	\N	PILLIGA
4084	0	2009-03-26 11:38:03.919231+01	gm-dbo	1272	2451	2388	\N	WEE WAA
4085	0	2009-03-26 11:38:03.934338+01	gm-dbo	1273	2451	2390	\N	BAAN BAA
4086	0	2009-03-26 11:38:03.941506+01	gm-dbo	1274	2451	2390	\N	EDGEROI
4087	0	2009-03-26 11:38:03.952529+01	gm-dbo	1275	2451	2390	\N	NARRABRI
4088	0	2009-03-26 11:38:03.963774+01	gm-dbo	1276	2451	2390	\N	TURRAWAN
4089	0	2009-03-26 11:38:03.974871+01	gm-dbo	1277	2451	2395	\N	BINNAWAY
4090	0	2009-03-26 11:38:03.986007+01	gm-dbo	1278	2451	2395	\N	WEETALIBA
4091	0	2009-03-26 11:38:03.997277+01	gm-dbo	1279	2451	2396	\N	BARADINE
4092	0	2009-03-26 11:38:04.008182+01	gm-dbo	1280	2451	2396	\N	KENEBRI
4093	0	2009-03-26 11:38:04.022341+01	gm-dbo	1281	2451	2397	\N	BELLATA
4094	0	2009-03-26 11:38:04.03106+01	gm-dbo	1282	2451	2398	\N	GURLEY
4095	0	2009-03-26 11:38:04.04188+01	gm-dbo	1283	2451	2399	\N	PALLAMALLAWA
4096	0	2009-03-26 11:38:04.053092+01	gm-dbo	1284	2451	2400	\N	ASHLEY
4097	0	2009-03-26 11:38:04.064373+01	gm-dbo	1285	2451	2400	\N	CROOBLE
4098	0	2009-03-26 11:38:04.07505+01	gm-dbo	1286	2451	2400	\N	MOREE
4099	0	2009-03-26 11:38:04.086084+01	gm-dbo	1287	2451	2400	\N	TERRY HIE HIE
4100	0	2009-03-26 11:38:04.09723+01	gm-dbo	1288	2451	2401	\N	GRAVESEND
4101	0	2009-03-26 11:38:04.108344+01	gm-dbo	1289	2451	2402	\N	COOLATAI
4102	0	2009-03-26 11:38:04.119414+01	gm-dbo	1290	2451	2402	\N	WARIALDA
4103	0	2009-03-26 11:38:04.130888+01	gm-dbo	1291	2451	2403	\N	DELUNGRA
4104	0	2009-03-26 11:38:04.15297+01	gm-dbo	1292	2451	2403	\N	KOLOONA
4105	0	2009-03-26 11:38:04.155002+01	gm-dbo	1293	2451	2404	\N	BINGARA
4106	0	2009-03-26 11:38:04.165334+01	gm-dbo	1294	2451	2404	\N	DINOGA
4107	0	2009-03-26 11:38:04.175111+01	gm-dbo	1295	2451	2405	\N	BOOMI
4108	0	2009-03-26 11:38:04.186293+01	gm-dbo	1296	2451	2405	\N	GARAH
4109	0	2009-03-26 11:38:04.197382+01	gm-dbo	1297	2451	2406	\N	MUNGINDI
4110	0	2009-03-26 11:38:04.208587+01	gm-dbo	1298	2451	2408	\N	NORTH STAR
4111	0	2009-03-26 11:38:04.219613+01	gm-dbo	1299	2451	2409	\N	BOGGABILLA
4112	0	2009-03-26 11:38:04.230791+01	gm-dbo	1300	2451	2410	\N	YETMAN
4113	0	2009-03-26 11:38:04.241983+01	gm-dbo	1301	2451	2411	\N	CROPPA CREEK
4114	0	2009-03-26 11:38:04.253907+01	gm-dbo	1302	2451	2415	\N	MONKERAI
4115	0	2009-03-26 11:38:04.264226+01	gm-dbo	1303	2451	2415	\N	STROUD ROAD
4116	0	2009-03-26 11:38:04.275247+01	gm-dbo	1304	2451	2420	\N	BANDON GROVE
4117	0	2009-03-26 11:38:04.286277+01	gm-dbo	1305	2451	2420	\N	DUNGOG
4118	0	2009-03-26 11:38:04.297424+01	gm-dbo	1306	2451	2420	\N	HILLDALE
4119	0	2009-03-26 11:38:04.308726+01	gm-dbo	1307	2451	2420	\N	MARSHDALE
4120	0	2009-03-26 11:38:04.319723+01	gm-dbo	1308	2451	2420	\N	SALISBURY
4121	0	2009-03-26 11:38:04.330789+01	gm-dbo	1309	2451	2420	\N	WALLAROBBA
4122	0	2009-03-26 11:38:04.342066+01	gm-dbo	1310	2451	2421	\N	PATERSON
4123	0	2009-03-26 11:38:04.35345+01	gm-dbo	1311	2451	2421	\N	TREVALLYN
4124	0	2009-03-26 11:38:04.364437+01	gm-dbo	1312	2451	2421	\N	VACY
4125	0	2009-03-26 11:38:04.375167+01	gm-dbo	1313	2451	2422	\N	BARRINGTON
4126	0	2009-03-26 11:38:04.386309+01	gm-dbo	1314	2451	2422	\N	BELBORA
4127	0	2009-03-26 11:38:04.397463+01	gm-dbo	1315	2451	2422	\N	BRETTI
4128	0	2009-03-26 11:38:04.408717+01	gm-dbo	1316	2451	2422	\N	BUNDOOK
4129	0	2009-03-26 11:38:04.419826+01	gm-dbo	1317	2451	2422	\N	COPELAND
4130	0	2009-03-26 11:38:04.524278+01	gm-dbo	1318	2451	2422	\N	CRAVEN
4131	0	2009-03-26 11:38:04.565027+01	gm-dbo	1319	2451	2422	\N	GLOUCESTER
4132	0	2009-03-26 11:38:04.575199+01	gm-dbo	1320	2451	2422	\N	RAWDON VALE
4133	0	2009-03-26 11:38:04.58632+01	gm-dbo	1321	2451	2422	\N	STRATFORD
4134	0	2009-03-26 11:38:04.597347+01	gm-dbo	1322	2451	2422	\N	UPPER BOWMAN
4135	0	2009-03-26 11:38:04.608575+01	gm-dbo	1323	2451	2422	\N	WARDS RIVER
4136	0	2009-03-26 11:38:04.619638+01	gm-dbo	1324	2451	2423	\N	BOOLAMBAYTE
4137	0	2009-03-26 11:38:04.630725+01	gm-dbo	1325	2451	2423	\N	BULAHDELAH
4138	0	2009-03-26 11:38:04.642042+01	gm-dbo	1326	2451	2423	\N	BUNGWAHL
4139	0	2009-03-26 11:38:04.653396+01	gm-dbo	1327	2451	2423	\N	COOLONGOLOOK
4140	0	2009-03-26 11:38:04.664373+01	gm-dbo	1328	2451	2423	\N	MARKWELL
4141	0	2009-03-26 11:38:04.675675+01	gm-dbo	1329	2451	2423	\N	NERONG
4142	0	2009-03-26 11:38:04.686579+01	gm-dbo	1330	2451	2423	\N	SEAL ROCKS
4143	0	2009-03-26 11:38:04.698097+01	gm-dbo	1331	2451	2423	\N	UPPER MYALL
4144	0	2009-03-26 11:38:04.708748+01	gm-dbo	1332	2451	2423	\N	WANG WAUK
4145	0	2009-03-26 11:38:04.722053+01	gm-dbo	1333	2451	2423	\N	WILLINA
4146	0	2009-03-26 11:38:04.731083+01	gm-dbo	1334	2451	2423	\N	WOOTTON
4147	0	2009-03-26 11:38:04.746557+01	gm-dbo	1335	2451	2424	\N	CUNDLE FLAT
4148	0	2009-03-26 11:38:04.753466+01	gm-dbo	1336	2451	2424	\N	KNORRIT FLAT
4149	0	2009-03-26 11:38:04.765606+01	gm-dbo	1337	2451	2424	\N	MOUNT GEORGE
4150	0	2009-03-26 11:38:04.77555+01	gm-dbo	1338	2451	2424	\N	NUMBER ONE
4151	0	2009-03-26 11:38:04.787335+01	gm-dbo	1339	2451	2425	\N	ALLWORTH
4152	0	2009-03-26 11:38:04.797819+01	gm-dbo	1340	2451	2425	\N	BOORAL
4153	0	2009-03-26 11:38:04.808924+01	gm-dbo	1341	2451	2425	\N	GIRVAN
4154	0	2009-03-26 11:38:04.819927+01	gm-dbo	1342	2451	2425	\N	STROUD
4155	0	2009-03-26 11:38:04.832411+01	gm-dbo	1343	2451	2425	\N	WASHPOOL
4156	0	2009-03-26 11:38:04.842321+01	gm-dbo	1344	2451	2426	\N	COOPERNOOK
4157	0	2009-03-26 11:38:04.853446+01	gm-dbo	1345	2451	2426	\N	LANGLEY VALE
4158	0	2009-03-26 11:38:04.864661+01	gm-dbo	1346	2451	2427	\N	CROWDY HEAD
4159	0	2009-03-26 11:38:04.877182+01	gm-dbo	1347	2451	2427	\N	HARRINGTON
4160	0	2009-03-26 11:38:04.886695+01	gm-dbo	1348	2451	2428	\N	FORSTER
4161	0	2009-03-26 11:38:04.897993+01	gm-dbo	1349	2451	2428	\N	FORSTER DC
4162	0	2009-03-26 11:38:04.92477+01	gm-dbo	1350	2451	2428	\N	FORSTER SHOPPING VILLAGE
4163	0	2009-03-26 11:38:04.927078+01	gm-dbo	1351	2451	2428	\N	GREEN POINT
4164	0	2009-03-26 11:38:04.931303+01	gm-dbo	1352	2451	2428	\N	SMITHS LAKE
4165	0	2009-03-26 11:38:04.942421+01	gm-dbo	1353	2451	2428	\N	TARBUCK BAY
4166	0	2009-03-26 11:38:04.953525+01	gm-dbo	1354	2451	2428	\N	TUNCURRY
4167	0	2009-03-26 11:38:04.966378+01	gm-dbo	1355	2451	2429	\N	BOBIN
4168	0	2009-03-26 11:38:04.988556+01	gm-dbo	1356	2451	2429	\N	BUNYAH
4169	0	2009-03-26 11:38:04.993899+01	gm-dbo	1357	2451	2429	\N	BURRELL CREEK
4170	0	2009-03-26 11:38:05.018316+01	gm-dbo	1358	2451	2429	\N	CAPARRA
4171	0	2009-03-26 11:38:05.054485+01	gm-dbo	1359	2451	2429	\N	COMBOYNE
4172	0	2009-03-26 11:38:05.086722+01	gm-dbo	1360	2451	2429	\N	DYERS CROSSING
4173	0	2009-03-26 11:38:05.109885+01	gm-dbo	1361	2451	2429	\N	ELANDS
4174	0	2009-03-26 11:38:05.142733+01	gm-dbo	1362	2451	2429	\N	FIREFLY
4175	0	2009-03-26 11:38:05.175826+01	gm-dbo	1363	2451	2429	\N	KILLABAKH
4176	0	2009-03-26 11:38:05.209038+01	gm-dbo	1364	2451	2429	\N	KIMBRIKI
4177	0	2009-03-26 11:38:05.242548+01	gm-dbo	1365	2451	2429	\N	KRAMBACH
4178	0	2009-03-26 11:38:05.275896+01	gm-dbo	1366	2451	2429	\N	MARLEE
4179	0	2009-03-26 11:38:05.331585+01	gm-dbo	1367	2451	2429	\N	MOORAL CREEK
4180	0	2009-03-26 11:38:05.36477+01	gm-dbo	1368	2451	2429	\N	WARRIWILLAH
4181	0	2009-03-26 11:38:05.397925+01	gm-dbo	1369	2451	2429	\N	WHERROL FLAT
4182	0	2009-03-26 11:38:05.442375+01	gm-dbo	1370	2451	2429	\N	WINGHAM
4183	0	2009-03-26 11:38:05.47596+01	gm-dbo	1371	2451	2430	\N	BOHNOCK
4184	0	2009-03-26 11:38:05.512891+01	gm-dbo	1372	2451	2430	\N	CHATHAM
4185	0	2009-03-26 11:38:05.520605+01	gm-dbo	1373	2451	2430	\N	CUNDLETOWN
4186	0	2009-03-26 11:38:05.531245+01	gm-dbo	1374	2451	2430	\N	DIAMOND BEACH
4187	0	2009-03-26 11:38:05.542376+01	gm-dbo	1375	2451	2430	\N	FAILFORD
4188	0	2009-03-26 11:38:05.553649+01	gm-dbo	1376	2451	2430	\N	GHINNI GHINNI
4189	0	2009-03-26 11:38:05.586945+01	gm-dbo	1377	2451	2430	\N	HALLIDAYS POINT
4190	0	2009-03-26 11:38:05.597992+01	gm-dbo	1378	2451	2430	\N	KOLODONG
4191	0	2009-03-26 11:38:05.60923+01	gm-dbo	1379	2451	2430	\N	KOORAINGHAT
4192	0	2009-03-26 11:38:05.620169+01	gm-dbo	1380	2451	2430	\N	OLD BAR
4193	0	2009-03-26 11:38:05.653633+01	gm-dbo	1381	2451	2430	\N	PURFLEET
4194	0	2009-03-26 11:38:05.687006+01	gm-dbo	1382	2451	2430	\N	TAREE
4195	0	2009-03-26 11:38:05.721425+01	gm-dbo	1383	2451	2430	\N	TAREE DC
4196	0	2009-03-26 11:38:05.845216+01	gm-dbo	1384	2451	2430	\N	TINONEE
4197	0	2009-03-26 11:38:05.946542+01	gm-dbo	1385	2451	2430	\N	UPPER LANSDOWNE
4198	0	2009-03-26 11:38:06.056722+01	gm-dbo	1386	2451	2431	\N	JERSEYVILLE
4199	0	2009-03-26 11:38:06.203852+01	gm-dbo	1387	2451	2431	\N	SOUTH WEST ROCKS
4200	0	2009-03-26 11:38:06.289688+01	gm-dbo	1388	2451	2439	\N	KENDALL
4201	0	2009-03-26 11:38:06.434195+01	gm-dbo	1389	2451	2439	\N	KEW
4202	0	2009-03-26 11:38:06.692619+01	gm-dbo	1390	2451	2439	\N	LORNE
4203	0	2009-03-26 11:38:06.818234+01	gm-dbo	1391	2451	2440	\N	BELLBROOK
4204	0	2009-03-26 11:38:06.84276+01	gm-dbo	1392	2451	2440	\N	BELLIMBOPINNI
4205	0	2009-03-26 11:38:06.892282+01	gm-dbo	1393	2451	2440	\N	CARRAI
4206	0	2009-03-26 11:38:06.894233+01	gm-dbo	1394	2451	2440	\N	CLYBUCCA
4207	0	2009-03-26 11:38:06.898671+01	gm-dbo	1395	2451	2440	\N	COLLOMBATTI
4208	0	2009-03-26 11:38:06.909453+01	gm-dbo	1396	2451	2440	\N	COMARA
4209	0	2009-03-26 11:38:06.931786+01	gm-dbo	1397	2451	2440	\N	CRESCENT HEAD
4210	0	2009-03-26 11:38:06.965122+01	gm-dbo	1398	2451	2440	\N	FREDERICKTON
4211	0	2009-03-26 11:38:07.00545+01	gm-dbo	1399	2451	2440	\N	GLADSTONE
4212	0	2009-03-26 11:38:07.009455+01	gm-dbo	1400	2451	2440	\N	GREENHILLS
4213	0	2009-03-26 11:38:07.020634+01	gm-dbo	1401	2451	2440	\N	HAT HEAD
4214	0	2009-03-26 11:38:07.054122+01	gm-dbo	1402	2451	2440	\N	HICKEYS CREEK
4215	0	2009-03-26 11:38:07.065087+01	gm-dbo	1403	2451	2440	\N	KEMPSEY
4216	0	2009-03-26 11:38:07.076303+01	gm-dbo	1404	2451	2440	\N	LOWER CREEK
4217	0	2009-03-26 11:38:07.109643+01	gm-dbo	1405	2451	2440	\N	MILLBANK
4218	0	2009-03-26 11:38:07.165213+01	gm-dbo	1406	2451	2440	\N	SMITHTOWN
4219	0	2009-03-26 11:38:07.198737+01	gm-dbo	1407	2451	2440	\N	SOUTH KEMPSEY
4220	0	2009-03-26 11:38:07.231988+01	gm-dbo	1408	2451	2440	\N	TOOROOKA
4221	0	2009-03-26 11:38:07.270093+01	gm-dbo	1409	2451	2440	\N	VERGES CREEK
4222	0	2009-03-26 11:38:07.301177+01	gm-dbo	1410	2451	2440	\N	WILLAWARRIN
4223	0	2009-03-26 11:38:07.35631+01	gm-dbo	1411	2451	2441	\N	BALLENGARRA
4224	0	2009-03-26 11:38:07.35805+01	gm-dbo	1412	2451	2441	\N	CROSSMAGLEN
4225	0	2009-03-26 11:38:07.365378+01	gm-dbo	1413	2451	2441	\N	EUNGAI CREEK
4226	0	2009-03-26 11:38:07.376488+01	gm-dbo	1414	2451	2441	\N	EUNGAI RAIL
4227	0	2009-03-26 11:38:07.387661+01	gm-dbo	1415	2451	2441	\N	GRASSY HEAD
4228	0	2009-03-26 11:38:07.398624+01	gm-dbo	1416	2451	2441	\N	GUM SCRUB
4229	0	2009-03-26 11:38:07.432223+01	gm-dbo	1417	2451	2441	\N	KUNDABUNG
4230	0	2009-03-26 11:38:07.465431+01	gm-dbo	1418	2451	2441	\N	ROLLANDS PLAINS
4231	0	2009-03-26 11:38:07.476412+01	gm-dbo	1419	2451	2441	\N	STUARTS POINT
4232	0	2009-03-26 11:38:07.517091+01	gm-dbo	1420	2451	2441	\N	TELEGRAPH POINT
4233	0	2009-03-26 11:38:07.520937+01	gm-dbo	1421	2451	2442	\N	MID NORTH COAST MSC
4234	0	2009-03-26 11:38:07.532184+01	gm-dbo	1422	2451	2443	\N	CAMDEN HEAD
4235	0	2009-03-26 11:38:07.543322+01	gm-dbo	1423	2451	2443	\N	DUNBOGAN
4236	0	2009-03-26 11:38:07.554235+01	gm-dbo	1424	2451	2443	\N	HANNAM VALE
4237	0	2009-03-26 11:38:07.571802+01	gm-dbo	1425	2451	2443	\N	HERONS CREEK
4238	0	2009-03-26 11:38:07.576722+01	gm-dbo	1426	2451	2443	\N	JOHNS RIVER
4239	0	2009-03-26 11:38:07.611209+01	gm-dbo	1427	2451	2443	\N	LAURIETON
4240	0	2009-03-26 11:38:07.621165+01	gm-dbo	1428	2451	2443	\N	MOORLAND
4241	0	2009-03-26 11:38:07.632349+01	gm-dbo	1429	2451	2443	\N	NORTH HAVEN
4242	0	2009-03-26 11:38:07.663297+01	gm-dbo	1430	2451	2443	\N	WEST HAVEN
4243	0	2009-03-26 11:38:07.694858+01	gm-dbo	1431	2451	2444	\N	BLACKMANS POINT
4244	0	2009-03-26 11:38:07.710166+01	gm-dbo	1432	2451	2444	\N	FLYNNS BEACH
4245	0	2009-03-26 11:38:07.721347+01	gm-dbo	1433	2451	2444	\N	PORT MACQUARIE
4246	0	2009-03-26 11:38:07.73241+01	gm-dbo	1434	2451	2444	\N	PORT MACQUARIE BC
4247	0	2009-03-26 11:38:07.743425+01	gm-dbo	1435	2451	2444	\N	PORT MACQUARIE DC
4248	0	2009-03-26 11:38:07.776712+01	gm-dbo	1436	2451	2445	\N	BONNY HILLS
4249	0	2009-03-26 11:38:07.787811+01	gm-dbo	1437	2451	2445	\N	LAKE CATHIE
4250	0	2009-03-26 11:38:07.811124+01	gm-dbo	1438	2451	2446	\N	BAGNOO
4251	0	2009-03-26 11:38:07.83242+01	gm-dbo	1439	2451	2446	\N	BEECHWOOD
4252	0	2009-03-26 11:38:07.865697+01	gm-dbo	1440	2451	2446	\N	BELLANGRY
4253	0	2009-03-26 11:38:07.899044+01	gm-dbo	1441	2451	2446	\N	BYABARRA
4254	0	2009-03-26 11:38:07.910201+01	gm-dbo	1442	2451	2446	\N	ELLENBOROUGH
4255	0	2009-03-26 11:38:07.943797+01	gm-dbo	1443	2451	2446	\N	HOLLISDALE
4256	0	2009-03-26 11:38:07.976887+01	gm-dbo	1444	2451	2446	\N	HUNTINGDON
4257	0	2009-03-26 11:38:07.987976+01	gm-dbo	1445	2451	2446	\N	LONG FLAT
4258	0	2009-03-26 11:38:08.03274+01	gm-dbo	1446	2451	2446	\N	PAPPINBARRA
4259	0	2009-03-26 11:38:08.045446+01	gm-dbo	1447	2451	2446	\N	PEMBROOKE
4260	0	2009-03-26 11:38:08.047138+01	gm-dbo	1448	2451	2446	\N	TOMS CREEK
4261	0	2009-03-26 11:38:08.054666+01	gm-dbo	1449	2451	2446	\N	WAUCHOPE
4262	0	2009-03-26 11:38:08.065731+01	gm-dbo	1450	2451	2447	\N	MACKSVILLE
4263	0	2009-03-26 11:38:08.099179+01	gm-dbo	1451	2451	2447	\N	SCOTTS HEAD
4264	0	2009-03-26 11:38:08.132821+01	gm-dbo	1452	2451	2447	\N	TAYLORS ARM
4265	0	2009-03-26 11:38:08.165845+01	gm-dbo	1453	2451	2447	\N	THUMB CREEK
4266	0	2009-03-26 11:38:08.199307+01	gm-dbo	1454	2451	2447	\N	WARRELL CREEK
4267	0	2009-03-26 11:38:08.232995+01	gm-dbo	1455	2451	2448	\N	NAMBUCCA HEADS
4268	0	2009-03-26 11:38:08.265982+01	gm-dbo	1456	2451	2448	\N	VALLA BEACH
4269	0	2009-03-26 11:38:08.299132+01	gm-dbo	1457	2451	2449	\N	ARGENTS HILL
4270	0	2009-03-26 11:38:08.332552+01	gm-dbo	1458	2451	2449	\N	BOWRAVILLE
4271	0	2009-03-26 11:38:08.365851+01	gm-dbo	1459	2451	2449	\N	MISSABOTTI
4272	0	2009-03-26 11:38:08.399298+01	gm-dbo	1460	2451	2450	\N	BOAMBEE
4273	0	2009-03-26 11:38:08.432686+01	gm-dbo	1461	2451	2450	\N	COFFS HARBOUR
4274	0	2009-03-26 11:38:08.443638+01	gm-dbo	1462	2451	2450	\N	COFFS HARBOUR DC
4275	0	2009-03-26 11:38:08.477094+01	gm-dbo	1463	2451	2450	\N	CORAMBA
4276	0	2009-03-26 11:38:08.510355+01	gm-dbo	1464	2451	2450	\N	GLENREAGH
4277	0	2009-03-26 11:38:08.543739+01	gm-dbo	1465	2451	2450	\N	KARANGI
4278	0	2009-03-26 11:38:08.576996+01	gm-dbo	1466	2451	2450	\N	KORORA
4279	0	2009-03-26 11:38:08.61027+01	gm-dbo	1467	2451	2450	\N	LOWANNA
4280	0	2009-03-26 11:38:08.64371+01	gm-dbo	1468	2451	2450	\N	LOWER BUCCA
4281	0	2009-03-26 11:38:08.677038+01	gm-dbo	1469	2451	2450	\N	MOONEE BEACH
4282	0	2009-03-26 11:38:08.700908+01	gm-dbo	1470	2451	2450	\N	NANA GLEN
4283	0	2009-03-26 11:38:08.724133+01	gm-dbo	1471	2451	2450	\N	TIMMSVALE
4284	0	2009-03-26 11:38:08.766178+01	gm-dbo	1472	2451	2450	\N	ULONG
4285	0	2009-03-26 11:38:08.799493+01	gm-dbo	1473	2451	2450	\N	UPPER ORARA
4286	0	2009-03-26 11:38:08.832951+01	gm-dbo	1474	2451	2452	\N	SAWTELL
4287	0	2009-03-26 11:38:08.866167+01	gm-dbo	1475	2451	2452	\N	TOORMINA
4288	0	2009-03-26 11:38:08.899449+01	gm-dbo	1476	2451	2453	\N	BOSTOBRICK
4289	0	2009-03-26 11:38:08.944184+01	gm-dbo	1477	2451	2453	\N	BRIGGSVALE
4290	0	2009-03-26 11:38:08.977217+01	gm-dbo	1478	2451	2453	\N	CASCADE
4291	0	2009-03-26 11:38:09.010583+01	gm-dbo	1479	2451	2453	\N	DORRIGO
4292	0	2009-03-26 11:38:09.043825+01	gm-dbo	1480	2451	2453	\N	DUNDURRABIN
4293	0	2009-03-26 11:38:09.077326+01	gm-dbo	1481	2451	2453	\N	EBOR
4294	0	2009-03-26 11:38:09.110577+01	gm-dbo	1482	2451	2453	\N	HERNANI
4295	0	2009-03-26 11:38:09.132783+01	gm-dbo	1483	2451	2453	\N	MEGAN
4296	0	2009-03-26 11:38:09.14209+01	gm-dbo	1484	2451	2453	\N	TYRINGHAM
4297	0	2009-03-26 11:38:09.143868+01	gm-dbo	1485	2451	2454	\N	BELLINGEN
4298	0	2009-03-26 11:38:09.155146+01	gm-dbo	1486	2451	2454	\N	FERNMOUNT
4299	0	2009-03-26 11:38:09.166237+01	gm-dbo	1487	2451	2454	\N	KALANG
4300	0	2009-03-26 11:38:09.177363+01	gm-dbo	1488	2451	2454	\N	MYLESTOM
4301	0	2009-03-26 11:38:09.188555+01	gm-dbo	1489	2451	2454	\N	RALEIGH
4302	0	2009-03-26 11:38:09.199649+01	gm-dbo	1490	2451	2454	\N	REPTON
4303	0	2009-03-26 11:38:09.210859+01	gm-dbo	1491	2451	2454	\N	SUNNY CORNER
4304	0	2009-03-26 11:38:09.222263+01	gm-dbo	1492	2451	2454	\N	THORA
4305	0	2009-03-26 11:38:09.233315+01	gm-dbo	1493	2451	2455	\N	URUNGA
4306	0	2009-03-26 11:38:09.244325+01	gm-dbo	1494	2451	2456	\N	ARRAWARRA HEADLAND
4307	0	2009-03-26 11:38:09.257066+01	gm-dbo	1495	2451	2456	\N	CORINDI BEACH
4308	0	2009-03-26 11:38:09.288849+01	gm-dbo	1496	2451	2456	\N	EMERALD BEACH
4309	0	2009-03-26 11:38:09.336829+01	gm-dbo	1497	2451	2456	\N	RED ROCK
4310	0	2009-03-26 11:38:09.352779+01	gm-dbo	1498	2451	2456	\N	SAFETY BEACH
4311	0	2009-03-26 11:38:09.357097+01	gm-dbo	1499	2451	2456	\N	SANDY BEACH
4312	0	2009-03-26 11:38:09.396853+01	gm-dbo	1500	2451	2456	\N	WOOLGOOLGA
4313	0	2009-03-26 11:38:09.411025+01	gm-dbo	1501	2451	2456	\N	WOOLGOOLGA DC
4314	0	2009-03-26 11:38:09.421859+01	gm-dbo	1502	2451	2460	\N	BARYULGIL
4315	0	2009-03-26 11:38:09.433115+01	gm-dbo	1503	2451	2460	\N	BRUSHGROVE
4316	0	2009-03-26 11:38:09.444151+01	gm-dbo	1504	2451	2460	\N	CANGAI
4317	0	2009-03-26 11:38:09.455353+01	gm-dbo	1505	2451	2460	\N	COALDALE
4318	0	2009-03-26 11:38:09.466391+01	gm-dbo	1506	2451	2460	\N	COPMANHURST
4319	0	2009-03-26 11:38:09.47742+01	gm-dbo	1507	2451	2460	\N	COUTTS CROSSING
4320	0	2009-03-26 11:38:09.48866+01	gm-dbo	1508	2451	2460	\N	COWPER
4321	0	2009-03-26 11:38:09.499606+01	gm-dbo	1509	2451	2460	\N	GRAFTON
4322	0	2009-03-26 11:38:09.510807+01	gm-dbo	1510	2451	2460	\N	GRAFTON WEST
4323	0	2009-03-26 11:38:09.522422+01	gm-dbo	1511	2451	2460	\N	HALFWAY CREEK
4324	0	2009-03-26 11:38:09.615518+01	gm-dbo	1512	2451	2460	\N	JACKADGERY
4325	0	2009-03-26 11:38:09.662773+01	gm-dbo	1513	2451	2460	\N	JUNCTION HILL
4326	0	2009-03-26 11:38:09.677814+01	gm-dbo	1514	2451	2460	\N	KANGAROO CREEK
4327	0	2009-03-26 11:38:09.689124+01	gm-dbo	1515	2451	2460	\N	LAWRENCE
4328	0	2009-03-26 11:38:09.69995+01	gm-dbo	1516	2451	2460	\N	NYMBOIDA
4329	0	2009-03-26 11:38:09.711107+01	gm-dbo	1517	2451	2460	\N	SEELANDS
4330	0	2009-03-26 11:38:09.722093+01	gm-dbo	1518	2451	2460	\N	SOUTH ARM
4331	0	2009-03-26 11:38:09.733276+01	gm-dbo	1519	2451	2460	\N	SOUTH GRAFTON
4332	0	2009-03-26 11:38:09.744579+01	gm-dbo	1520	2451	2460	\N	WATERVIEW HEIGHTS
4333	0	2009-03-26 11:38:09.755448+01	gm-dbo	1521	2451	2460	\N	WINEGROVE
4334	0	2009-03-26 11:38:09.766619+01	gm-dbo	1522	2451	2462	\N	PILLAR VALLEY
4335	0	2009-03-26 11:38:09.778053+01	gm-dbo	1523	2451	2462	\N	TUCABIA
4336	0	2009-03-26 11:38:09.788718+01	gm-dbo	1524	2451	2462	\N	ULMARRA
4337	0	2009-03-26 11:38:09.799828+01	gm-dbo	1525	2451	2462	\N	WOOLI
4338	0	2009-03-26 11:38:09.810953+01	gm-dbo	1526	2451	2463	\N	BROOMS HEAD
4339	0	2009-03-26 11:38:09.822187+01	gm-dbo	1527	2451	2463	\N	MACLEAN
4340	0	2009-03-26 11:38:09.833541+01	gm-dbo	1528	2451	2463	\N	TULLYMORGAN
4341	0	2009-03-26 11:38:09.844839+01	gm-dbo	1529	2451	2463	\N	WOODFORD
4342	0	2009-03-26 11:38:09.855644+01	gm-dbo	1530	2451	2464	\N	YAMBA
4343	0	2009-03-26 11:38:09.866841+01	gm-dbo	1531	2451	2468	\N	NORTHERN RIVERS MSC
4344	0	2009-03-26 11:38:09.877763+01	gm-dbo	1532	2451	2469	\N	MUMMULGUM
4345	0	2009-03-26 11:38:09.899282+01	gm-dbo	1533	2451	2470	\N	BACKMEDE
4346	0	2009-03-26 11:38:09.907459+01	gm-dbo	1534	2451	2470	\N	BARAIMAL
4347	0	2009-03-26 11:38:09.914003+01	gm-dbo	1535	2451	2470	\N	CASINO
4348	0	2009-03-26 11:38:09.922407+01	gm-dbo	1536	2451	2470	\N	CASINO WEST
4349	0	2009-03-26 11:38:09.933577+01	gm-dbo	1537	2451	2470	\N	COOMBELL
4350	0	2009-03-26 11:38:09.947896+01	gm-dbo	1538	2451	2470	\N	DOBIES BIGHT
4351	0	2009-03-26 11:38:09.955735+01	gm-dbo	1539	2451	2470	\N	DOUBTFUL CREEK
4352	0	2009-03-26 11:38:10.000438+01	gm-dbo	1540	2451	2470	\N	DYRAABA
4353	0	2009-03-26 11:38:10.011397+01	gm-dbo	1541	2451	2470	\N	DYRAABA CENTRAL
4354	0	2009-03-26 11:38:10.022353+01	gm-dbo	1542	2451	2470	\N	DYRAABA CREEK
4355	0	2009-03-26 11:38:10.033622+01	gm-dbo	1543	2451	2470	\N	ELLANGOWAN
4356	0	2009-03-26 11:38:10.044574+01	gm-dbo	1544	2451	2470	\N	FAIRY HILL
4357	0	2009-03-26 11:38:10.055781+01	gm-dbo	1545	2451	2470	\N	IRVINGTON
4358	0	2009-03-26 11:38:10.066719+01	gm-dbo	1546	2451	2470	\N	LEEVILLE
4359	0	2009-03-26 11:38:10.100177+01	gm-dbo	1547	2451	2470	\N	MONGOGARIE
4360	0	2009-03-26 11:38:10.111109+01	gm-dbo	1548	2451	2470	\N	NAUGHTONS GAP
4361	0	2009-03-26 11:38:10.122266+01	gm-dbo	1549	2451	2470	\N	PIORA
4362	0	2009-03-26 11:38:10.133718+01	gm-dbo	1550	2451	2470	\N	SEXTONVILLE
4363	0	2009-03-26 11:38:10.144702+01	gm-dbo	1551	2451	2470	\N	SHANNON BROOK
4364	0	2009-03-26 11:38:10.155931+01	gm-dbo	1552	2451	2470	\N	SPRING GROVE
4365	0	2009-03-26 11:38:10.166938+01	gm-dbo	1553	2451	2470	\N	STRATHEDEN
4366	0	2009-03-26 11:38:10.177903+01	gm-dbo	1554	2451	2470	\N	TOMKI
4367	0	2009-03-26 11:38:10.189038+01	gm-dbo	1555	2451	2470	\N	WOODVIEW
4368	0	2009-03-26 11:38:10.200228+01	gm-dbo	1556	2451	2471	\N	CORAKI
4369	0	2009-03-26 11:38:10.211445+01	gm-dbo	1557	2451	2471	\N	SWAN BAY
4370	0	2009-03-26 11:38:10.222472+01	gm-dbo	1558	2451	2471	\N	TATHAM
4371	0	2009-03-26 11:38:10.233695+01	gm-dbo	1559	2451	2472	\N	BROADWATER
4372	0	2009-03-26 11:38:10.278188+01	gm-dbo	1560	2451	2472	\N	RILEYS HILL
4373	0	2009-03-26 11:38:10.289262+01	gm-dbo	1561	2451	2472	\N	WOODBURN
4374	0	2009-03-26 11:38:10.30017+01	gm-dbo	1562	2451	2473	\N	EVANS HEAD
4375	0	2009-03-26 11:38:10.31151+01	gm-dbo	1563	2451	2474	\N	CAWONGLA
4376	0	2009-03-26 11:38:10.322594+01	gm-dbo	1564	2451	2474	\N	ETTRICK
4377	0	2009-03-26 11:38:10.33374+01	gm-dbo	1565	2451	2474	\N	GENEVA
4378	0	2009-03-26 11:38:10.351358+01	gm-dbo	1566	2451	2474	\N	GREVILLIA
4379	0	2009-03-26 11:38:10.355908+01	gm-dbo	1567	2451	2474	\N	KYOGLE
4380	0	2009-03-26 11:38:10.367009+01	gm-dbo	1568	2451	2474	\N	LINDESAY VIEW
4381	0	2009-03-26 11:38:10.378746+01	gm-dbo	1569	2451	2474	\N	LYNCHS CREEK
4382	0	2009-03-26 11:38:10.391102+01	gm-dbo	1570	2451	2474	\N	RUKENVALE
4383	0	2009-03-26 11:38:10.402689+01	gm-dbo	1571	2451	2474	\N	THE RISK
4384	0	2009-03-26 11:38:10.411458+01	gm-dbo	1572	2451	2474	\N	TOONUMBAR
4385	0	2009-03-26 11:38:10.422679+01	gm-dbo	1573	2451	2474	\N	WIANGAREE
4386	0	2009-03-26 11:38:10.433808+01	gm-dbo	1574	2451	2475	\N	URBENVILLE
4387	0	2009-03-26 11:38:10.449925+01	gm-dbo	1575	2451	2476	\N	ACACIA PLATEAU
4388	0	2009-03-26 11:38:10.456158+01	gm-dbo	1576	2451	2476	\N	LEGUME
4389	0	2009-03-26 11:38:10.467386+01	gm-dbo	1577	2451	2476	\N	OLD KOREELAH
4390	0	2009-03-26 11:38:10.478396+01	gm-dbo	1578	2451	2476	\N	WOODENBONG
4391	0	2009-03-26 11:38:10.489592+01	gm-dbo	1579	2451	2477	\N	ALSTONVILLE
4392	0	2009-03-26 11:38:10.500483+01	gm-dbo	1580	2451	2477	\N	ALSTONVILLE DC
4393	0	2009-03-26 11:38:10.517319+01	gm-dbo	1581	2451	2477	\N	CABBAGE TREE ISLAND
4394	0	2009-03-26 11:38:10.5227+01	gm-dbo	1582	2451	2477	\N	DALWOOD
4395	0	2009-03-26 11:38:10.533904+01	gm-dbo	1583	2451	2477	\N	MEERSCHAUM VALE
4396	0	2009-03-26 11:38:10.544871+01	gm-dbo	1584	2451	2477	\N	ROUS
4397	0	2009-03-26 11:38:10.556063+01	gm-dbo	1585	2451	2477	\N	ROUS MILL
4398	0	2009-03-26 11:38:10.567357+01	gm-dbo	1586	2451	2477	\N	URALBA
4399	0	2009-03-26 11:38:10.578138+01	gm-dbo	1587	2451	2477	\N	WARDELL
4400	0	2009-03-26 11:38:10.589428+01	gm-dbo	1588	2451	2477	\N	WOLLONGBAR
4401	0	2009-03-26 11:38:10.601207+01	gm-dbo	1589	2451	2478	\N	BALLINA
4402	0	2009-03-26 11:38:10.611961+01	gm-dbo	1590	2451	2478	\N	BALLINA DC
4403	0	2009-03-26 11:38:10.622941+01	gm-dbo	1591	2451	2478	\N	EMPIRE VALE
4404	0	2009-03-26 11:38:10.634003+01	gm-dbo	1592	2451	2478	\N	KEITH HALL
4405	0	2009-03-26 11:38:10.645269+01	gm-dbo	1593	2451	2478	\N	LENNOX HEAD
4406	0	2009-03-26 11:38:10.656692+01	gm-dbo	1594	2451	2478	\N	PIMLICO
4407	0	2009-03-26 11:38:10.667475+01	gm-dbo	1595	2451	2478	\N	TEVEN
4408	0	2009-03-26 11:38:10.678904+01	gm-dbo	1596	2451	2478	\N	TINTENBAR
4409	0	2009-03-26 11:38:10.68973+01	gm-dbo	1597	2451	2479	\N	BANGALOW
4410	0	2009-03-26 11:38:10.701013+01	gm-dbo	1598	2451	2479	\N	BINNA BURRA
4411	0	2009-03-26 11:38:10.712028+01	gm-dbo	1599	2451	2479	\N	BROOKLET
4412	0	2009-03-26 11:38:10.724911+01	gm-dbo	1600	2451	2479	\N	FERNLEIGH
4413	0	2009-03-26 11:38:10.734327+01	gm-dbo	1601	2451	2479	\N	NASHUA
4414	0	2009-03-26 11:38:10.748543+01	gm-dbo	1602	2451	2480	\N	BENTLEY
4415	0	2009-03-26 11:38:10.75702+01	gm-dbo	1603	2451	2480	\N	BEXHILL
4416	0	2009-03-26 11:38:10.772885+01	gm-dbo	1604	2451	2480	\N	CLUNES
4417	0	2009-03-26 11:38:10.788904+01	gm-dbo	1605	2451	2480	\N	CORNDALE
4418	0	2009-03-26 11:38:10.8003+01	gm-dbo	1606	2451	2480	\N	DORROUGHBY
4419	0	2009-03-26 11:38:10.802011+01	gm-dbo	1607	2451	2480	\N	DUNOON
4420	0	2009-03-26 11:38:10.812082+01	gm-dbo	1608	2451	2480	\N	ELTHAM
4421	0	2009-03-26 11:38:10.823296+01	gm-dbo	1609	2451	2480	\N	EUREKA
4422	0	2009-03-26 11:38:10.834381+01	gm-dbo	1610	2451	2480	\N	FEDERAL
4423	0	2009-03-26 11:38:10.84528+01	gm-dbo	1611	2451	2480	\N	GEORGICA
4424	0	2009-03-26 11:38:10.856618+01	gm-dbo	1612	2451	2480	\N	GOOLMANGAR
4425	0	2009-03-26 11:38:10.867559+01	gm-dbo	1613	2451	2480	\N	GOONELLABAH
4426	0	2009-03-26 11:38:10.878841+01	gm-dbo	1614	2451	2480	\N	LISMORE
4427	0	2009-03-26 11:38:10.889925+01	gm-dbo	1615	2451	2480	\N	LISMORE DC
4428	0	2009-03-26 11:38:10.90133+01	gm-dbo	1616	2451	2480	\N	MAROM CREEK
4429	0	2009-03-26 11:38:10.912112+01	gm-dbo	1617	2451	2480	\N	MCKEES HILL
4430	0	2009-03-26 11:38:10.923134+01	gm-dbo	1618	2451	2480	\N	NIMBIN
4431	0	2009-03-26 11:38:10.934462+01	gm-dbo	1619	2451	2480	\N	NORTH LISMORE
4432	0	2009-03-26 11:38:10.945352+01	gm-dbo	1620	2451	2480	\N	NUMULGI
4433	0	2009-03-26 11:38:10.956581+01	gm-dbo	1621	2451	2480	\N	RICHMOND HILL
4434	0	2009-03-26 11:38:10.96771+01	gm-dbo	1622	2451	2480	\N	ROCK VALLEY
4435	0	2009-03-26 11:38:10.97882+01	gm-dbo	1623	2451	2480	\N	ROSEBANK
4436	0	2009-03-26 11:38:10.989975+01	gm-dbo	1624	2451	2480	\N	RUTHVEN
4437	0	2009-03-26 11:38:11.001218+01	gm-dbo	1625	2451	2480	\N	THE CHANNON
4438	0	2009-03-26 11:38:11.012281+01	gm-dbo	1626	2451	2480	\N	TREGEAGLE
4439	0	2009-03-26 11:38:11.023372+01	gm-dbo	1627	2451	2480	\N	TUCKURIMBA
4440	0	2009-03-26 11:38:11.034464+01	gm-dbo	1628	2451	2480	\N	TUNCESTER
4441	0	2009-03-26 11:38:11.045633+01	gm-dbo	1629	2451	2480	\N	WHIAN WHIAN
4442	0	2009-03-26 11:38:11.056878+01	gm-dbo	1630	2451	2480	\N	WYRALLAH
4443	0	2009-03-26 11:38:11.068006+01	gm-dbo	1631	2451	2481	\N	BROKEN HEAD
4444	0	2009-03-26 11:38:11.079008+01	gm-dbo	1632	2451	2481	\N	BYRON BAY
4445	0	2009-03-26 11:38:11.090197+01	gm-dbo	1633	2451	2481	\N	BYRON BAY DC
4446	0	2009-03-26 11:38:11.101255+01	gm-dbo	1634	2451	2481	\N	SUFFOLK PARK
4447	0	2009-03-26 11:38:11.112352+01	gm-dbo	1635	2451	2481	\N	TYAGARAH
4448	0	2009-03-26 11:38:11.123567+01	gm-dbo	1636	2451	2482	\N	GOONENGERRY
4449	0	2009-03-26 11:38:11.134471+01	gm-dbo	1637	2451	2482	\N	MULLUMBIMBY
4450	0	2009-03-26 11:38:11.145599+01	gm-dbo	1638	2451	2483	\N	BILLINUDGEL
4451	0	2009-03-26 11:38:11.157018+01	gm-dbo	1639	2451	2483	\N	BRUNSWICK HEADS
4452	0	2009-03-26 11:38:11.167755+01	gm-dbo	1640	2451	2483	\N	BURRINGBAR
4453	0	2009-03-26 11:38:11.179033+01	gm-dbo	1641	2451	2483	\N	CRABBES CREEK
4454	0	2009-03-26 11:38:11.190079+01	gm-dbo	1642	2451	2483	\N	MOOBALL
4455	0	2009-03-26 11:38:11.201277+01	gm-dbo	1643	2451	2483	\N	NEW BRIGHTON
4456	0	2009-03-26 11:38:11.212527+01	gm-dbo	1644	2451	2483	\N	OCEAN SHORES
4457	0	2009-03-26 11:38:11.223892+01	gm-dbo	1645	2451	2483	\N	SOUTH GOLDEN BEACH
4458	0	2009-03-26 11:38:11.234845+01	gm-dbo	1646	2451	2483	\N	YELGUN
4459	0	2009-03-26 11:38:11.245912+01	gm-dbo	1647	2451	2484	\N	BOAT HARBOUR
4460	0	2009-03-26 11:38:11.257086+01	gm-dbo	1648	2451	2484	\N	BRAY PARK
4461	0	2009-03-26 11:38:11.268168+01	gm-dbo	1649	2451	2484	\N	CHILLINGHAM
4462	0	2009-03-26 11:38:11.281955+01	gm-dbo	1650	2451	2484	\N	CONDONG
4463	0	2009-03-26 11:38:11.294513+01	gm-dbo	1651	2451	2484	\N	CRYSTAL CREEK
4464	0	2009-03-26 11:38:11.304072+01	gm-dbo	1652	2451	2484	\N	CUDGERA CREEK
4465	0	2009-03-26 11:38:11.315645+01	gm-dbo	1653	2451	2484	\N	DOON DOON
4466	0	2009-03-26 11:38:11.326284+01	gm-dbo	1654	2451	2484	\N	DUNBIBLE
4467	0	2009-03-26 11:38:11.341368+01	gm-dbo	1655	2451	2484	\N	DUNGAY
4468	0	2009-03-26 11:38:11.348522+01	gm-dbo	1656	2451	2484	\N	EUNGELLA
4469	0	2009-03-26 11:38:11.35993+01	gm-dbo	1657	2451	2484	\N	KUNGHUR
4470	0	2009-03-26 11:38:11.370757+01	gm-dbo	1658	2451	2484	\N	MURWILLUMBAH
4471	0	2009-03-26 11:38:11.381712+01	gm-dbo	1659	2451	2484	\N	MURWILLUMBAH DC
4472	0	2009-03-26 11:38:11.392674+01	gm-dbo	1660	2451	2484	\N	NUMINBAH
4473	0	2009-03-26 11:38:11.40368+01	gm-dbo	1661	2451	2484	\N	PALMVALE
4474	0	2009-03-26 11:38:11.414845+01	gm-dbo	1662	2451	2484	\N	STOKERS SIDING
4475	0	2009-03-26 11:38:11.426087+01	gm-dbo	1663	2451	2484	\N	TYALGUM
4476	0	2009-03-26 11:38:11.437355+01	gm-dbo	1664	2451	2484	\N	UKI
4477	0	2009-03-26 11:38:11.448871+01	gm-dbo	1665	2451	2485	\N	TWEED HEADS
4478	0	2009-03-26 11:38:11.459688+01	gm-dbo	1666	2451	2485	\N	TWEED HEADS WEST
4479	0	2009-03-26 11:38:11.470735+01	gm-dbo	1667	2451	2486	\N	BANORA POINT
4480	0	2009-03-26 11:38:11.482081+01	gm-dbo	1668	2451	2486	\N	BILAMBIL
4481	0	2009-03-26 11:38:11.493633+01	gm-dbo	1669	2451	2486	\N	CAROOL
4482	0	2009-03-26 11:38:11.504414+01	gm-dbo	1670	2451	2486	\N	TERRANORA
4483	0	2009-03-26 11:38:11.515438+01	gm-dbo	1671	2451	2486	\N	TWEED HEADS SOUTH
4484	0	2009-03-26 11:38:11.526614+01	gm-dbo	1672	2451	2486	\N	TWEED HEADS SOUTH DC
4485	0	2009-03-26 11:38:11.537733+01	gm-dbo	1673	2451	2487	\N	CHINDERAH
4486	0	2009-03-26 11:38:11.550372+01	gm-dbo	1674	2451	2487	\N	CUDGEN
4487	0	2009-03-26 11:38:11.559845+01	gm-dbo	1675	2451	2487	\N	DURANBAH
4488	0	2009-03-26 11:38:11.570921+01	gm-dbo	1676	2451	2487	\N	FINGAL HEAD
4489	0	2009-03-26 11:38:11.582068+01	gm-dbo	1677	2451	2487	\N	KINGSCLIFF
4490	0	2009-03-26 11:38:11.593264+01	gm-dbo	1678	2451	2487	\N	STOTTS CREEK
4491	0	2009-03-26 11:38:11.604251+01	gm-dbo	1679	2451	2488	\N	BOGANGAR
4492	0	2009-03-26 11:38:11.615423+01	gm-dbo	1680	2451	2488	\N	CABARITA BEACH
4493	0	2009-03-26 11:38:11.626479+01	gm-dbo	1681	2451	2489	\N	HASTINGS POINT
4494	0	2009-03-26 11:38:11.637592+01	gm-dbo	1682	2451	2489	\N	POTTSVILLE BEACH
4495	0	2009-03-26 11:38:11.648993+01	gm-dbo	1683	2451	2490	\N	TUMBULGUM
4496	0	2009-03-26 11:38:11.659735+01	gm-dbo	1684	2451	2500	\N	CONISTON
4497	0	2009-03-26 11:38:11.671008+01	gm-dbo	1685	2451	2500	\N	GWYNNEVILLE
4498	0	2009-03-26 11:38:11.682185+01	gm-dbo	1686	2451	2500	\N	KEIRAVILLE
4499	0	2009-03-26 11:38:11.693071+01	gm-dbo	1687	2451	2500	\N	MANGERTON
4500	0	2009-03-26 11:38:11.704234+01	gm-dbo	1688	2451	2500	\N	MOUNT KEIRA
4501	0	2009-03-26 11:38:11.715355+01	gm-dbo	1689	2451	2500	\N	MOUNT SAINT THOMAS
4502	0	2009-03-26 11:38:11.726607+01	gm-dbo	1690	2451	2500	\N	WOLLONGONG
4503	0	2009-03-26 11:38:11.737619+01	gm-dbo	1691	2451	2502	\N	CRINGILA
4504	0	2009-03-26 11:38:11.748949+01	gm-dbo	1692	2451	2502	\N	LAKE HEIGHTS
4505	0	2009-03-26 11:38:11.759977+01	gm-dbo	1693	2451	2502	\N	PRIMBEE
4506	0	2009-03-26 11:38:11.77122+01	gm-dbo	1694	2451	2502	\N	WARRAWONG
4507	0	2009-03-26 11:38:11.782499+01	gm-dbo	1695	2451	2505	\N	KEMBLAWARRA
4508	0	2009-03-26 11:38:11.793558+01	gm-dbo	1696	2451	2505	\N	PORT KEMBLA
4509	0	2009-03-26 11:38:11.804866+01	gm-dbo	1697	2451	2506	\N	BERKELEY
4510	0	2009-03-26 11:38:11.815524+01	gm-dbo	1698	2451	2508	\N	COALCLIFF
4511	0	2009-03-26 11:38:11.827201+01	gm-dbo	1699	2451	2508	\N	DARKES FOREST
4512	0	2009-03-26 11:38:11.837808+01	gm-dbo	1700	2451	2508	\N	HELENSBURGH
4513	0	2009-03-26 11:38:11.849509+01	gm-dbo	1701	2451	2508	\N	OTFORD
4514	0	2009-03-26 11:38:11.860212+01	gm-dbo	1702	2451	2508	\N	STANWELL PARK
4515	0	2009-03-26 11:38:11.871166+01	gm-dbo	1703	2451	2508	\N	STANWELL TOPS
4516	0	2009-03-26 11:38:11.882381+01	gm-dbo	1704	2451	2515	\N	AUSTINMER
4517	0	2009-03-26 11:38:11.893702+01	gm-dbo	1705	2451	2515	\N	CLIFTON
4518	0	2009-03-26 11:38:11.904773+01	gm-dbo	1706	2451	2515	\N	COLEDALE
4519	0	2009-03-26 11:38:11.918806+01	gm-dbo	1707	2451	2515	\N	SCARBOROUGH
4520	0	2009-03-26 11:38:11.926926+01	gm-dbo	1708	2451	2515	\N	THIRROUL
4521	0	2009-03-26 11:38:11.937983+01	gm-dbo	1709	2451	2515	\N	WOMBARRA
4522	0	2009-03-26 11:38:11.949262+01	gm-dbo	1710	2451	2516	\N	BULLI
4523	0	2009-03-26 11:38:11.96033+01	gm-dbo	1711	2451	2517	\N	RUSSELL VALE
4524	0	2009-03-26 11:38:11.97342+01	gm-dbo	1712	2451	2517	\N	WOONONA
4525	0	2009-03-26 11:38:11.982826+01	gm-dbo	1713	2451	2518	\N	BELLAMBI
4526	0	2009-03-26 11:38:11.993611+01	gm-dbo	1714	2451	2518	\N	BELLAMBI DC
4527	0	2009-03-26 11:38:12.004896+01	gm-dbo	1715	2451	2518	\N	CORRIMAL
4528	0	2009-03-26 11:38:12.015786+01	gm-dbo	1716	2451	2518	\N	TARRAWANNA
4529	0	2009-03-26 11:38:12.02686+01	gm-dbo	1717	2451	2518	\N	TOWRADGI
4530	0	2009-03-26 11:38:12.038242+01	gm-dbo	1718	2451	2519	\N	BALGOWNIE
4531	0	2009-03-26 11:38:12.049608+01	gm-dbo	1719	2451	2519	\N	FAIRY MEADOW
4532	0	2009-03-26 11:38:12.060162+01	gm-dbo	1720	2451	2519	\N	MOUNT OUSLEY
4533	0	2009-03-26 11:38:12.071333+01	gm-dbo	1721	2451	2519	\N	MOUNT PLEASANT
4534	0	2009-03-26 11:38:12.083504+01	gm-dbo	1722	2451	2520	\N	WOLLONGONG
4535	0	2009-03-26 11:38:12.09662+01	gm-dbo	1723	2451	2521	\N	SOUTH COAST MC
4536	0	2009-03-26 11:38:12.104748+01	gm-dbo	1724	2451	2522	\N	UNIVERSITY OF WOLLONGONG
4537	0	2009-03-26 11:38:12.115662+01	gm-dbo	1725	2451	2525	\N	FIGTREE
4538	0	2009-03-26 11:38:12.126816+01	gm-dbo	1726	2451	2526	\N	CORDEAUX HEIGHTS
4539	0	2009-03-26 11:38:12.137828+01	gm-dbo	1727	2451	2526	\N	FARMBOROUGH HEIGHTS
4540	0	2009-03-26 11:38:12.149266+01	gm-dbo	1728	2451	2526	\N	KEMBLA GRANGE
4541	0	2009-03-26 11:38:12.160229+01	gm-dbo	1729	2451	2526	\N	MOUNT KEMBLA
4542	0	2009-03-26 11:38:12.171568+01	gm-dbo	1730	2451	2526	\N	UNANDERRA
4543	0	2009-03-26 11:38:12.182689+01	gm-dbo	1731	2451	2527	\N	ALBION PARK
4544	0	2009-03-26 11:38:12.194126+01	gm-dbo	1732	2451	2527	\N	ALBION PARK RAIL
4545	0	2009-03-26 11:38:12.204862+01	gm-dbo	1733	2451	2528	\N	BARRACK HEIGHTS
4546	0	2009-03-26 11:38:12.215894+01	gm-dbo	1734	2451	2528	\N	BARRACK POINT
4547	0	2009-03-26 11:38:12.227058+01	gm-dbo	1735	2451	2528	\N	LAKE ILLAWARRA
4548	0	2009-03-26 11:38:12.238569+01	gm-dbo	1736	2451	2528	\N	MOUNT WARRIGAL
4549	0	2009-03-26 11:38:12.249341+01	gm-dbo	1737	2451	2528	\N	WARILLA
4550	0	2009-03-26 11:38:12.260962+01	gm-dbo	1738	2451	2528	\N	WINDANG
4551	0	2009-03-26 11:38:12.271552+01	gm-dbo	1739	2451	2529	\N	BALARANG
4552	0	2009-03-26 11:38:12.282665+01	gm-dbo	1740	2451	2529	\N	BLACKBUTT
4553	0	2009-03-26 11:38:12.293849+01	gm-dbo	1741	2451	2529	\N	DUNMORE
4554	0	2009-03-26 11:38:12.305148+01	gm-dbo	1742	2451	2529	\N	FLINDERS
4555	0	2009-03-26 11:38:12.316153+01	gm-dbo	1743	2451	2529	\N	OAK FLATS
4556	0	2009-03-26 11:38:12.552334+01	gm-dbo	1744	2451	2529	\N	OAK FLATS DC
4557	0	2009-03-26 11:38:12.902984+01	gm-dbo	1745	2451	2529	\N	SHELL COVE
4558	0	2009-03-26 11:38:13.35671+01	gm-dbo	1746	2451	2529	\N	SHELLHARBOUR
4559	0	2009-03-26 11:38:13.371802+01	gm-dbo	1747	2451	2529	\N	SHELLHARBOUR SQUARE
4560	0	2009-03-26 11:38:13.382939+01	gm-dbo	1748	2451	2530	\N	BROWNSVILLE
4561	0	2009-03-26 11:38:13.395563+01	gm-dbo	1749	2451	2530	\N	DAPTO
4562	0	2009-03-26 11:38:13.40619+01	gm-dbo	1750	2451	2530	\N	HORSLEY
4563	0	2009-03-26 11:38:13.416428+01	gm-dbo	1751	2451	2530	\N	KANAHOOKA
4564	0	2009-03-26 11:38:13.427569+01	gm-dbo	1752	2451	2530	\N	KOONAWARRA
4565	0	2009-03-26 11:38:13.438921+01	gm-dbo	1753	2451	2530	\N	WONGAWILLI
4566	0	2009-03-26 11:38:13.450778+01	gm-dbo	1754	2451	2530	\N	YALLAH
4567	0	2009-03-26 11:38:13.461372+01	gm-dbo	1755	2451	2533	\N	BOMBO
4568	0	2009-03-26 11:38:13.47197+01	gm-dbo	1756	2451	2533	\N	JAMBEROO
4569	0	2009-03-26 11:38:13.483122+01	gm-dbo	1757	2451	2533	\N	KIAMA
4570	0	2009-03-26 11:38:13.498124+01	gm-dbo	1758	2451	2533	\N	MINNAMURRA
4571	0	2009-03-26 11:38:13.505394+01	gm-dbo	1759	2451	2534	\N	FOXGROUND
4572	0	2009-03-26 11:38:13.516485+01	gm-dbo	1760	2451	2534	\N	GERRINGONG
4573	0	2009-03-26 11:38:13.527682+01	gm-dbo	1761	2451	2534	\N	GERROA
4574	0	2009-03-26 11:38:13.54017+01	gm-dbo	1762	2451	2534	\N	TOOLIJOOA
4575	0	2009-03-26 11:38:13.549734+01	gm-dbo	1763	2451	2534	\N	WERRI BEACH
4576	0	2009-03-26 11:38:13.560915+01	gm-dbo	1764	2451	2535	\N	BELLAWONGARAH
4577	0	2009-03-26 11:38:13.571981+01	gm-dbo	1765	2451	2535	\N	BERRY
4578	0	2009-03-26 11:38:13.583136+01	gm-dbo	1766	2451	2535	\N	BUDDEROO
4579	0	2009-03-26 11:38:13.594187+01	gm-dbo	1767	2451	2535	\N	COOLANGATTA
4580	0	2009-03-26 11:38:13.605527+01	gm-dbo	1768	2451	2535	\N	JASPERS BRUSH
4581	0	2009-03-26 11:38:13.61683+01	gm-dbo	1769	2451	2535	\N	SHOALHAVEN HEADS
4582	0	2009-03-26 11:38:13.627577+01	gm-dbo	1770	2451	2535	\N	WATTAMOLLA
4583	0	2009-03-26 11:38:13.638731+01	gm-dbo	1771	2451	2535	\N	WOODHILL
4584	0	2009-03-26 11:38:13.649907+01	gm-dbo	1772	2451	2536	\N	BATEHAVEN
4585	0	2009-03-26 11:38:13.660923+01	gm-dbo	1773	2451	2536	\N	BATEMANS BAY
4586	0	2009-03-26 11:38:13.672095+01	gm-dbo	1774	2451	2536	\N	BENANDARAH
4587	0	2009-03-26 11:38:13.683289+01	gm-dbo	1775	2451	2536	\N	BIMBIMBIE
4588	0	2009-03-26 11:38:13.694481+01	gm-dbo	1776	2451	2536	\N	BUCKENBOWRA
4589	0	2009-03-26 11:38:13.705524+01	gm-dbo	1777	2451	2536	\N	CATALINA
4590	0	2009-03-26 11:38:13.716611+01	gm-dbo	1778	2451	2536	\N	CURROWAN
4591	0	2009-03-26 11:38:13.727594+01	gm-dbo	1779	2451	2536	\N	DENHAMS BEACH
4592	0	2009-03-26 11:38:13.738613+01	gm-dbo	1780	2451	2536	\N	DURRAS
4593	0	2009-03-26 11:38:13.749931+01	gm-dbo	1781	2451	2536	\N	DURRAS NORTH
4594	0	2009-03-26 11:38:13.761218+01	gm-dbo	1782	2451	2536	\N	EAST LYNNE
4595	0	2009-03-26 11:38:13.772111+01	gm-dbo	1783	2451	2536	\N	GUERILLA BAY
4596	0	2009-03-26 11:38:13.7833+01	gm-dbo	1784	2451	2536	\N	JEREMADRA
4597	0	2009-03-26 11:38:13.794453+01	gm-dbo	1785	2451	2536	\N	LILLI PILLI
4598	0	2009-03-26 11:38:13.839034+01	gm-dbo	1786	2451	2536	\N	LONG BEACH
4599	0	2009-03-26 11:38:13.850059+01	gm-dbo	1787	2451	2536	\N	MALONEYS BEACH
4600	0	2009-03-26 11:38:13.861003+01	gm-dbo	1788	2451	2536	\N	MALUA BAY
4601	0	2009-03-26 11:38:13.872045+01	gm-dbo	1789	2451	2536	\N	MERRICUMBENE
4602	0	2009-03-26 11:38:13.883159+01	gm-dbo	1790	2451	2536	\N	MOGO
4603	0	2009-03-26 11:38:13.894447+01	gm-dbo	1791	2451	2536	\N	MURRENGENBURG
4604	0	2009-03-26 11:38:13.905471+01	gm-dbo	1792	2451	2536	\N	NELLIGEN
4605	0	2009-03-26 11:38:13.916681+01	gm-dbo	1793	2451	2536	\N	NORTH BATEMANS BAY
4606	0	2009-03-26 11:38:13.928+01	gm-dbo	1794	2451	2536	\N	ROSEDALE
4607	0	2009-03-26 11:38:13.939636+01	gm-dbo	1795	2451	2536	\N	RUNNYFORD
4608	0	2009-03-26 11:38:13.950133+01	gm-dbo	1796	2451	2536	\N	SOUTH DURRAS
4609	0	2009-03-26 11:38:13.961381+01	gm-dbo	1797	2451	2536	\N	SUNSHINE BAY
4610	0	2009-03-26 11:38:13.972286+01	gm-dbo	1798	2451	2536	\N	SURF BEACH
4611	0	2009-03-26 11:38:13.983463+01	gm-dbo	1799	2451	2536	\N	SURFSIDE
4612	0	2009-03-26 11:38:13.994615+01	gm-dbo	1800	2451	2536	\N	WOODLANDS
4613	0	2009-03-26 11:38:14.005697+01	gm-dbo	1801	2451	2537	\N	BERGALIA
4614	0	2009-03-26 11:38:14.01682+01	gm-dbo	1802	2451	2537	\N	BINGIE
4615	0	2009-03-26 11:38:14.028016+01	gm-dbo	1803	2451	2537	\N	BROULEE
4616	0	2009-03-26 11:38:14.039276+01	gm-dbo	1804	2451	2537	\N	COILA
4617	0	2009-03-26 11:38:14.050227+01	gm-dbo	1805	2451	2537	\N	CONGO
4618	0	2009-03-26 11:38:14.061664+01	gm-dbo	1806	2451	2537	\N	DEUA
4619	0	2009-03-26 11:38:14.072815+01	gm-dbo	1807	2451	2537	\N	DEUA RIVER VALLEY
4620	0	2009-03-26 11:38:14.083662+01	gm-dbo	1808	2451	2537	\N	KIORA
4621	0	2009-03-26 11:38:14.094962+01	gm-dbo	1809	2451	2537	\N	MERINGO
4622	0	2009-03-26 11:38:14.115109+01	gm-dbo	1810	2451	2537	\N	MOGENDOURA
4623	0	2009-03-26 11:38:14.131507+01	gm-dbo	1811	2451	2537	\N	MORUYA
4624	0	2009-03-26 11:38:14.13425+01	gm-dbo	1812	2451	2537	\N	MORUYA HEADS
4625	0	2009-03-26 11:38:14.143299+01	gm-dbo	1813	2451	2537	\N	MOSSY POINT
4626	0	2009-03-26 11:38:14.150408+01	gm-dbo	1814	2451	2537	\N	TOMAKIN
4627	0	2009-03-26 11:38:14.165398+01	gm-dbo	1815	2451	2537	\N	TURLINJAH
4628	0	2009-03-26 11:38:14.173168+01	gm-dbo	1816	2451	2537	\N	TUROSS HEAD
4629	0	2009-03-26 11:38:14.217162+01	gm-dbo	1817	2451	2538	\N	MILTON
4630	0	2009-03-26 11:38:14.228101+01	gm-dbo	1818	2451	2539	\N	BAWLEY POINT
4631	0	2009-03-26 11:38:14.239743+01	gm-dbo	1819	2451	2539	\N	BENDALONG
4632	0	2009-03-26 11:38:14.250352+01	gm-dbo	1820	2451	2539	\N	BERRINGER
4633	0	2009-03-26 11:38:14.261583+01	gm-dbo	1821	2451	2539	\N	BURRILL LAKE
4634	0	2009-03-26 11:38:14.272636+01	gm-dbo	1822	2451	2539	\N	CONJOLA
4635	0	2009-03-26 11:38:14.283953+01	gm-dbo	1823	2451	2539	\N	CUNJURONG
4636	0	2009-03-26 11:38:14.294773+01	gm-dbo	1824	2451	2539	\N	KIOLOA
4637	0	2009-03-26 11:38:14.305896+01	gm-dbo	1825	2451	2539	\N	LAKE CONJOLA
4638	0	2009-03-26 11:38:14.317113+01	gm-dbo	1826	2451	2539	\N	MANYANA
4639	0	2009-03-26 11:38:14.328142+01	gm-dbo	1827	2451	2539	\N	MOLLYMOOK
4640	0	2009-03-26 11:38:14.339488+01	gm-dbo	1828	2451	2539	\N	TABOURIE LAKE
4641	0	2009-03-26 11:38:14.350452+01	gm-dbo	1829	2451	2539	\N	TERMEIL
4642	0	2009-03-26 11:38:14.361861+01	gm-dbo	1830	2451	2539	\N	ULLADULLA
4643	0	2009-03-26 11:38:14.372846+01	gm-dbo	1831	2451	2539	\N	YATTEYATTAH
4644	0	2009-03-26 11:38:14.383802+01	gm-dbo	1832	2451	2540	\N	BAMARANG
4645	0	2009-03-26 11:38:14.39491+01	gm-dbo	1833	2451	2540	\N	BASIN VIEW
4646	0	2009-03-26 11:38:14.406015+01	gm-dbo	1834	2451	2540	\N	BERRARA
4647	0	2009-03-26 11:38:14.417556+01	gm-dbo	1835	2451	2540	\N	BOLONG
4648	0	2009-03-26 11:38:14.428352+01	gm-dbo	1836	2451	2540	\N	BRUNDEE
4649	0	2009-03-26 11:38:14.439313+01	gm-dbo	1837	2451	2540	\N	BURRIER
4650	0	2009-03-26 11:38:14.450811+01	gm-dbo	1838	2451	2540	\N	CABBAGE TREE
4651	0	2009-03-26 11:38:14.461586+01	gm-dbo	1839	2451	2540	\N	CALLALA BAY
4652	0	2009-03-26 11:38:14.472728+01	gm-dbo	1840	2451	2540	\N	CALLALA BEACH
4653	0	2009-03-26 11:38:14.483842+01	gm-dbo	1841	2451	2540	\N	CAMBEWARRA
4654	0	2009-03-26 11:38:14.494989+01	gm-dbo	1842	2451	2540	\N	CROOKHAVEN
4655	0	2009-03-26 11:38:14.506102+01	gm-dbo	1843	2451	2540	\N	CUDMIRRAH
4656	0	2009-03-26 11:38:14.517274+01	gm-dbo	1844	2451	2540	\N	CULBURRA BEACH
4657	0	2009-03-26 11:38:14.528355+01	gm-dbo	1845	2451	2540	\N	CURRARONG
4658	0	2009-03-26 11:38:14.539388+01	gm-dbo	1846	2451	2540	\N	EROWAL BAY
4659	0	2009-03-26 11:38:14.550455+01	gm-dbo	1847	2451	2540	\N	FALLS CREEK
4660	0	2009-03-26 11:38:14.5617+01	gm-dbo	1848	2451	2540	\N	GREENWELL POINT
4661	0	2009-03-26 11:38:14.572753+01	gm-dbo	1849	2451	2540	\N	HMAS ALBATROSS
4662	0	2009-03-26 11:38:14.583951+01	gm-dbo	1850	2451	2540	\N	HMAS CRESWELL
4663	0	2009-03-26 11:38:14.595033+01	gm-dbo	1851	2451	2540	\N	HUSKISSON
4664	0	2009-03-26 11:38:14.60607+01	gm-dbo	1852	2451	2540	\N	HYAMS BEACH
4665	0	2009-03-26 11:38:14.617383+01	gm-dbo	1853	2450	2540	\N	JERVIS BAY
4666	0	2009-03-26 11:38:14.628394+01	gm-dbo	1854	2451	2540	\N	MEROO MEADOW
4667	0	2009-03-26 11:38:14.63938+01	gm-dbo	1855	2451	2540	\N	MYOLA
4668	0	2009-03-26 11:38:14.650655+01	gm-dbo	1856	2451	2540	\N	NOWRA NAVAL PO
4669	0	2009-03-26 11:38:14.661867+01	gm-dbo	1857	2451	2540	\N	NUMBAA
4670	0	2009-03-26 11:38:14.754064+01	gm-dbo	1858	2451	2540	\N	OLD EROWAL BAY
4671	0	2009-03-26 11:38:14.773473+01	gm-dbo	1859	2451	2540	\N	ORIENT POINT
4672	0	2009-03-26 11:38:14.78417+01	gm-dbo	1860	2451	2540	\N	PYREE
4673	0	2009-03-26 11:38:14.798666+01	gm-dbo	1861	2451	2540	\N	SANCTUARY POINT
4674	0	2009-03-26 11:38:14.809783+01	gm-dbo	1862	2451	2540	\N	ST GEORGES BASIN
4675	0	2009-03-26 11:38:14.817493+01	gm-dbo	1863	2451	2540	\N	SUSSEX INLET
4676	0	2009-03-26 11:38:14.828467+01	gm-dbo	1864	2451	2540	\N	SWANHAVEN
4677	0	2009-03-26 11:38:14.839583+01	gm-dbo	1865	2451	2540	\N	TAPITALLEE
4678	0	2009-03-26 11:38:14.850843+01	gm-dbo	1866	2451	2540	\N	TERARA
4679	0	2009-03-26 11:38:14.861754+01	gm-dbo	1867	2451	2540	\N	TOMERONG
4680	0	2009-03-26 11:38:14.873106+01	gm-dbo	1868	2451	2540	\N	VINCENTIA
4681	0	2009-03-26 11:38:14.884395+01	gm-dbo	1869	2451	2540	\N	WANDANDIAN
4682	0	2009-03-26 11:38:14.895344+01	gm-dbo	1870	2451	2540	\N	WOOLLAMIA
4683	0	2009-03-26 11:38:14.910609+01	gm-dbo	1871	2451	2540	\N	WORRIGEE
4684	0	2009-03-26 11:38:14.917508+01	gm-dbo	1872	2451	2540	\N	WRIGHTS BEACH
4685	0	2009-03-26 11:38:14.92902+01	gm-dbo	1873	2451	2540	\N	YALWAL
4686	0	2009-03-26 11:38:14.939971+01	gm-dbo	1874	2451	2541	\N	BOMADERRY
4687	0	2009-03-26 11:38:14.95103+01	gm-dbo	1875	2451	2541	\N	NOWRA
4688	0	2009-03-26 11:38:14.962598+01	gm-dbo	1876	2451	2541	\N	NOWRA DC
4689	0	2009-03-26 11:38:14.973204+01	gm-dbo	1877	2451	2545	\N	BODALLA
4690	0	2009-03-26 11:38:14.984368+01	gm-dbo	1878	2451	2545	\N	NERRIGUNDAH
4691	0	2009-03-26 11:38:14.995287+01	gm-dbo	1879	2451	2546	\N	BARRAGGA BAY
4692	0	2009-03-26 11:38:15.006251+01	gm-dbo	1880	2451	2546	\N	BEAUTY POINT
4693	0	2009-03-26 11:38:15.017456+01	gm-dbo	1881	2451	2546	\N	BERMAGUI
4694	0	2009-03-26 11:38:15.02896+01	gm-dbo	1882	2451	2546	\N	CENTRAL TILBA
4695	0	2009-03-26 11:38:15.039726+01	gm-dbo	1883	2451	2546	\N	CUTTAGEE
4696	0	2009-03-26 11:38:15.05121+01	gm-dbo	1884	2451	2546	\N	DALMENY
4697	0	2009-03-26 11:38:15.066514+01	gm-dbo	1885	2451	2546	\N	DIGNAMS CREEK
4698	0	2009-03-26 11:38:15.073483+01	gm-dbo	1886	2451	2546	\N	GREENDALE
4699	0	2009-03-26 11:38:15.090112+01	gm-dbo	1887	2451	2546	\N	NAROOMA
4700	0	2009-03-26 11:38:15.095705+01	gm-dbo	1888	2451	2546	\N	NORTH NAROOMA
4701	0	2009-03-26 11:38:15.113911+01	gm-dbo	1889	2451	2546	\N	TILBA TILBA
4702	0	2009-03-26 11:38:15.117751+01	gm-dbo	1890	2451	2546	\N	TINPOT
4703	0	2009-03-26 11:38:15.131882+01	gm-dbo	1891	2451	2546	\N	WADBILLIGA
4704	0	2009-03-26 11:38:15.141094+01	gm-dbo	1892	2451	2546	\N	WALLAGA LAKE
4705	0	2009-03-26 11:38:15.151307+01	gm-dbo	1893	2451	2546	\N	WALLAGA LAKE HEIGHTS
4706	0	2009-03-26 11:38:15.16234+01	gm-dbo	1894	2451	2548	\N	BERRAMBOOL
4707	0	2009-03-26 11:38:15.174164+01	gm-dbo	1895	2451	2548	\N	MERIMBULA
4708	0	2009-03-26 11:38:15.184436+01	gm-dbo	1896	2451	2548	\N	TURA BEACH
4709	0	2009-03-26 11:38:15.195536+01	gm-dbo	1897	2451	2549	\N	BROADWATER
4710	0	2009-03-26 11:38:15.210593+01	gm-dbo	1898	2451	2549	\N	GREIGS FLAT
4711	0	2009-03-26 11:38:15.218098+01	gm-dbo	1899	2451	2549	\N	NETHERCOTE
4712	0	2009-03-26 11:38:15.229105+01	gm-dbo	1900	2451	2549	\N	PAMBULA
4713	0	2009-03-26 11:38:15.240334+01	gm-dbo	1901	2451	2549	\N	SOUTH PAMBULA
4714	0	2009-03-26 11:38:15.251997+01	gm-dbo	1902	2451	2550	\N	BEGA
4715	0	2009-03-26 11:38:15.284614+01	gm-dbo	1903	2451	2550	\N	BEMBOKA
4716	0	2009-03-26 11:38:15.311145+01	gm-dbo	1904	2451	2550	\N	BOURNDA
4717	0	2009-03-26 11:38:15.340261+01	gm-dbo	1905	2451	2550	\N	BROGO
4718	0	2009-03-26 11:38:15.38227+01	gm-dbo	1906	2451	2550	\N	BURRAGATE
4719	0	2009-03-26 11:38:15.384506+01	gm-dbo	1907	2451	2550	\N	CANDELO
4720	0	2009-03-26 11:38:15.395734+01	gm-dbo	1908	2451	2550	\N	COBARGO
4721	0	2009-03-26 11:38:15.406874+01	gm-dbo	1909	2451	2550	\N	DOCTOR GEORGE MOUNTAIN
4722	0	2009-03-26 11:38:15.417988+01	gm-dbo	1910	2451	2550	\N	KINGSWOOD
4723	0	2009-03-26 11:38:15.429125+01	gm-dbo	1911	2451	2550	\N	MOGAREEKA
4724	0	2009-03-26 11:38:15.440113+01	gm-dbo	1912	2451	2550	\N	MORANS CROSSING
4725	0	2009-03-26 11:38:15.451171+01	gm-dbo	1913	2451	2550	\N	MUMBULLA MOUNTAIN
4726	0	2009-03-26 11:38:15.462419+01	gm-dbo	1914	2451	2550	\N	NELSON
4727	0	2009-03-26 11:38:15.473348+01	gm-dbo	1915	2451	2550	\N	QUAAMA
4728	0	2009-03-26 11:38:15.484507+01	gm-dbo	1916	2451	2550	\N	ROCKY HALL
4729	0	2009-03-26 11:38:15.495739+01	gm-dbo	1917	2451	2550	\N	TATHRA
4730	0	2009-03-26 11:38:15.506932+01	gm-dbo	1918	2451	2550	\N	TOWAMBA
4731	0	2009-03-26 11:38:15.517918+01	gm-dbo	1919	2451	2550	\N	WANDELLA
4732	0	2009-03-26 11:38:15.528979+01	gm-dbo	1920	2451	2550	\N	WAPENGO
4733	0	2009-03-26 11:38:15.540258+01	gm-dbo	1921	2451	2550	\N	WOLUMLA
4734	0	2009-03-26 11:38:15.551125+01	gm-dbo	1922	2451	2550	\N	WYNDHAM
4735	0	2009-03-26 11:38:15.574126+01	gm-dbo	1923	2451	2550	\N	YOWRIE
4736	0	2009-03-26 11:38:15.575716+01	gm-dbo	1924	2451	2551	\N	EDEN
4737	0	2009-03-26 11:38:15.584679+01	gm-dbo	1925	2451	2551	\N	KIAH
4738	0	2009-03-26 11:38:15.595797+01	gm-dbo	1926	2451	2551	\N	WONBOYN
4739	0	2009-03-26 11:38:15.606796+01	gm-dbo	1927	2451	2551	\N	WONBOYN LAKE
4740	0	2009-03-26 11:38:15.617962+01	gm-dbo	1928	2451	2558	\N	EAGLE VALE
4741	0	2009-03-26 11:38:15.62923+01	gm-dbo	1929	2451	2558	\N	ESCHOL PARK
4742	0	2009-03-26 11:38:15.640292+01	gm-dbo	1930	2451	2558	\N	KEARNS
4743	0	2009-03-26 11:38:15.651331+01	gm-dbo	1931	2451	2559	\N	BLAIRMOUNT
4744	0	2009-03-26 11:38:15.662533+01	gm-dbo	1932	2451	2559	\N	CLAYMORE
4745	0	2009-03-26 11:38:15.673856+01	gm-dbo	1933	2451	2560	\N	AIRDS
4746	0	2009-03-26 11:38:15.684674+01	gm-dbo	1934	2451	2560	\N	AMBARVALE
4747	0	2009-03-26 11:38:15.695839+01	gm-dbo	1935	2451	2560	\N	APPIN
4748	0	2009-03-26 11:38:15.707131+01	gm-dbo	1936	2451	2560	\N	BLAIR ATHOL
4749	0	2009-03-26 11:38:15.718138+01	gm-dbo	1937	2451	2560	\N	BRADBURY
4750	0	2009-03-26 11:38:15.729304+01	gm-dbo	1938	2451	2560	\N	CAMPBELLTOWN
4751	0	2009-03-26 11:38:15.740385+01	gm-dbo	1939	2451	2560	\N	CAMPBELLTOWN DC
4752	0	2009-03-26 11:38:15.75172+01	gm-dbo	1940	2451	2560	\N	ENGLORIE PARK
4753	0	2009-03-26 11:38:15.762525+01	gm-dbo	1941	2451	2560	\N	GILEAD
4754	0	2009-03-26 11:38:15.773937+01	gm-dbo	1942	2451	2560	\N	GLEN ALPINE
4755	0	2009-03-26 11:38:15.784756+01	gm-dbo	1943	2451	2560	\N	KENTLYN
4756	0	2009-03-26 11:38:15.795948+01	gm-dbo	1944	2451	2560	\N	LEUMEAH
4757	0	2009-03-26 11:38:15.806944+01	gm-dbo	1945	2451	2560	\N	ROSEMEADOW
4758	0	2009-03-26 11:38:15.818192+01	gm-dbo	1946	2451	2560	\N	RUSE
4759	0	2009-03-26 11:38:15.829499+01	gm-dbo	1947	2451	2560	\N	ST HELENS PARK
4760	0	2009-03-26 11:38:15.840479+01	gm-dbo	1948	2451	2560	\N	WEDDERBURN
4761	0	2009-03-26 11:38:15.851646+01	gm-dbo	1949	2451	2560	\N	WOODBINE
4762	0	2009-03-26 11:38:15.862619+01	gm-dbo	1950	2451	2563	\N	MENANGLE PARK
4763	0	2009-03-26 11:38:15.873726+01	gm-dbo	1951	2451	2564	\N	LONG POINT
4764	0	2009-03-26 11:38:15.884846+01	gm-dbo	1952	2451	2564	\N	MACQUARIE FIELDS
4765	0	2009-03-26 11:38:15.89604+01	gm-dbo	1953	2451	2565	\N	DENHAM COURT
4766	0	2009-03-26 11:38:15.907154+01	gm-dbo	1954	2451	2565	\N	INGLEBURN
4767	0	2009-03-26 11:38:15.918298+01	gm-dbo	1955	2451	2565	\N	MACQUARIE LINKS
4768	0	2009-03-26 11:38:15.929439+01	gm-dbo	1956	2451	2566	\N	BOW BOWING
4769	0	2009-03-26 11:38:15.940553+01	gm-dbo	1957	2451	2566	\N	MINTO
4770	0	2009-03-26 11:38:15.951589+01	gm-dbo	1958	2451	2566	\N	RABY
4771	0	2009-03-26 11:38:15.962958+01	gm-dbo	1959	2451	2566	\N	ST ANDREWS
4772	0	2009-03-26 11:38:15.973892+01	gm-dbo	1960	2451	2566	\N	VARROVILLE
4773	0	2009-03-26 11:38:15.985061+01	gm-dbo	1961	2451	2567	\N	CURRANS HILL
4774	0	2009-03-26 11:38:15.996124+01	gm-dbo	1962	2451	2567	\N	HARRINGTON PARK
4775	0	2009-03-26 11:38:16.007315+01	gm-dbo	1963	2451	2567	\N	MOUNT ANNAN
4776	0	2009-03-26 11:38:16.021611+01	gm-dbo	1964	2451	2567	\N	NARELLAN
4777	0	2009-03-26 11:38:16.029463+01	gm-dbo	1965	2451	2567	\N	NARELLAN DC
4778	0	2009-03-26 11:38:16.040599+01	gm-dbo	1966	2451	2567	\N	NARELLAN VALE
4779	0	2009-03-26 11:38:16.051796+01	gm-dbo	1967	2451	2568	\N	CAMDEN PARK
4780	0	2009-03-26 11:38:16.062815+01	gm-dbo	1968	2451	2568	\N	MENANGLE
4781	0	2009-03-26 11:38:16.073893+01	gm-dbo	1969	2451	2569	\N	DOUGLAS PARK
4782	0	2009-03-26 11:38:16.085195+01	gm-dbo	1970	2451	2570	\N	CAMDEN
4783	0	2009-03-26 11:38:16.096995+01	gm-dbo	1971	2451	2570	\N	CAWDOR
4784	0	2009-03-26 11:38:16.107093+01	gm-dbo	1972	2451	2570	\N	COBBITTY
4785	0	2009-03-26 11:38:16.118566+01	gm-dbo	1973	2451	2570	\N	ELDERSLIE
4786	0	2009-03-26 11:38:16.129678+01	gm-dbo	1974	2451	2570	\N	ELLIS LANE
4787	0	2009-03-26 11:38:16.140773+01	gm-dbo	1975	2451	2570	\N	GRASMERE
4788	0	2009-03-26 11:38:16.15188+01	gm-dbo	1976	2451	2570	\N	MOUNT HUNTER
4789	0	2009-03-26 11:38:16.176301+01	gm-dbo	1977	2451	2570	\N	NATTAI
4790	0	2009-03-26 11:38:16.179337+01	gm-dbo	1978	2451	2570	\N	OAKDALE
4791	0	2009-03-26 11:38:16.185453+01	gm-dbo	1979	2451	2570	\N	ORANGEVILLE
4792	0	2009-03-26 11:38:16.196602+01	gm-dbo	1980	2451	2570	\N	THE OAKS
4793	0	2009-03-26 11:38:16.208447+01	gm-dbo	1981	2451	2570	\N	WEROMBI
4794	0	2009-03-26 11:38:16.218943+01	gm-dbo	1982	2451	2571	\N	BALMORAL VILLAGE
4795	0	2009-03-26 11:38:16.229993+01	gm-dbo	1983	2451	2571	\N	BUXTON
4796	0	2009-03-26 11:38:16.342115+01	gm-dbo	1984	2451	2571	\N	COURIDJAH
4797	0	2009-03-26 11:38:16.689199+01	gm-dbo	1985	2451	2571	\N	PICTON
4798	0	2009-03-26 11:38:16.718952+01	gm-dbo	1986	2451	2571	\N	RAZORBACK
4799	0	2009-03-26 11:38:16.730043+01	gm-dbo	1987	2451	2571	\N	WILTON
4800	0	2009-03-26 11:38:16.741352+01	gm-dbo	1988	2451	2572	\N	LAKESLAND
4801	0	2009-03-26 11:38:16.752374+01	gm-dbo	1989	2451	2572	\N	THIRLMERE
4802	0	2009-03-26 11:38:16.763696+01	gm-dbo	1990	2451	2573	\N	TAHMOOR
4803	0	2009-03-26 11:38:16.774495+01	gm-dbo	1991	2451	2574	\N	BARGO
4804	0	2009-03-26 11:38:16.785811+01	gm-dbo	1992	2451	2574	\N	PHEASANTS NEST
4805	0	2009-03-26 11:38:16.796888+01	gm-dbo	1993	2451	2574	\N	YANDERRA
4806	0	2009-03-26 11:38:16.80803+01	gm-dbo	1994	2451	2575	\N	AYLMERTON
4807	0	2009-03-26 11:38:16.819293+01	gm-dbo	1995	2451	2575	\N	COLO VALE
4808	0	2009-03-26 11:38:16.830041+01	gm-dbo	1996	2451	2575	\N	HILL TOP
4809	0	2009-03-26 11:38:16.841371+01	gm-dbo	1997	2451	2575	\N	MITTAGONG
4810	0	2009-03-26 11:38:16.852273+01	gm-dbo	1998	2451	2575	\N	WELBY
4811	0	2009-03-26 11:38:16.863413+01	gm-dbo	1999	2451	2575	\N	YERRINBOOL
4812	0	2009-03-26 11:38:16.874551+01	gm-dbo	2000	2451	2576	\N	BOWRAL
4813	0	2009-03-26 11:38:16.885656+01	gm-dbo	2001	2451	2576	\N	BURRADOO
4814	0	2009-03-26 11:38:16.896932+01	gm-dbo	2002	2451	2576	\N	KANGALOON
4815	0	2009-03-26 11:38:16.907933+01	gm-dbo	2003	2451	2577	\N	AVOCA
4816	0	2009-03-26 11:38:16.918827+01	gm-dbo	2004	2451	2577	\N	BARRENGARRY
4817	0	2009-03-26 11:38:16.930122+01	gm-dbo	2005	2451	2577	\N	BEAUMONT
4818	0	2009-03-26 11:38:16.941171+01	gm-dbo	2006	2451	2577	\N	BERRIMA
4819	0	2009-03-26 11:38:16.952258+01	gm-dbo	2007	2451	2577	\N	BURRAWANG
4820	0	2009-03-26 11:38:16.963412+01	gm-dbo	2008	2451	2577	\N	FITZROY FALLS
4821	0	2009-03-26 11:38:16.974498+01	gm-dbo	2009	2451	2577	\N	KANGAROO VALLEY
4822	0	2009-03-26 11:38:16.985813+01	gm-dbo	2010	2451	2577	\N	MOSS VALE
4823	0	2009-03-26 11:38:16.996683+01	gm-dbo	2011	2451	2577	\N	NEW BERRIMA
4824	0	2009-03-26 11:38:17.007848+01	gm-dbo	2012	2451	2577	\N	ROBERTSON
4825	0	2009-03-26 11:38:17.018954+01	gm-dbo	2013	2451	2577	\N	SUTTON FOREST
4826	0	2009-03-26 11:38:17.030238+01	gm-dbo	2014	2451	2577	\N	WILDES MEADOW
4827	0	2009-03-26 11:38:17.041293+01	gm-dbo	2015	2451	2578	\N	BUNDANOON
4828	0	2009-03-26 11:38:17.052634+01	gm-dbo	2016	2451	2579	\N	EXETER
4829	0	2009-03-26 11:38:17.063686+01	gm-dbo	2017	2451	2579	\N	MARULAN
4830	0	2009-03-26 11:38:17.074725+01	gm-dbo	2018	2451	2579	\N	PENROSE
4831	0	2009-03-26 11:38:17.085782+01	gm-dbo	2019	2451	2579	\N	TALLONG
4832	0	2009-03-26 11:38:17.096847+01	gm-dbo	2020	2451	2579	\N	WINGELLO
4833	0	2009-03-26 11:38:17.107927+01	gm-dbo	2021	2451	2580	\N	BANNISTER
4834	0	2009-03-26 11:38:17.119252+01	gm-dbo	2022	2451	2580	\N	BRADFORDVILLE
4835	0	2009-03-26 11:38:17.132091+01	gm-dbo	2023	2451	2580	\N	BUNGONIA
4836	0	2009-03-26 11:38:17.159449+01	gm-dbo	2024	2451	2580	\N	GOLSPIE
4837	0	2009-03-26 11:38:17.185795+01	gm-dbo	2025	2451	2580	\N	GOULBURN
4838	0	2009-03-26 11:38:17.219161+01	gm-dbo	2026	2451	2580	\N	KENMORE
4839	0	2009-03-26 11:38:17.263737+01	gm-dbo	2027	2451	2580	\N	KINGSDALE
4840	0	2009-03-26 11:38:17.29692+01	gm-dbo	2028	2451	2580	\N	LAKE BATHURST
4841	0	2009-03-26 11:38:17.330768+01	gm-dbo	2029	2451	2580	\N	ROSLYN
4842	0	2009-03-26 11:38:17.363724+01	gm-dbo	2030	2451	2580	\N	TARAGO
4843	0	2009-03-26 11:38:17.385886+01	gm-dbo	2031	2451	2580	\N	TARALGA
4844	0	2009-03-26 11:38:17.419188+01	gm-dbo	2032	2451	2580	\N	TOWRANG
4845	0	2009-03-26 11:38:17.430258+01	gm-dbo	2033	2451	2580	\N	WOMBEYAN CAVES
4846	0	2009-03-26 11:38:17.464097+01	gm-dbo	2034	2451	2580	\N	WOODHOUSELEE
4847	0	2009-03-26 11:38:17.497326+01	gm-dbo	2035	2451	2580	\N	YALBRAITH
4848	0	2009-03-26 11:38:17.541653+01	gm-dbo	2036	2451	2580	\N	YARRA
4849	0	2009-03-26 11:38:17.574827+01	gm-dbo	2037	2451	2581	\N	BREADALBANE
4850	0	2009-03-26 11:38:17.608243+01	gm-dbo	2038	2451	2581	\N	COLLECTOR
4851	0	2009-03-26 11:38:17.641662+01	gm-dbo	2039	2451	2581	\N	DALTON
4852	0	2009-03-26 11:38:17.686126+01	gm-dbo	2040	2451	2581	\N	GUNNING
4853	0	2009-03-26 11:38:17.71929+01	gm-dbo	2041	2451	2582	\N	BOOKHAM
4854	0	2009-03-26 11:38:17.752741+01	gm-dbo	2042	2451	2582	\N	BOWNING
4855	0	2009-03-26 11:38:17.786158+01	gm-dbo	2043	2451	2582	\N	BURRINJUCK
4856	0	2009-03-26 11:38:17.812575+01	gm-dbo	2044	2451	2582	\N	MURRUMBATEMAN
4857	0	2009-03-26 11:38:17.843075+01	gm-dbo	2045	2451	2582	\N	WEE JASPER
4858	0	2009-03-26 11:38:17.875077+01	gm-dbo	2046	2451	2582	\N	YASS
4859	0	2009-03-26 11:38:17.908307+01	gm-dbo	2047	2451	2583	\N	BIGGA
4860	0	2009-03-26 11:38:17.942982+01	gm-dbo	2048	2451	2583	\N	BINDA
4861	0	2009-03-26 11:38:17.975077+01	gm-dbo	2049	2451	2583	\N	BLANKET FLAT
4862	0	2009-03-26 11:38:18.020968+01	gm-dbo	2050	2451	2583	\N	CROOKED CORNER
4863	0	2009-03-26 11:38:18.034139+01	gm-dbo	2051	2451	2583	\N	CROOKWELL
4864	0	2009-03-26 11:38:18.067261+01	gm-dbo	2052	2451	2583	\N	FULLERTON
4865	0	2009-03-26 11:38:18.090615+01	gm-dbo	2053	2451	2583	\N	GRABBEN GULLEN
4866	0	2009-03-26 11:38:18.101647+01	gm-dbo	2054	2451	2583	\N	KIALLA
4867	0	2009-03-26 11:38:18.146253+01	gm-dbo	2055	2451	2583	\N	LAGGAN
4868	0	2009-03-26 11:38:18.157165+01	gm-dbo	2056	2451	2583	\N	LIMERICK
4869	0	2009-03-26 11:38:18.175552+01	gm-dbo	2057	2451	2583	\N	PEELWOOD
4870	0	2009-03-26 11:38:18.186456+01	gm-dbo	2058	2451	2583	\N	RUGBY
4871	0	2009-03-26 11:38:18.197693+01	gm-dbo	2059	2451	2583	\N	TUENA
4872	0	2009-03-26 11:38:18.208735+01	gm-dbo	2060	2451	2584	\N	BINALONG
4873	0	2009-03-26 11:38:18.219802+01	gm-dbo	2061	2451	2585	\N	GALONG
4874	0	2009-03-26 11:38:18.230944+01	gm-dbo	2062	2451	2586	\N	BOOROWA
4875	0	2009-03-26 11:38:18.243812+01	gm-dbo	2063	2451	2586	\N	MURRINGO
4876	0	2009-03-26 11:38:18.253287+01	gm-dbo	2064	2451	2586	\N	REIDS FLAT
4877	0	2009-03-26 11:38:18.268162+01	gm-dbo	2065	2451	2586	\N	RYE PARK
4878	0	2009-03-26 11:38:18.279448+01	gm-dbo	2066	2451	2587	\N	HARDEN
4879	0	2009-03-26 11:38:18.290808+01	gm-dbo	2067	2451	2587	\N	KINGSVALE
4880	0	2009-03-26 11:38:18.301591+01	gm-dbo	2068	2451	2587	\N	MURRUMBURRAH
4881	0	2009-03-26 11:38:18.31262+01	gm-dbo	2069	2451	2587	\N	WOMBAT
4882	0	2009-03-26 11:38:18.324127+01	gm-dbo	2070	2451	2588	\N	WALLENDBEEN
4883	0	2009-03-26 11:38:18.334866+01	gm-dbo	2071	2451	2589	\N	SOUTHERN TABLELANDS MC
4884	0	2009-03-26 11:38:18.374907+01	gm-dbo	2072	2451	2590	\N	BETHUNGRA
4885	0	2009-03-26 11:38:18.377317+01	gm-dbo	2073	2451	2590	\N	COOTAMUNDRA
4886	0	2009-03-26 11:38:18.397271+01	gm-dbo	2074	2451	2590	\N	ILLABO
4887	0	2009-03-26 11:38:18.419322+01	gm-dbo	2075	2451	2594	\N	BRIBBAREE
4888	0	2009-03-26 11:38:18.541903+01	gm-dbo	2076	2451	2594	\N	MILVALE
4889	0	2009-03-26 11:38:18.682462+01	gm-dbo	2077	2451	2594	\N	MONTEAGLE
4890	0	2009-03-26 11:38:18.900561+01	gm-dbo	2078	2451	2594	\N	YOUNG
4891	0	2009-03-26 11:38:19.031691+01	gm-dbo	2079	2450	2600	\N	BARTON
4892	0	2009-03-26 11:38:19.052725+01	gm-dbo	2080	2450	2600	\N	CANBERRA
4893	0	2009-03-26 11:38:19.074812+01	gm-dbo	2081	2450	2600	\N	DEAKIN
4894	0	2009-03-26 11:38:19.097068+01	gm-dbo	2082	2450	2600	\N	DUNTROON
4895	0	2009-03-26 11:38:19.119315+01	gm-dbo	2083	2450	2600	\N	HARMAN
4896	0	2009-03-26 11:38:19.141557+01	gm-dbo	2084	2450	2600	\N	PARKES
4897	0	2009-03-26 11:38:19.163823+01	gm-dbo	2085	2450	2600	\N	PARLIAMENT HOUSE
4898	0	2009-03-26 11:38:19.186215+01	gm-dbo	2086	2450	2600	\N	RUSSELL
4899	0	2009-03-26 11:38:19.20822+01	gm-dbo	2087	2450	2600	\N	YARRALUMLA
4900	0	2009-03-26 11:38:19.23052+01	gm-dbo	2088	2450	2601	\N	ACTON
4901	0	2009-03-26 11:38:19.253753+01	gm-dbo	2089	2450	2601	\N	BLACK MOUNTAIN
4902	0	2009-03-26 11:38:19.276031+01	gm-dbo	2090	2450	2601	\N	CANBERRA
4903	0	2009-03-26 11:38:19.305196+01	gm-dbo	2091	2450	2602	\N	AINSLIE
4904	0	2009-03-26 11:38:19.330613+01	gm-dbo	2092	2450	2602	\N	DICKSON
4905	0	2009-03-26 11:38:19.341727+01	gm-dbo	2093	2450	2602	\N	DOWNER
4906	0	2009-03-26 11:38:19.352864+01	gm-dbo	2094	2450	2602	\N	HACKETT
4907	0	2009-03-26 11:38:19.363643+01	gm-dbo	2095	2450	2602	\N	LYNEHAM
4908	0	2009-03-26 11:38:19.377853+01	gm-dbo	2096	2450	2602	\N	O'CONNOR
4909	0	2009-03-26 11:38:19.397847+01	gm-dbo	2097	2450	2602	\N	WATSON
4910	0	2009-03-26 11:38:19.413908+01	gm-dbo	2098	2450	2603	\N	FORREST
4911	0	2009-03-26 11:38:19.429895+01	gm-dbo	2099	2450	2603	\N	GRIFFITH
4912	0	2009-03-26 11:38:19.446142+01	gm-dbo	2100	2450	2603	\N	MANUKA
4913	0	2009-03-26 11:38:19.455978+01	gm-dbo	2101	2450	2603	\N	RED HILL
4914	0	2009-03-26 11:38:19.458038+01	gm-dbo	2102	2450	2604	\N	CAUSEWAY
4915	0	2009-03-26 11:38:19.464435+01	gm-dbo	2103	2450	2604	\N	KINGSTON
4916	0	2009-03-26 11:38:19.483862+01	gm-dbo	2104	2450	2604	\N	NARRABUNDAH
4917	0	2009-03-26 11:38:19.521508+01	gm-dbo	2105	2450	2605	\N	CURTIN
4918	0	2009-03-26 11:38:19.523577+01	gm-dbo	2106	2450	2605	\N	GARRAN
4919	0	2009-03-26 11:38:19.5462+01	gm-dbo	2107	2450	2605	\N	HUGHES
4920	0	2009-03-26 11:38:19.548114+01	gm-dbo	2108	2450	2606	\N	CHIFLEY
4921	0	2009-03-26 11:38:19.552821+01	gm-dbo	2109	2450	2606	\N	LYONS
4922	0	2009-03-26 11:38:19.563762+01	gm-dbo	2110	2450	2606	\N	O'MALLEY
4923	0	2009-03-26 11:38:19.57461+01	gm-dbo	2111	2450	2606	\N	PHILLIP
4924	0	2009-03-26 11:38:19.585801+01	gm-dbo	2112	2450	2606	\N	SWINGER HILL
4925	0	2009-03-26 11:38:19.596922+01	gm-dbo	2113	2450	2606	\N	WODEN
4926	0	2009-03-26 11:38:19.608048+01	gm-dbo	2114	2450	2607	\N	FARRER
4927	0	2009-03-26 11:38:19.619178+01	gm-dbo	2115	2450	2607	\N	ISAACS
4928	0	2009-03-26 11:38:19.630286+01	gm-dbo	2116	2450	2607	\N	MAWSON
4929	0	2009-03-26 11:38:19.641656+01	gm-dbo	2117	2450	2607	\N	PEARCE
4930	0	2009-03-26 11:38:19.652586+01	gm-dbo	2118	2450	2607	\N	TORRENS
4931	0	2009-03-26 11:38:19.663662+01	gm-dbo	2119	2450	2608	\N	CIVIC SQUARE
4932	0	2009-03-26 11:38:19.674844+01	gm-dbo	2120	2450	2609	\N	FYSHWICK
4933	0	2009-03-26 11:38:19.686065+01	gm-dbo	2121	2450	2609	\N	PIALLIGO
4934	0	2009-03-26 11:38:19.69723+01	gm-dbo	2122	2450	2609	\N	SYMONSTON
4935	0	2009-03-26 11:38:19.708243+01	gm-dbo	2123	2450	2610	\N	CANBERRA BC
4936	0	2009-03-26 11:38:19.719833+01	gm-dbo	2124	2451	2611	\N	BRINDABELLA
4937	0	2009-03-26 11:38:19.730686+01	gm-dbo	2125	2450	2611	\N	CHAPMAN
4938	0	2009-03-26 11:38:19.741775+01	gm-dbo	2126	2450	2611	\N	DUFFY
4939	0	2009-03-26 11:38:19.754104+01	gm-dbo	2127	2450	2611	\N	FISHER
4940	0	2009-03-26 11:38:19.779546+01	gm-dbo	2128	2450	2611	\N	HOLDER
4941	0	2009-03-26 11:38:19.846159+01	gm-dbo	2129	2450	2611	\N	MOUNT STROMLO
4942	0	2009-03-26 11:38:19.902268+01	gm-dbo	2130	2450	2611	\N	RIVETT
4943	0	2009-03-26 11:38:19.919428+01	gm-dbo	2131	2450	2611	\N	STIRLING
4944	0	2009-03-26 11:38:19.930638+01	gm-dbo	2132	2450	2611	\N	URIARRA
4945	0	2009-03-26 11:38:19.941718+01	gm-dbo	2133	2450	2611	\N	WARAMANGA
4946	0	2009-03-26 11:38:19.952854+01	gm-dbo	2134	2450	2611	\N	WESTON
4947	0	2009-03-26 11:38:19.964031+01	gm-dbo	2135	2450	2611	\N	WESTON CREEK
4948	0	2009-03-26 11:38:19.975156+01	gm-dbo	2136	2450	2612	\N	BRADDON
4949	0	2009-03-26 11:38:19.98626+01	gm-dbo	2137	2450	2612	\N	CAMPBELL
4950	0	2009-03-26 11:38:19.998204+01	gm-dbo	2138	2450	2612	\N	REID
4951	0	2009-03-26 11:38:20.00848+01	gm-dbo	2139	2450	2612	\N	TURNER
4952	0	2009-03-26 11:38:20.019595+01	gm-dbo	2140	2450	2614	\N	ARANDA
4953	0	2009-03-26 11:38:20.030711+01	gm-dbo	2141	2450	2614	\N	COOK
4954	0	2009-03-26 11:38:20.041986+01	gm-dbo	2142	2450	2614	\N	HAWKER
4955	0	2009-03-26 11:38:20.05289+01	gm-dbo	2143	2450	2614	\N	JAMISON CENTRE
4956	0	2009-03-26 11:38:20.063986+01	gm-dbo	2144	2450	2614	\N	MACQUARIE
4957	0	2009-03-26 11:38:20.075032+01	gm-dbo	2145	2450	2614	\N	PAGE
4958	0	2009-03-26 11:38:20.086506+01	gm-dbo	2146	2450	2614	\N	SCULLIN
4959	0	2009-03-26 11:38:20.097373+01	gm-dbo	2147	2450	2614	\N	WEETANGERA
4960	0	2009-03-26 11:38:20.108379+01	gm-dbo	2148	2450	2615	\N	CHARNWOOD
4961	0	2009-03-26 11:38:20.119668+01	gm-dbo	2149	2450	2615	\N	DUNLOP
4962	0	2009-03-26 11:38:20.130715+01	gm-dbo	2150	2450	2615	\N	FLOREY
4963	0	2009-03-26 11:38:20.141701+01	gm-dbo	2151	2450	2615	\N	FLYNN
4964	0	2009-03-26 11:38:20.153047+01	gm-dbo	2152	2450	2615	\N	FRASER
4965	0	2009-03-26 11:38:20.163951+01	gm-dbo	2153	2450	2615	\N	HIGGINS
4966	0	2009-03-26 11:38:20.175316+01	gm-dbo	2154	2450	2615	\N	HOLT
4967	0	2009-03-26 11:38:20.186419+01	gm-dbo	2155	2450	2615	\N	KIPPAX
4968	0	2009-03-26 11:38:20.19773+01	gm-dbo	2156	2450	2615	\N	KIPPAX CENTRE
4969	0	2009-03-26 11:38:20.208725+01	gm-dbo	2157	2450	2615	\N	LATHAM
4970	0	2009-03-26 11:38:20.219899+01	gm-dbo	2158	2450	2615	\N	MACGREGOR
4971	0	2009-03-26 11:38:20.230952+01	gm-dbo	2159	2450	2615	\N	MELBA
4972	0	2009-03-26 11:38:20.242413+01	gm-dbo	2160	2450	2615	\N	SPENCE
4973	0	2009-03-26 11:38:20.255162+01	gm-dbo	2161	2450	2616	\N	BELCONNEN
4974	0	2009-03-26 11:38:20.264467+01	gm-dbo	2162	2450	2617	\N	BELCONNEN
4975	0	2009-03-26 11:38:20.275556+01	gm-dbo	2163	2450	2617	\N	BRUCE
4976	0	2009-03-26 11:38:20.286766+01	gm-dbo	2164	2450	2617	\N	EVATT
4977	0	2009-03-26 11:38:20.297781+01	gm-dbo	2165	2450	2617	\N	GIRALANG
4978	0	2009-03-26 11:38:20.308868+01	gm-dbo	2166	2450	2617	\N	KALEEN
4979	0	2009-03-26 11:38:20.319972+01	gm-dbo	2167	2450	2617	\N	LAWSON
4980	0	2009-03-26 11:38:20.331118+01	gm-dbo	2168	2450	2617	\N	MCKELLAR
4981	0	2009-03-26 11:38:20.342376+01	gm-dbo	2169	2450	2617	\N	UNIVERSITY OF CANBERRA
4982	0	2009-03-26 11:38:20.35335+01	gm-dbo	2170	2450	2618	\N	HALL
4983	0	2009-03-26 11:38:20.364359+01	gm-dbo	2171	2451	2619	\N	JERRABOMBERRA
4984	0	2009-03-26 11:38:20.375574+01	gm-dbo	2172	2451	2620	\N	BURRA CREEK
4985	0	2009-03-26 11:38:20.386694+01	gm-dbo	2173	2451	2620	\N	GUNDAROO
4986	0	2009-03-26 11:38:20.397792+01	gm-dbo	2174	2450	2620	\N	HUME
4987	0	2009-03-26 11:38:20.409138+01	gm-dbo	2175	2451	2620	\N	KARABAR
4988	0	2009-03-26 11:38:20.420045+01	gm-dbo	2176	2451	2620	\N	MICHELAGO
4989	0	2009-03-26 11:38:20.431288+01	gm-dbo	2177	2451	2620	\N	QUEANBEYAN
4990	0	2009-03-26 11:38:20.442199+01	gm-dbo	2178	2451	2620	\N	QUEANBEYAN EAST
4991	0	2009-03-26 11:38:20.453556+01	gm-dbo	2179	2451	2620	\N	ROYALLA
4992	0	2009-03-26 11:38:20.46446+01	gm-dbo	2180	2451	2620	\N	SUTTON
4993	0	2009-03-26 11:38:20.47556+01	gm-dbo	2181	2450	2620	\N	THARWA
4994	0	2009-03-26 11:38:20.486869+01	gm-dbo	2182	2451	2620	\N	WAMBOIN
4995	0	2009-03-26 11:38:20.497951+01	gm-dbo	2183	2451	2620	\N	WILLIAMSDALE
4996	0	2009-03-26 11:38:20.510155+01	gm-dbo	2184	2451	2621	\N	BUNGENDORE
4997	0	2009-03-26 11:38:20.520104+01	gm-dbo	2185	2451	2622	\N	ARALUEN
4998	0	2009-03-26 11:38:20.531182+01	gm-dbo	2186	2451	2622	\N	BALLALABA
4999	0	2009-03-26 11:38:20.542342+01	gm-dbo	2187	2451	2622	\N	BORO
5000	0	2009-03-26 11:38:20.553513+01	gm-dbo	2188	2451	2622	\N	BRAIDWOOD
5001	0	2009-03-26 11:38:20.564499+01	gm-dbo	2189	2451	2622	\N	GUNDILLION
5002	0	2009-03-26 11:38:20.575647+01	gm-dbo	2190	2451	2622	\N	JEMBAICUMBENE
5003	0	2009-03-26 11:38:20.586811+01	gm-dbo	2191	2451	2622	\N	MAJORS CREEK
5004	0	2009-03-26 11:38:20.598099+01	gm-dbo	2192	2451	2622	\N	MAYFIELD
5005	0	2009-03-26 11:38:20.609252+01	gm-dbo	2193	2451	2622	\N	MONGA
5006	0	2009-03-26 11:38:20.62026+01	gm-dbo	2194	2451	2622	\N	MONGARLOWE
5007	0	2009-03-26 11:38:20.631376+01	gm-dbo	2195	2451	2622	\N	NERRIGA
5008	0	2009-03-26 11:38:20.642861+01	gm-dbo	2196	2451	2622	\N	ORANMEIR
5009	0	2009-03-26 11:38:20.653731+01	gm-dbo	2197	2451	2622	\N	REIDSDALE
5010	0	2009-03-26 11:38:20.664733+01	gm-dbo	2198	2451	2623	\N	CAPTAINS FLAT
5011	0	2009-03-26 11:38:20.675827+01	gm-dbo	2199	2451	2624	\N	CHARLOTTES PASS
5012	0	2009-03-26 11:38:20.686901+01	gm-dbo	2200	2451	2624	\N	PERISHER VALLEY
5013	0	2009-03-26 11:38:20.698094+01	gm-dbo	2201	2451	2624	\N	SMIGGIN HOLES
5014	0	2009-03-26 11:38:20.70925+01	gm-dbo	2202	2451	2625	\N	THREDBO VILLAGE
5015	0	2009-03-26 11:38:20.720205+01	gm-dbo	2203	2451	2626	\N	BREDBO
5016	0	2009-03-26 11:38:20.73138+01	gm-dbo	2204	2451	2627	\N	JINDABYNE
5017	0	2009-03-26 11:38:20.742575+01	gm-dbo	2205	2451	2628	\N	BERRIDALE
5018	0	2009-03-26 11:38:20.753669+01	gm-dbo	2206	2451	2628	\N	DALGETY
5019	0	2009-03-26 11:38:20.765251+01	gm-dbo	2207	2451	2628	\N	EUCUMBENE
5020	0	2009-03-26 11:38:20.775938+01	gm-dbo	2208	2451	2628	\N	NUMBLA VALE
5021	0	2009-03-26 11:38:20.787015+01	gm-dbo	2209	2451	2630	\N	ADAMINABY
5022	0	2009-03-26 11:38:20.798106+01	gm-dbo	2210	2451	2630	\N	BUNGARBY
5023	0	2009-03-26 11:38:20.809231+01	gm-dbo	2211	2451	2630	\N	BUNYAN
5024	0	2009-03-26 11:38:20.820425+01	gm-dbo	2212	2451	2630	\N	CABRAMURRA
5025	0	2009-03-26 11:38:20.831298+01	gm-dbo	2213	2451	2630	\N	CHAKOLA
5026	0	2009-03-26 11:38:20.842387+01	gm-dbo	2214	2451	2630	\N	COOMA
5027	0	2009-03-26 11:38:20.853629+01	gm-dbo	2215	2451	2630	\N	JERANGLE
5028	0	2009-03-26 11:38:20.864583+01	gm-dbo	2216	2451	2630	\N	KIANDRA
5029	0	2009-03-26 11:38:20.875776+01	gm-dbo	2217	2451	2630	\N	NUMERALLA
5030	0	2009-03-26 11:38:20.887076+01	gm-dbo	2218	2451	2630	\N	PEAK VIEW
5031	0	2009-03-26 11:38:20.898235+01	gm-dbo	2219	2451	2630	\N	ROCK FLAT
5032	0	2009-03-26 11:38:20.909829+01	gm-dbo	2220	2451	2630	\N	ROSE VALLEY
5033	0	2009-03-26 11:38:20.920447+01	gm-dbo	2221	2451	2630	\N	YAOUK
5034	0	2009-03-26 11:38:20.931591+01	gm-dbo	2222	2451	2631	\N	ANDO
5035	0	2009-03-26 11:38:20.943247+01	gm-dbo	2223	2451	2631	\N	NIMMITABEL
5036	0	2009-03-26 11:38:20.953875+01	gm-dbo	2224	2451	2632	\N	BIBBENLUKE
5037	0	2009-03-26 11:38:20.964974+01	gm-dbo	2225	2451	2632	\N	BOMBALA
5038	0	2009-03-26 11:38:20.97785+01	gm-dbo	2226	2451	2632	\N	CATHCART
5039	0	2009-03-26 11:38:20.987288+01	gm-dbo	2227	2451	2632	\N	CRAIGIE
5040	0	2009-03-26 11:38:20.998377+01	gm-dbo	2228	2451	2632	\N	MILA
5041	0	2009-03-26 11:38:21.009528+01	gm-dbo	2229	2451	2633	\N	DELEGATE
5042	0	2009-03-26 11:38:21.020509+01	gm-dbo	2230	2451	2640	\N	ALBURY
5043	0	2009-03-26 11:38:21.031953+01	gm-dbo	2231	2451	2640	\N	EAST ALBURY
5044	0	2009-03-26 11:38:21.043572+01	gm-dbo	2232	2451	2640	\N	LAVINGTON DC
5045	0	2009-03-26 11:38:21.056912+01	gm-dbo	2233	2451	2640	\N	NORTH ALBURY
5046	0	2009-03-26 11:38:21.07643+01	gm-dbo	2234	2451	2640	\N	SOUTH ALBURY
5047	0	2009-03-26 11:38:21.087515+01	gm-dbo	2235	2451	2640	\N	TABLE TOP
5048	0	2009-03-26 11:38:21.098664+01	gm-dbo	2236	2451	2640	\N	TALMALMO
5049	0	2009-03-26 11:38:21.109764+01	gm-dbo	2237	2451	2640	\N	THURGOONA
5050	0	2009-03-26 11:38:21.120827+01	gm-dbo	2238	2451	2641	\N	LAVINGTON
5051	0	2009-03-26 11:38:21.13203+01	gm-dbo	2239	2451	2642	\N	BROCKLESBY
5052	0	2009-03-26 11:38:21.143704+01	gm-dbo	2240	2451	2642	\N	BURRUMBUTTOCK
5053	0	2009-03-26 11:38:21.154339+01	gm-dbo	2241	2451	2642	\N	GEROGERY
5054	0	2009-03-26 11:38:21.165217+01	gm-dbo	2242	2451	2642	\N	JINDERA
5055	0	2009-03-26 11:38:21.179001+01	gm-dbo	2243	2451	2642	\N	JINGELLIC
5056	0	2009-03-26 11:38:21.190225+01	gm-dbo	2244	2451	2642	\N	KHANCOBAN
5057	0	2009-03-26 11:38:21.201274+01	gm-dbo	2245	2451	2642	\N	RAND
5058	0	2009-03-26 11:38:21.212409+01	gm-dbo	2246	2451	2642	\N	TOOMA
5059	0	2009-03-26 11:38:21.223497+01	gm-dbo	2247	2451	2642	\N	WALBUNDRIE
5060	0	2009-03-26 11:38:21.234804+01	gm-dbo	2248	2451	2642	\N	YERONG CREEK
5061	0	2009-03-26 11:38:21.24643+01	gm-dbo	2249	2451	2643	\N	HOWLONG
5062	0	2009-03-26 11:38:21.256832+01	gm-dbo	2250	2451	2644	\N	BOWNA
5063	0	2009-03-26 11:38:21.267973+01	gm-dbo	2251	2451	2644	\N	HOLBROOK
5064	0	2009-03-26 11:38:21.287296+01	gm-dbo	2252	2451	2644	\N	MULLENGANDRA
5065	0	2009-03-26 11:38:21.290123+01	gm-dbo	2253	2451	2644	\N	WOOMARGAMA
5066	0	2009-03-26 11:38:21.301253+01	gm-dbo	2254	2451	2645	\N	URANA
5067	0	2009-03-26 11:38:21.317811+01	gm-dbo	2255	2451	2646	\N	BALLDALE
5068	0	2009-03-26 11:38:21.323913+01	gm-dbo	2256	2451	2646	\N	COROWA
5069	0	2009-03-26 11:38:21.334565+01	gm-dbo	2257	2451	2646	\N	DAYSDALE
5070	0	2009-03-26 11:38:21.346425+01	gm-dbo	2258	2451	2646	\N	LOWESDALE
5071	0	2009-03-26 11:38:21.35678+01	gm-dbo	2259	2451	2646	\N	OAKLANDS
5072	0	2009-03-26 11:38:21.367701+01	gm-dbo	2260	2451	2646	\N	RENNIE
5073	0	2009-03-26 11:38:21.378692+01	gm-dbo	2261	2451	2646	\N	SAVERNAKE
5074	0	2009-03-26 11:38:21.390068+01	gm-dbo	2262	2451	2647	\N	MULWALA
5075	0	2009-03-26 11:38:21.400919+01	gm-dbo	2263	2451	2648	\N	CAL LAL
5076	0	2009-03-26 11:38:21.41214+01	gm-dbo	2264	2451	2648	\N	CURLWAA
5077	0	2009-03-26 11:38:21.423152+01	gm-dbo	2265	2451	2648	\N	MOURQUONG
5078	0	2009-03-26 11:38:21.434356+01	gm-dbo	2266	2451	2648	\N	PALINYEWAH
5079	0	2009-03-26 11:38:21.44605+01	gm-dbo	2267	2451	2648	\N	POMONA
5080	0	2009-03-26 11:38:21.456592+01	gm-dbo	2268	2451	2648	\N	POONCARIE
5081	0	2009-03-26 11:38:21.467601+01	gm-dbo	2269	2451	2648	\N	RUFUS RIVER
5082	0	2009-03-26 11:38:21.478972+01	gm-dbo	2270	2451	2648	\N	WENTWORTH
5083	0	2009-03-26 11:38:21.490595+01	gm-dbo	2271	2451	2649	\N	LAUREL HILL
5084	0	2009-03-26 11:38:21.501143+01	gm-dbo	2272	2451	2650	\N	ASHMONT
5085	0	2009-03-26 11:38:21.51228+01	gm-dbo	2273	2451	2650	\N	CARABOST
5086	0	2009-03-26 11:38:21.523763+01	gm-dbo	2274	2451	2650	\N	COLLINGULLIE
5087	0	2009-03-26 11:38:21.535742+01	gm-dbo	2275	2451	2650	\N	COOKARDINIA
5088	0	2009-03-26 11:38:21.546388+01	gm-dbo	2276	2451	2650	\N	DOWNSIDE
5089	0	2009-03-26 11:38:21.556959+01	gm-dbo	2277	2451	2650	\N	GLENFIELD PARK
5090	0	2009-03-26 11:38:21.568149+01	gm-dbo	2278	2451	2650	\N	HAREFIELD
5091	0	2009-03-26 11:38:21.579221+01	gm-dbo	2279	2451	2650	\N	KOORINGAL
5092	0	2009-03-26 11:38:21.590307+01	gm-dbo	2280	2451	2650	\N	LAKE ALBERT
5093	0	2009-03-26 11:38:21.60181+01	gm-dbo	2281	2451	2650	\N	MOUNT AUSTIN
5094	0	2009-03-26 11:38:21.612342+01	gm-dbo	2282	2451	2650	\N	TOLLAND
5095	0	2009-03-26 11:38:21.623411+01	gm-dbo	2283	2451	2650	\N	TURVEY PARK
5096	0	2009-03-26 11:38:21.634444+01	gm-dbo	2284	2451	2650	\N	WAGGA WAGGA
5097	0	2009-03-26 11:38:21.646182+01	gm-dbo	2285	2451	2650	\N	WAGGA WAGGA SOUTH
5098	0	2009-03-26 11:38:21.656741+01	gm-dbo	2286	2451	2651	\N	FOREST HILL
5099	0	2009-03-26 11:38:21.668035+01	gm-dbo	2287	2451	2651	\N	WAGGA WAGGA
5100	0	2009-03-26 11:38:21.679146+01	gm-dbo	2288	2451	2652	\N	BOREE CREEK
5101	0	2009-03-26 11:38:21.690181+01	gm-dbo	2289	2451	2652	\N	GALORE
5102	0	2009-03-26 11:38:21.701279+01	gm-dbo	2290	2451	2652	\N	GOOLGOWI
5103	0	2009-03-26 11:38:21.712408+01	gm-dbo	2291	2451	2652	\N	GRONG GRONG
5104	0	2009-03-26 11:38:21.723542+01	gm-dbo	2292	2451	2652	\N	GUMLY GUMLY
5105	0	2009-03-26 11:38:21.734752+01	gm-dbo	2293	2451	2652	\N	HUMULA
5106	0	2009-03-26 11:38:21.746909+01	gm-dbo	2294	2451	2652	\N	LADYSMITH
5107	0	2009-03-26 11:38:21.757106+01	gm-dbo	2295	2451	2652	\N	MANGOPLAH
5108	0	2009-03-26 11:38:21.768233+01	gm-dbo	2296	2451	2652	\N	MARRAR
5109	0	2009-03-26 11:38:21.77916+01	gm-dbo	2297	2451	2652	\N	MATONG
5110	0	2009-03-26 11:38:21.790206+01	gm-dbo	2298	2451	2652	\N	MERRIWAGGA
5111	0	2009-03-26 11:38:21.801512+01	gm-dbo	2299	2451	2652	\N	OLD JUNEE
5112	0	2009-03-26 11:38:21.812545+01	gm-dbo	2300	2451	2652	\N	ROSEWOOD
5113	0	2009-03-26 11:38:21.823567+01	gm-dbo	2301	2451	2652	\N	TABBITA
5114	0	2009-03-26 11:38:21.834849+01	gm-dbo	2302	2451	2652	\N	TARCUTTA
5115	0	2009-03-26 11:38:21.846437+01	gm-dbo	2303	2451	2652	\N	URANQUINTY
5116	0	2009-03-26 11:38:21.856917+01	gm-dbo	2304	2451	2653	\N	MANNUS
5117	0	2009-03-26 11:38:21.868061+01	gm-dbo	2305	2451	2653	\N	TUMBARUMBA
5118	0	2009-03-26 11:38:21.879308+01	gm-dbo	2306	2451	2655	\N	FRENCH PARK
5119	0	2009-03-26 11:38:21.89034+01	gm-dbo	2307	2451	2655	\N	THE ROCK
5120	0	2009-03-26 11:38:21.901548+01	gm-dbo	2308	2451	2656	\N	LOCKHART
5121	0	2009-03-26 11:38:21.912699+01	gm-dbo	2309	2451	2656	\N	MILBRULONG
5122	0	2009-03-26 11:38:21.92379+01	gm-dbo	2310	2451	2656	\N	URANGELINE EAST
5123	0	2009-03-26 11:38:21.936104+01	gm-dbo	2311	2451	2658	\N	HENTY
5124	0	2009-03-26 11:38:21.946509+01	gm-dbo	2312	2451	2658	\N	PLEASANT HILLS
5125	0	2009-03-26 11:38:21.957759+01	gm-dbo	2313	2451	2658	\N	RYAN
5126	0	2009-03-26 11:38:21.970005+01	gm-dbo	2314	2451	2659	\N	WALLA WALLA
5127	0	2009-03-26 11:38:21.97969+01	gm-dbo	2315	2451	2660	\N	CULCAIRN
5128	0	2009-03-26 11:38:21.995856+01	gm-dbo	2316	2451	2660	\N	MORVEN
5129	0	2009-03-26 11:38:22.001793+01	gm-dbo	2317	2451	2661	\N	KAPOOKA
5130	0	2009-03-26 11:38:22.012875+01	gm-dbo	2318	2451	2663	\N	JUNEE
5131	0	2009-03-26 11:38:22.024516+01	gm-dbo	2319	2451	2665	\N	ARDLETHAN
5132	0	2009-03-26 11:38:22.035099+01	gm-dbo	2320	2451	2665	\N	ARIAH PARK
5133	0	2009-03-26 11:38:22.046273+01	gm-dbo	2321	2451	2665	\N	BARELLAN
5134	0	2009-03-26 11:38:22.07953+01	gm-dbo	2322	2451	2665	\N	BECKOM
5135	0	2009-03-26 11:38:22.090933+01	gm-dbo	2323	2451	2665	\N	BINYA
5136	0	2009-03-26 11:38:22.101817+01	gm-dbo	2324	2451	2665	\N	KAMARAH
5137	0	2009-03-26 11:38:22.1128+01	gm-dbo	2325	2451	2665	\N	MIRROOL
5138	0	2009-03-26 11:38:22.12462+01	gm-dbo	2326	2451	2665	\N	MOOMBOOLDOOL
5139	0	2009-03-26 11:38:22.134987+01	gm-dbo	2327	2451	2666	\N	GROGAN
5140	0	2009-03-26 11:38:22.146279+01	gm-dbo	2328	2451	2666	\N	REEFTON
5141	0	2009-03-26 11:38:22.157297+01	gm-dbo	2329	2451	2666	\N	SEBASTOPOL
5142	0	2009-03-26 11:38:22.168442+01	gm-dbo	2330	2451	2666	\N	SPRINGDALE
5143	0	2009-03-26 11:38:22.179479+01	gm-dbo	2331	2451	2666	\N	TEMORA
5144	0	2009-03-26 11:38:22.190639+01	gm-dbo	2332	2451	2666	\N	TRUNGLEY HALL
5145	0	2009-03-26 11:38:22.201975+01	gm-dbo	2333	2451	2668	\N	BARMEDMAN
5146	0	2009-03-26 11:38:22.212935+01	gm-dbo	2334	2451	2669	\N	BYGALORIE
5147	0	2009-03-26 11:38:22.224232+01	gm-dbo	2335	2451	2669	\N	ERIGOLIA
5148	0	2009-03-26 11:38:22.235085+01	gm-dbo	2336	2451	2669	\N	GIRRAL
5149	0	2009-03-26 11:38:22.246182+01	gm-dbo	2337	2451	2669	\N	GUBBATA
5150	0	2009-03-26 11:38:22.257258+01	gm-dbo	2338	2451	2669	\N	NARADHAN
5151	0	2009-03-26 11:38:22.268497+01	gm-dbo	2339	2451	2669	\N	RANKINS SPRINGS
5152	0	2009-03-26 11:38:22.27969+01	gm-dbo	2340	2451	2669	\N	TALLIMBA
5153	0	2009-03-26 11:38:22.290681+01	gm-dbo	2341	2451	2669	\N	TULLIBIGEAL
5154	0	2009-03-26 11:38:22.301779+01	gm-dbo	2342	2451	2669	\N	UNGARIE
5155	0	2009-03-26 11:38:22.312937+01	gm-dbo	2343	2451	2669	\N	WEETHALLE
5156	0	2009-03-26 11:38:22.324124+01	gm-dbo	2344	2451	2671	\N	BURCHER
5157	0	2009-03-26 11:38:22.335165+01	gm-dbo	2345	2451	2671	\N	WEST WYALONG
5158	0	2009-03-26 11:38:22.346448+01	gm-dbo	2346	2451	2671	\N	WYALONG
5159	0	2009-03-26 11:38:22.357584+01	gm-dbo	2347	2451	2672	\N	BURGOONEY
5160	0	2009-03-26 11:38:22.368668+01	gm-dbo	2348	2451	2672	\N	LAKE CARGELLIGO
5161	0	2009-03-26 11:38:22.379689+01	gm-dbo	2349	2451	2675	\N	HILLSTON
5162	0	2009-03-26 11:38:22.390732+01	gm-dbo	2350	2451	2675	\N	ROTO
5163	0	2009-03-26 11:38:22.401979+01	gm-dbo	2351	2451	2678	\N	CHARLES STURT UNIVERSITY
5164	0	2009-03-26 11:38:22.413042+01	gm-dbo	2352	2451	2680	\N	BEELBANGERA
5165	0	2009-03-26 11:38:22.424313+01	gm-dbo	2353	2451	2680	\N	BENEREMBAH
5166	0	2009-03-26 11:38:22.43545+01	gm-dbo	2354	2451	2680	\N	BILBUL
5167	0	2009-03-26 11:38:22.446747+01	gm-dbo	2355	2451	2680	\N	GRIFFITH
5168	0	2009-03-26 11:38:22.45765+01	gm-dbo	2356	2451	2680	\N	HANWOOD
5169	0	2009-03-26 11:38:22.46943+01	gm-dbo	2357	2451	2680	\N	LAKE WYANGAN
5170	0	2009-03-26 11:38:22.479955+01	gm-dbo	2358	2451	2680	\N	THARBOGANG
5171	0	2009-03-26 11:38:22.491114+01	gm-dbo	2359	2451	2680	\N	WIDGELLI
5172	0	2009-03-26 11:38:22.502176+01	gm-dbo	2360	2451	2680	\N	WILLBRIGGIE
5173	0	2009-03-26 11:38:22.518535+01	gm-dbo	2361	2451	2680	\N	YOOGALI
5174	0	2009-03-26 11:38:22.525507+01	gm-dbo	2362	2451	2681	\N	YENDA
5175	0	2009-03-26 11:38:22.535774+01	gm-dbo	2363	2451	2700	\N	COROBIMILLA
5176	0	2009-03-26 11:38:22.546629+01	gm-dbo	2364	2451	2700	\N	GILLENBAH
5177	0	2009-03-26 11:38:22.557809+01	gm-dbo	2365	2451	2700	\N	MORUNDAH
5178	0	2009-03-26 11:38:22.568905+01	gm-dbo	2366	2451	2700	\N	NARRANDERA
5179	0	2009-03-26 11:38:22.579999+01	gm-dbo	2367	2451	2701	\N	COOLAMON
5180	0	2009-03-26 11:38:22.591201+01	gm-dbo	2368	2451	2702	\N	GANMAIN
5181	0	2009-03-26 11:38:22.602201+01	gm-dbo	2369	2451	2703	\N	YANCO
5182	0	2009-03-26 11:38:22.613246+01	gm-dbo	2370	2451	2705	\N	CORBIE HILL
5183	0	2009-03-26 11:38:22.624298+01	gm-dbo	2371	2451	2705	\N	LEETON
5184	0	2009-03-26 11:38:22.635564+01	gm-dbo	2372	2451	2705	\N	MURRAMI
5185	0	2009-03-26 11:38:22.646717+01	gm-dbo	2373	2451	2705	\N	WAMOON
5186	0	2009-03-26 11:38:22.657863+01	gm-dbo	2374	2451	2705	\N	WHITTON
5187	0	2009-03-26 11:38:22.668968+01	gm-dbo	2375	2451	2706	\N	DARLINGTON POINT
5188	0	2009-03-26 11:38:22.680047+01	gm-dbo	2376	2451	2707	\N	ARGOON
5189	0	2009-03-26 11:38:22.69124+01	gm-dbo	2377	2451	2707	\N	COLEAMBALLY
5190	0	2009-03-26 11:38:22.702539+01	gm-dbo	2378	2451	2708	\N	MURRAY REGION MC
5191	0	2009-03-26 11:38:22.713542+01	gm-dbo	2379	2451	2710	\N	CALDWELL
5192	0	2009-03-26 11:38:22.724648+01	gm-dbo	2380	2451	2710	\N	CONARGO
5193	0	2009-03-26 11:38:22.735766+01	gm-dbo	2381	2451	2710	\N	DENILIQUIN
5194	0	2009-03-26 11:38:22.746909+01	gm-dbo	2382	2451	2710	\N	GULPA
5195	0	2009-03-26 11:38:22.758668+01	gm-dbo	2383	2451	2710	\N	MATHOURA
5196	0	2009-03-26 11:38:22.769442+01	gm-dbo	2384	2451	2710	\N	MAYRUNG
5197	0	2009-03-26 11:38:22.780257+01	gm-dbo	2385	2451	2710	\N	MOIRA
5198	0	2009-03-26 11:38:22.791529+01	gm-dbo	2386	2451	2710	\N	WAKOOL
5199	0	2009-03-26 11:38:22.802518+01	gm-dbo	2387	2451	2710	\N	WANGANELLA
5200	0	2009-03-26 11:38:22.81355+01	gm-dbo	2388	2451	2711	\N	BOOLIGAL
5201	0	2009-03-26 11:38:22.824689+01	gm-dbo	2389	2451	2711	\N	CARRATHOOL
5202	0	2009-03-26 11:38:22.835839+01	gm-dbo	2390	2451	2711	\N	GUNBAR
5203	0	2009-03-26 11:38:22.847046+01	gm-dbo	2391	2451	2711	\N	HAY
5204	0	2009-03-26 11:38:22.857887+01	gm-dbo	2392	2451	2711	\N	MAUDE
5205	0	2009-03-26 11:38:22.869173+01	gm-dbo	2393	2451	2711	\N	OXLEY
5206	0	2009-03-26 11:38:22.880183+01	gm-dbo	2394	2451	2712	\N	BERRIGAN
5207	0	2009-03-26 11:38:22.89134+01	gm-dbo	2395	2451	2713	\N	BLIGHTY
5208	0	2009-03-26 11:38:22.902562+01	gm-dbo	2396	2451	2713	\N	FINLEY
5209	0	2009-03-26 11:38:22.914275+01	gm-dbo	2397	2451	2714	\N	TOCUMWAL
5210	0	2009-03-26 11:38:22.924973+01	gm-dbo	2398	2451	2715	\N	BALRANALD
5211	0	2009-03-26 11:38:22.935917+01	gm-dbo	2399	2451	2715	\N	HATFIELD
5212	0	2009-03-26 11:38:22.94721+01	gm-dbo	2400	2451	2716	\N	JERILDERIE
5213	0	2009-03-26 11:38:22.958271+01	gm-dbo	2401	2451	2716	\N	MABINS WELL
5214	0	2009-03-26 11:38:22.973209+01	gm-dbo	2402	2451	2717	\N	DARETON
5215	0	2009-03-26 11:38:22.982334+01	gm-dbo	2403	2451	2720	\N	GILMORE
5216	0	2009-03-26 11:38:22.991554+01	gm-dbo	2404	2451	2720	\N	TALBINGO
5217	0	2009-03-26 11:38:23.002715+01	gm-dbo	2405	2451	2720	\N	TUMUT
5218	0	2009-03-26 11:38:23.013943+01	gm-dbo	2406	2451	2721	\N	QUANDIALLA
5219	0	2009-03-26 11:38:23.024983+01	gm-dbo	2407	2451	2722	\N	BRUNGLE
5220	0	2009-03-26 11:38:23.036156+01	gm-dbo	2408	2451	2722	\N	GUNDAGAI
5221	0	2009-03-26 11:38:23.047142+01	gm-dbo	2409	2451	2722	\N	MUTTAMA
5222	0	2009-03-26 11:38:23.058259+01	gm-dbo	2410	2451	2722	\N	NANGUS
5223	0	2009-03-26 11:38:23.069756+01	gm-dbo	2411	2451	2725	\N	STOCKINBINGAL
5224	0	2009-03-26 11:38:23.080621+01	gm-dbo	2412	2451	2726	\N	JUGIONG
5225	0	2009-03-26 11:38:23.091652+01	gm-dbo	2413	2451	2727	\N	ADJUNGBILLY
5226	0	2009-03-26 11:38:23.102813+01	gm-dbo	2414	2451	2727	\N	COOLAC
5227	0	2009-03-26 11:38:23.113816+01	gm-dbo	2415	2451	2729	\N	ADELONG
5228	0	2009-03-26 11:38:23.12505+01	gm-dbo	2416	2451	2729	\N	BACK CREEK
5229	0	2009-03-26 11:38:23.136181+01	gm-dbo	2417	2451	2729	\N	COOLEYS CREEK
5230	0	2009-03-26 11:38:23.147419+01	gm-dbo	2418	2451	2729	\N	GRAHAMSTOWN
5231	0	2009-03-26 11:38:23.158428+01	gm-dbo	2419	2451	2729	\N	MOUNT HOREB
5232	0	2009-03-26 11:38:23.169369+01	gm-dbo	2420	2451	2729	\N	TUMBLONG
5233	0	2009-03-26 11:38:23.180922+01	gm-dbo	2421	2451	2729	\N	WONDALGA
5234	0	2009-03-26 11:38:23.191644+01	gm-dbo	2422	2451	2730	\N	BATLOW
5235	0	2009-03-26 11:38:23.202815+01	gm-dbo	2423	2451	2730	\N	GREEN HILLS
5236	0	2009-03-26 11:38:23.213918+01	gm-dbo	2424	2451	2731	\N	BUNNALOO
5237	0	2009-03-26 11:38:23.224972+01	gm-dbo	2425	2451	2731	\N	MOAMA
5238	0	2009-03-26 11:38:23.23618+01	gm-dbo	2426	2451	2731	\N	WOMBOOTA
5239	0	2009-03-26 11:38:23.247307+01	gm-dbo	2427	2451	2732	\N	BARHAM
5240	0	2009-03-26 11:38:23.258424+01	gm-dbo	2428	2451	2733	\N	MOULAMEIN
5241	0	2009-03-26 11:38:23.26977+01	gm-dbo	2429	2451	2734	\N	KYALITE
5242	0	2009-03-26 11:38:23.280641+01	gm-dbo	2430	2451	2735	\N	KORALEIGH
5243	0	2009-03-26 11:38:23.291664+01	gm-dbo	2431	2451	2736	\N	GOODNIGHT
5244	0	2009-03-26 11:38:23.30275+01	gm-dbo	2432	2451	2736	\N	TOOLEYBUC
5245	0	2009-03-26 11:38:23.314093+01	gm-dbo	2433	2451	2737	\N	EUSTON
5246	0	2009-03-26 11:38:23.325153+01	gm-dbo	2434	2451	2738	\N	GOL GOL
5247	0	2009-03-26 11:38:23.336071+01	gm-dbo	2435	2451	2738	\N	MONAK
5248	0	2009-03-26 11:38:23.347473+01	gm-dbo	2436	2451	2739	\N	BURONGA
5249	0	2009-03-26 11:38:23.358624+01	gm-dbo	2437	2451	2745	\N	GLENMORE PARK
5250	0	2009-03-26 11:38:23.369734+01	gm-dbo	2438	2451	2745	\N	GREENDALE
5251	0	2009-03-26 11:38:23.380824+01	gm-dbo	2439	2451	2745	\N	LUDDENHAM
5252	0	2009-03-26 11:38:23.391838+01	gm-dbo	2440	2451	2745	\N	MULGOA
5253	0	2009-03-26 11:38:23.402945+01	gm-dbo	2441	2451	2745	\N	REGENTVILLE
5254	0	2009-03-26 11:38:23.414201+01	gm-dbo	2442	2451	2745	\N	WALLACIA
5255	0	2009-03-26 11:38:23.425254+01	gm-dbo	2443	2451	2747	\N	CAMBRIDGE PARK
5256	0	2009-03-26 11:38:23.436348+01	gm-dbo	2444	2451	2747	\N	KINGSWOOD
5257	0	2009-03-26 11:38:23.447536+01	gm-dbo	2445	2451	2747	\N	LLANDILO
5258	0	2009-03-26 11:38:23.45841+01	gm-dbo	2446	2451	2747	\N	SHANES PARK
5259	0	2009-03-26 11:38:23.469867+01	gm-dbo	2447	2451	2747	\N	WERRINGTON
5260	0	2009-03-26 11:38:23.480797+01	gm-dbo	2448	2451	2747	\N	WERRINGTON COUNTY
5261	0	2009-03-26 11:38:23.491726+01	gm-dbo	2449	2451	2747	\N	WERRINGTON DOWNS
5262	0	2009-03-26 11:38:23.502982+01	gm-dbo	2450	2451	2748	\N	ORCHARD HILLS
5263	0	2009-03-26 11:38:23.514389+01	gm-dbo	2451	2451	2749	\N	CASTLEREAGH
5264	0	2009-03-26 11:38:23.525256+01	gm-dbo	2452	2451	2749	\N	CRANEBROOK
5265	0	2009-03-26 11:38:23.53655+01	gm-dbo	2453	2451	2749	\N	MOUNT PLEASANT
5266	0	2009-03-26 11:38:23.547454+01	gm-dbo	2454	2451	2750	\N	EMU PLAINS
5267	0	2009-03-26 11:38:23.558606+01	gm-dbo	2455	2451	2750	\N	LEONAY
5268	0	2009-03-26 11:38:23.569636+01	gm-dbo	2456	2451	2750	\N	PENRITH
5269	0	2009-03-26 11:38:23.58107+01	gm-dbo	2457	2451	2750	\N	PENRITH BC
5270	0	2009-03-26 11:38:23.591889+01	gm-dbo	2458	2451	2750	\N	PENRITH SOUTH DC
5271	0	2009-03-26 11:38:23.603462+01	gm-dbo	2459	2451	2751	\N	PENRITH
5272	0	2009-03-26 11:38:23.614219+01	gm-dbo	2460	2451	2752	\N	SILVERDALE
5273	0	2009-03-26 11:38:23.625349+01	gm-dbo	2461	2451	2752	\N	WARRAGAMBA
5274	0	2009-03-26 11:38:23.636548+01	gm-dbo	2462	2451	2753	\N	BOWEN MOUNTAIN
5275	0	2009-03-26 11:38:23.647666+01	gm-dbo	2463	2451	2753	\N	GROSE VALE
5276	0	2009-03-26 11:38:23.65855+01	gm-dbo	2464	2451	2753	\N	GROSE WOLD
5277	0	2009-03-26 11:38:23.669785+01	gm-dbo	2465	2451	2753	\N	HOBARTVILLE
5278	0	2009-03-26 11:38:23.680881+01	gm-dbo	2466	2451	2753	\N	LONDONDERRY
5279	0	2009-03-26 11:38:23.691992+01	gm-dbo	2467	2451	2753	\N	RICHMOND
5280	0	2009-03-26 11:38:23.703048+01	gm-dbo	2468	2451	2753	\N	YARRAMUNDI
5281	0	2009-03-26 11:38:23.714383+01	gm-dbo	2469	2451	2754	\N	NORTH RICHMOND
5282	0	2009-03-26 11:38:23.725345+01	gm-dbo	2470	2451	2754	\N	TENNYSON
5283	0	2009-03-26 11:38:23.736435+01	gm-dbo	2471	2451	2755	\N	RICHMOND
5284	0	2009-03-26 11:38:23.747782+01	gm-dbo	2472	2451	2756	\N	BLIGH PARK
5285	0	2009-03-26 11:38:23.758692+01	gm-dbo	2473	2451	2756	\N	CATTAI
5286	0	2009-03-26 11:38:23.770232+01	gm-dbo	2474	2451	2756	\N	CLARENDON
5287	0	2009-03-26 11:38:23.78115+01	gm-dbo	2475	2451	2756	\N	COLO
5288	0	2009-03-26 11:38:23.792266+01	gm-dbo	2476	2451	2756	\N	CORNWALLIS
5289	0	2009-03-26 11:38:23.803692+01	gm-dbo	2477	2451	2756	\N	EBENEZER
5290	0	2009-03-26 11:38:23.817081+01	gm-dbo	2478	2451	2756	\N	FREEMANS REACH
5291	0	2009-03-26 11:38:23.828279+01	gm-dbo	2479	2451	2756	\N	GLOSSODIA
5292	0	2009-03-26 11:38:23.839366+01	gm-dbo	2480	2451	2756	\N	LOWER PORTLAND
5293	0	2009-03-26 11:38:23.850535+01	gm-dbo	2481	2451	2756	\N	MAROOTA
5294	0	2009-03-26 11:38:23.861674+01	gm-dbo	2482	2451	2756	\N	MCGRATHS HILL
5295	0	2009-03-26 11:38:23.872718+01	gm-dbo	2483	2451	2756	\N	MULGRAVE
5296	0	2009-03-26 11:38:23.883836+01	gm-dbo	2484	2451	2756	\N	PITT TOWN
5297	0	2009-03-26 11:38:23.894945+01	gm-dbo	2485	2451	2756	\N	SCHEYVILLE
5298	0	2009-03-26 11:38:23.906083+01	gm-dbo	2486	2451	2756	\N	WILBERFORCE
5299	0	2009-03-26 11:38:23.917209+01	gm-dbo	2487	2451	2756	\N	WINDSOR
5300	0	2009-03-26 11:38:23.928023+01	gm-dbo	2488	2451	2757	\N	KURMOND
5301	0	2009-03-26 11:38:23.939128+01	gm-dbo	2489	2451	2758	\N	BILPIN
5302	0	2009-03-26 11:38:23.950258+01	gm-dbo	2490	2451	2758	\N	BLAXLANDS RIDGE
5303	0	2009-03-26 11:38:23.961352+01	gm-dbo	2491	2451	2758	\N	KURRAJONG
5304	0	2009-03-26 11:38:23.972454+01	gm-dbo	2492	2451	2759	\N	ERSKINE PARK
5305	0	2009-03-26 11:38:23.983642+01	gm-dbo	2493	2451	2759	\N	MOUNT VERNON
5306	0	2009-03-26 11:38:23.994735+01	gm-dbo	2494	2451	2759	\N	ST CLAIR
5307	0	2009-03-26 11:38:24.005795+01	gm-dbo	2495	2451	2760	\N	COLYTON
5308	0	2009-03-26 11:38:24.016948+01	gm-dbo	2496	2451	2760	\N	OXLEY PARK
5309	0	2009-03-26 11:38:24.028238+01	gm-dbo	2497	2451	2760	\N	ST MARYS
5310	0	2009-03-26 11:38:24.039426+01	gm-dbo	2498	2451	2761	\N	DEAN PARK
5311	0	2009-03-26 11:38:24.050681+01	gm-dbo	2499	2451	2761	\N	GLENDENNING
5312	0	2009-03-26 11:38:24.061655+01	gm-dbo	2500	2451	2761	\N	HASSALL GROVE
5313	0	2009-03-26 11:38:24.072711+01	gm-dbo	2501	2451	2761	\N	OAKHURST
5314	0	2009-03-26 11:38:24.083713+01	gm-dbo	2502	2451	2761	\N	PLUMPTON
5315	0	2009-03-26 11:38:24.095042+01	gm-dbo	2503	2451	2762	\N	SCHOFIELDS
5316	0	2009-03-26 11:38:24.108248+01	gm-dbo	2504	2451	2763	\N	ACACIA GARDENS
5317	0	2009-03-26 11:38:24.117276+01	gm-dbo	2505	2451	2763	\N	QUAKERS HILL
5318	0	2009-03-26 11:38:24.128287+01	gm-dbo	2506	2451	2764	\N	QUAKERS HILL
5319	0	2009-03-26 11:38:24.139483+01	gm-dbo	2507	2451	2765	\N	BERKSHIRE PARK
5320	0	2009-03-26 11:38:24.267551+01	gm-dbo	2508	2451	2765	\N	BOX HILL
5321	0	2009-03-26 11:38:24.738576+01	gm-dbo	2509	2451	2765	\N	MARAYLYA
5322	0	2009-03-26 11:38:24.762253+01	gm-dbo	2510	2451	2765	\N	MARSDEN PARK
5323	0	2009-03-26 11:38:24.778383+01	gm-dbo	2511	2451	2765	\N	NELSON
5324	0	2009-03-26 11:38:24.784415+01	gm-dbo	2512	2451	2765	\N	OAKVILLE
5325	0	2009-03-26 11:38:24.795438+01	gm-dbo	2513	2451	2765	\N	RIVERSTONE
5326	0	2009-03-26 11:38:24.806327+01	gm-dbo	2514	2451	2765	\N	VINEYARD
5327	0	2009-03-26 11:38:24.817497+01	gm-dbo	2515	2451	2766	\N	EASTERN CREEK
5328	0	2009-03-26 11:38:24.828594+01	gm-dbo	2516	2451	2766	\N	ROOTY HILL
5329	0	2009-03-26 11:38:24.839749+01	gm-dbo	2517	2451	2767	\N	DOONSIDE
5330	0	2009-03-26 11:38:24.850907+01	gm-dbo	2518	2451	2767	\N	WOODCROFT
5331	0	2009-03-26 11:38:24.862278+01	gm-dbo	2519	2451	2768	\N	GLENWOOD
5332	0	2009-03-26 11:38:24.873079+01	gm-dbo	2520	2451	2768	\N	PARKLEA
5333	0	2009-03-26 11:38:24.884379+01	gm-dbo	2521	2451	2768	\N	STANHOPE GARDENS
5334	0	2009-03-26 11:38:24.895475+01	gm-dbo	2522	2451	2770	\N	BIDWILL
5335	0	2009-03-26 11:38:24.906451+01	gm-dbo	2523	2451	2770	\N	BLACKETT
5336	0	2009-03-26 11:38:24.950072+01	gm-dbo	2524	2451	2770	\N	DHARRUK
5337	0	2009-03-26 11:38:24.962123+01	gm-dbo	2525	2451	2770	\N	EMERTON
5338	0	2009-03-26 11:38:24.973224+01	gm-dbo	2526	2451	2770	\N	HEBERSHAM
5339	0	2009-03-26 11:38:24.984228+01	gm-dbo	2527	2451	2770	\N	LETHBRIDGE PARK
5340	0	2009-03-26 11:38:24.995473+01	gm-dbo	2528	2451	2770	\N	MINCHINBURY
5341	0	2009-03-26 11:38:25.006453+01	gm-dbo	2529	2451	2770	\N	MOUNT DRUITT
5342	0	2009-03-26 11:38:25.017641+01	gm-dbo	2530	2451	2770	\N	SHALVEY
5343	0	2009-03-26 11:38:25.029458+01	gm-dbo	2531	2451	2770	\N	TREGEAR
5344	0	2009-03-26 11:38:25.039839+01	gm-dbo	2532	2451	2770	\N	WHALAN
5345	0	2009-03-26 11:38:25.050956+01	gm-dbo	2533	2451	2770	\N	WILLMOT
5346	0	2009-03-26 11:38:25.06224+01	gm-dbo	2534	2451	2773	\N	GLENBROOK
5347	0	2009-03-26 11:38:25.073138+01	gm-dbo	2535	2451	2773	\N	LAPSTONE
5348	0	2009-03-26 11:38:25.084361+01	gm-dbo	2536	2451	2774	\N	BLAXLAND
5349	0	2009-03-26 11:38:25.095469+01	gm-dbo	2537	2451	2774	\N	MOUNT RIVERVIEW
5350	0	2009-03-26 11:38:25.106642+01	gm-dbo	2538	2451	2774	\N	WARRIMOO
5351	0	2009-03-26 11:38:25.151208+01	gm-dbo	2539	2451	2775	\N	CENTRAL MACDONALD
5352	0	2009-03-26 11:38:25.162637+01	gm-dbo	2540	2451	2775	\N	LAUGHTONDALE
5353	0	2009-03-26 11:38:25.173347+01	gm-dbo	2541	2451	2775	\N	LOWER HAWKESBURY
5354	0	2009-03-26 11:38:25.184548+01	gm-dbo	2542	2451	2775	\N	SPENCER
5355	0	2009-03-26 11:38:25.195596+01	gm-dbo	2543	2451	2775	\N	ST ALBANS
5356	0	2009-03-26 11:38:25.206765+01	gm-dbo	2544	2451	2775	\N	WISEMANS FERRY
5357	0	2009-03-26 11:38:25.217804+01	gm-dbo	2545	2451	2776	\N	FAULCONBRIDGE
5358	0	2009-03-26 11:38:25.228839+01	gm-dbo	2546	2451	2777	\N	HAWKESBURY HEIGHTS
5359	0	2009-03-26 11:38:25.240006+01	gm-dbo	2547	2451	2777	\N	SPRINGWOOD
5360	0	2009-03-26 11:38:25.251128+01	gm-dbo	2548	2451	2777	\N	VALLEY HEIGHTS
5361	0	2009-03-26 11:38:25.262533+01	gm-dbo	2549	2451	2777	\N	WINMALEE
5362	0	2009-03-26 11:38:25.275812+01	gm-dbo	2550	2451	2777	\N	YELLOW ROCK
5363	0	2009-03-26 11:38:25.284824+01	gm-dbo	2551	2451	2778	\N	LINDEN
5364	0	2009-03-26 11:38:25.296112+01	gm-dbo	2552	2451	2778	\N	WOODFORD
5365	0	2009-03-26 11:38:25.30664+01	gm-dbo	2553	2451	2779	\N	HAZELBROOK
5366	0	2009-03-26 11:38:25.31769+01	gm-dbo	2554	2451	2780	\N	KATOOMBA
5367	0	2009-03-26 11:38:25.328897+01	gm-dbo	2555	2451	2780	\N	LEURA
5368	0	2009-03-26 11:38:25.340109+01	gm-dbo	2556	2451	2780	\N	MEDLOW BATH
5369	0	2009-03-26 11:38:25.351122+01	gm-dbo	2557	2451	2782	\N	WENTWORTH FALLS
5370	0	2009-03-26 11:38:25.362137+01	gm-dbo	2558	2451	2783	\N	LAWSON
5371	0	2009-03-26 11:38:25.373529+01	gm-dbo	2559	2451	2784	\N	BULLABURRA
5372	0	2009-03-26 11:38:25.384471+01	gm-dbo	2560	2451	2785	\N	BLACKHEATH
5373	0	2009-03-26 11:38:25.395534+01	gm-dbo	2561	2451	2785	\N	MEGALONG
5374	0	2009-03-26 11:38:25.406773+01	gm-dbo	2562	2451	2786	\N	BELL
5375	0	2009-03-26 11:38:25.41787+01	gm-dbo	2563	2451	2786	\N	DARGAN
5376	0	2009-03-26 11:38:25.428988+01	gm-dbo	2564	2451	2786	\N	MOUNT IRVINE
5377	0	2009-03-26 11:38:25.440183+01	gm-dbo	2565	2451	2786	\N	MOUNT VICTORIA
5378	0	2009-03-26 11:38:25.451108+01	gm-dbo	2566	2451	2786	\N	MOUNT WILSON
5379	0	2009-03-26 11:38:25.462164+01	gm-dbo	2567	2451	2787	\N	BLACK SPRINGS
5380	0	2009-03-26 11:38:25.4735+01	gm-dbo	2568	2451	2787	\N	DUCKMALOI
5381	0	2009-03-26 11:38:25.484516+01	gm-dbo	2569	2451	2787	\N	EDITH
5382	0	2009-03-26 11:38:25.495601+01	gm-dbo	2570	2451	2787	\N	GINGKIN
5383	0	2009-03-26 11:38:25.506793+01	gm-dbo	2571	2451	2787	\N	HAZELGROVE
5384	0	2009-03-26 11:38:25.518102+01	gm-dbo	2572	2451	2787	\N	OBERON
5385	0	2009-03-26 11:38:25.529121+01	gm-dbo	2573	2451	2787	\N	PORTERS RETREAT
5386	0	2009-03-26 11:38:25.540249+01	gm-dbo	2574	2451	2787	\N	SHOOTERS HILL
5387	0	2009-03-26 11:38:25.55134+01	gm-dbo	2575	2451	2787	\N	TARANA
5388	0	2009-03-26 11:38:25.562432+01	gm-dbo	2576	2451	2790	\N	BOWENFELS
5389	0	2009-03-26 11:38:25.573574+01	gm-dbo	2577	2451	2790	\N	CLARENCE
5390	0	2009-03-26 11:38:25.584808+01	gm-dbo	2578	2451	2790	\N	COBAR PARK
5391	0	2009-03-26 11:38:25.596051+01	gm-dbo	2579	2451	2790	\N	CULLEN BULLEN
5392	0	2009-03-26 11:38:25.607004+01	gm-dbo	2580	2451	2790	\N	HAMPTON
5393	0	2009-03-26 11:38:25.618098+01	gm-dbo	2581	2451	2790	\N	HARTLEY
5394	0	2009-03-26 11:38:25.629556+01	gm-dbo	2582	2451	2790	\N	JENOLAN CAVES
5395	0	2009-03-26 11:38:25.640293+01	gm-dbo	2583	2451	2790	\N	LIDSDALE
5396	0	2009-03-26 11:38:25.651545+01	gm-dbo	2584	2451	2790	\N	LITHGOW
5397	0	2009-03-26 11:38:25.662591+01	gm-dbo	2585	2451	2790	\N	LITTLE HARTLEY
5398	0	2009-03-26 11:38:25.67384+01	gm-dbo	2586	2451	2790	\N	LOWTHER
5399	0	2009-03-26 11:38:25.68475+01	gm-dbo	2587	2451	2790	\N	MARRANGAROO
5400	0	2009-03-26 11:38:25.696028+01	gm-dbo	2588	2451	2790	\N	RYDAL
5401	0	2009-03-26 11:38:25.706913+01	gm-dbo	2589	2451	2790	\N	SODWALLS
5402	0	2009-03-26 11:38:25.718154+01	gm-dbo	2590	2451	2791	\N	CARCOAR
5403	0	2009-03-26 11:38:25.729136+01	gm-dbo	2591	2451	2792	\N	MANDURAMA
5404	0	2009-03-26 11:38:25.740455+01	gm-dbo	2592	2451	2793	\N	DARBYS FALLS
5405	0	2009-03-26 11:38:25.751691+01	gm-dbo	2593	2451	2793	\N	WOODSTOCK
5406	0	2009-03-26 11:38:25.762486+01	gm-dbo	2594	2451	2794	\N	BUMBALDRY
5407	0	2009-03-26 11:38:25.773707+01	gm-dbo	2595	2451	2794	\N	COWRA
5408	0	2009-03-26 11:38:25.784908+01	gm-dbo	2596	2451	2794	\N	NOONBINNA
5409	0	2009-03-26 11:38:25.795974+01	gm-dbo	2597	2451	2794	\N	WATTAMONDARA
5410	0	2009-03-26 11:38:25.807202+01	gm-dbo	2598	2451	2794	\N	WESTVILLE
5411	0	2009-03-26 11:38:25.818283+01	gm-dbo	2599	2451	2795	\N	BALD RIDGE
5412	0	2009-03-26 11:38:25.829315+01	gm-dbo	2600	2451	2795	\N	BALLYROE
5413	0	2009-03-26 11:38:25.840556+01	gm-dbo	2601	2451	2795	\N	BATHURST
5414	0	2009-03-26 11:38:25.851936+01	gm-dbo	2602	2451	2795	\N	BREWONGLE
5415	0	2009-03-26 11:38:25.862971+01	gm-dbo	2603	2451	2795	\N	BURRAGA
5416	0	2009-03-26 11:38:25.874195+01	gm-dbo	2604	2451	2795	\N	DARK CORNER
5417	0	2009-03-26 11:38:25.885232+01	gm-dbo	2605	2451	2795	\N	DUNKELD
5418	0	2009-03-26 11:38:25.896268+01	gm-dbo	2606	2451	2795	\N	DURAMANA
5419	0	2009-03-26 11:38:25.908218+01	gm-dbo	2607	2451	2795	\N	EGLINTON
5420	0	2009-03-26 11:38:25.918608+01	gm-dbo	2608	2451	2795	\N	FREEMANTLE
5421	0	2009-03-26 11:38:25.929677+01	gm-dbo	2609	2451	2795	\N	GEMALLA
5422	0	2009-03-26 11:38:25.940632+01	gm-dbo	2610	2451	2795	\N	GEORGES PLAINS
5423	0	2009-03-26 11:38:25.951809+01	gm-dbo	2611	2451	2795	\N	HOBBYS YARDS
5424	0	2009-03-26 11:38:25.962705+01	gm-dbo	2612	2451	2795	\N	ISABELLA
5425	0	2009-03-26 11:38:25.973882+01	gm-dbo	2613	2451	2795	\N	JUDDS CREEK
5426	0	2009-03-26 11:38:26.018437+01	gm-dbo	2614	2451	2795	\N	KELSO
5427	0	2009-03-26 11:38:26.029437+01	gm-dbo	2615	2451	2795	\N	LOCKSLEY
5428	0	2009-03-26 11:38:26.040618+01	gm-dbo	2616	2451	2795	\N	MEADOW FLAT
5429	0	2009-03-26 11:38:26.05179+01	gm-dbo	2617	2451	2795	\N	MOUNT DAVID
5430	0	2009-03-26 11:38:26.062904+01	gm-dbo	2618	2451	2795	\N	NEWBRIDGE
5431	0	2009-03-26 11:38:26.074036+01	gm-dbo	2619	2451	2795	\N	PEEL
5432	0	2009-03-26 11:38:26.085162+01	gm-dbo	2620	2451	2795	\N	PERTHVILLE
5433	0	2009-03-26 11:38:26.096251+01	gm-dbo	2621	2451	2795	\N	RAGLAN
5434	0	2009-03-26 11:38:26.107344+01	gm-dbo	2622	2451	2795	\N	ROCKLEY
5435	0	2009-03-26 11:38:26.122294+01	gm-dbo	2623	2451	2795	\N	SOFALA
5436	0	2009-03-26 11:38:26.12955+01	gm-dbo	2624	2451	2795	\N	SUNNY CORNER
5437	0	2009-03-26 11:38:26.140621+01	gm-dbo	2625	2451	2795	\N	THE ROCKS
5438	0	2009-03-26 11:38:26.151849+01	gm-dbo	2626	2451	2795	\N	TRUNKEY
5439	0	2009-03-26 11:38:26.163923+01	gm-dbo	2627	2451	2795	\N	TURONDALE
5440	0	2009-03-26 11:38:26.174799+01	gm-dbo	2628	2451	2795	\N	WAMBOOL
5441	0	2009-03-26 11:38:26.185641+01	gm-dbo	2629	2451	2795	\N	WATTLE FLAT
5442	0	2009-03-26 11:38:26.202842+01	gm-dbo	2630	2451	2795	\N	WEST BATHURST
5443	0	2009-03-26 11:38:26.226343+01	gm-dbo	2631	2451	2795	\N	WIMBLEDON
5444	0	2009-03-26 11:38:26.251919+01	gm-dbo	2632	2451	2795	\N	WISEMANS CREEK
5445	0	2009-03-26 11:38:26.263002+01	gm-dbo	2633	2451	2795	\N	YETHOLME
5446	0	2009-03-26 11:38:26.274153+01	gm-dbo	2634	2451	2797	\N	GARLAND
5447	0	2009-03-26 11:38:26.28518+01	gm-dbo	2635	2451	2797	\N	LYNDHURST
5448	0	2009-03-26 11:38:26.296493+01	gm-dbo	2636	2451	2798	\N	FOREST REEFS
5449	0	2009-03-26 11:38:26.307483+01	gm-dbo	2637	2451	2798	\N	MILLTHORPE
5450	0	2009-03-26 11:38:26.318852+01	gm-dbo	2638	2451	2798	\N	TALLWOOD
5451	0	2009-03-26 11:38:26.330013+01	gm-dbo	2639	2451	2799	\N	BARRY
5452	0	2009-03-26 11:38:26.342824+01	gm-dbo	2640	2451	2799	\N	BLAYNEY
5453	0	2009-03-26 11:38:26.352208+01	gm-dbo	2641	2451	2799	\N	BROWNS CREEK
5454	0	2009-03-26 11:38:26.363388+01	gm-dbo	2642	2451	2799	\N	NEVILLE
5455	0	2009-03-26 11:38:26.374535+01	gm-dbo	2643	2451	2799	\N	VITTORIA
5456	0	2009-03-26 11:38:26.385981+01	gm-dbo	2644	2451	2800	\N	BORENORE
5457	0	2009-03-26 11:38:26.396648+01	gm-dbo	2645	2451	2800	\N	BOWEN
5458	0	2009-03-26 11:38:26.407886+01	gm-dbo	2646	2451	2800	\N	CARGO
5459	0	2009-03-26 11:38:26.419053+01	gm-dbo	2647	2451	2800	\N	LUCKNOW
5460	0	2009-03-26 11:38:26.429762+01	gm-dbo	2648	2451	2800	\N	MARCH
5461	0	2009-03-26 11:38:26.440825+01	gm-dbo	2649	2451	2800	\N	MULLION CREEK
5462	0	2009-03-26 11:38:26.452053+01	gm-dbo	2650	2451	2800	\N	NARRAMBLA
5463	0	2009-03-26 11:38:26.463131+01	gm-dbo	2651	2451	2800	\N	NASHDALE
5464	0	2009-03-26 11:38:26.47729+01	gm-dbo	2652	2451	2800	\N	ORANGE
5465	0	2009-03-26 11:38:26.485346+01	gm-dbo	2653	2451	2800	\N	SPRING HILL
5466	0	2009-03-26 11:38:26.496354+01	gm-dbo	2654	2451	2803	\N	BENDICK MURRELL
5467	0	2009-03-26 11:38:26.509783+01	gm-dbo	2655	2451	2803	\N	CROWTHER
5468	0	2009-03-26 11:38:26.518817+01	gm-dbo	2656	2451	2803	\N	WIRRIMAH
5469	0	2009-03-26 11:38:26.530133+01	gm-dbo	2657	2451	2804	\N	CANOWINDRA
5470	0	2009-03-26 11:38:26.543392+01	gm-dbo	2658	2451	2805	\N	GOOLOOGONG
5471	0	2009-03-26 11:38:26.552212+01	gm-dbo	2659	2451	2806	\N	EUGOWRA
5472	0	2009-03-26 11:38:26.56333+01	gm-dbo	2660	2451	2807	\N	KOORAWATHA
5473	0	2009-03-26 11:38:26.575233+01	gm-dbo	2661	2451	2808	\N	WYANGALA DAM
5474	0	2009-03-26 11:38:26.585715+01	gm-dbo	2662	2451	2809	\N	GREENETHORPE
5475	0	2009-03-26 11:38:26.596592+01	gm-dbo	2663	2451	2810	\N	BIMBI
5476	0	2009-03-26 11:38:26.607745+01	gm-dbo	2664	2451	2810	\N	CARAGABAL
5477	0	2009-03-26 11:38:26.618848+01	gm-dbo	2665	2451	2810	\N	GRENFELL
5478	0	2009-03-26 11:38:26.630016+01	gm-dbo	2666	2451	2810	\N	PULLABOOKA
5479	0	2009-03-26 11:38:26.64122+01	gm-dbo	2667	2451	2820	\N	ARTHURVILLE
5480	0	2009-03-26 11:38:26.652197+01	gm-dbo	2668	2451	2820	\N	BAKERS SWAMP
5481	0	2009-03-26 11:38:26.663236+01	gm-dbo	2669	2451	2820	\N	BODANGORA
5482	0	2009-03-26 11:38:26.674995+01	gm-dbo	2670	2451	2820	\N	DRIPSTONE
5483	0	2009-03-26 11:38:26.685812+01	gm-dbo	2671	2451	2820	\N	FARNHAM
5484	0	2009-03-26 11:38:26.696829+01	gm-dbo	2672	2451	2820	\N	MARYVALE
5485	0	2009-03-26 11:38:26.707954+01	gm-dbo	2673	2451	2820	\N	MUMBIL
5486	0	2009-03-26 11:38:26.718899+01	gm-dbo	2674	2451	2820	\N	NEUREA
5487	0	2009-03-26 11:38:26.730055+01	gm-dbo	2675	2451	2820	\N	SPICERS CREEK
5488	0	2009-03-26 11:38:26.74203+01	gm-dbo	2676	2451	2820	\N	STUART TOWN
5489	0	2009-03-26 11:38:26.752375+01	gm-dbo	2677	2451	2820	\N	WALMER
5490	0	2009-03-26 11:38:26.763487+01	gm-dbo	2678	2451	2820	\N	WELLINGTON
5491	0	2009-03-26 11:38:26.774793+01	gm-dbo	2679	2451	2821	\N	NARROMINE
5492	0	2009-03-26 11:38:26.785931+01	gm-dbo	2680	2451	2823	\N	TRANGIE
5493	0	2009-03-26 11:38:26.796728+01	gm-dbo	2681	2451	2824	\N	WARREN
5494	0	2009-03-26 11:38:26.808041+01	gm-dbo	2682	2451	2825	\N	BOGAN
5495	0	2009-03-26 11:38:26.819085+01	gm-dbo	2683	2451	2825	\N	CANONBA
5496	0	2009-03-26 11:38:26.8304+01	gm-dbo	2684	2451	2825	\N	MIANDETTA
5497	0	2009-03-26 11:38:26.841245+01	gm-dbo	2685	2451	2825	\N	MULLENGUDGERY
5498	0	2009-03-26 11:38:26.852512+01	gm-dbo	2686	2451	2825	\N	NYNGAN
5499	0	2009-03-26 11:38:26.863496+01	gm-dbo	2687	2451	2826	\N	WESTERN PLAINS MSC
5500	0	2009-03-26 11:38:26.876068+01	gm-dbo	2688	2451	2827	\N	COLLIE
5501	0	2009-03-26 11:38:26.885825+01	gm-dbo	2689	2451	2827	\N	CURBAN
5502	0	2009-03-26 11:38:26.896978+01	gm-dbo	2690	2451	2827	\N	GILGANDRA
5503	0	2009-03-26 11:38:26.907987+01	gm-dbo	2691	2451	2828	\N	GULARGAMBONE
5504	0	2009-03-26 11:38:26.919061+01	gm-dbo	2692	2451	2828	\N	WARRUMBUNGLE
5505	0	2009-03-26 11:38:26.930597+01	gm-dbo	2693	2451	2829	\N	COMBARA
5506	0	2009-03-26 11:38:26.941592+01	gm-dbo	2694	2451	2829	\N	COONAMBLE
5507	0	2009-03-26 11:38:26.952422+01	gm-dbo	2695	2451	2830	\N	BALLIMORE
5508	0	2009-03-26 11:38:26.963509+01	gm-dbo	2696	2451	2830	\N	BROCKLEHURST
5509	0	2009-03-26 11:38:26.975006+01	gm-dbo	2697	2451	2830	\N	DUBBO
5510	0	2009-03-26 11:38:26.985948+01	gm-dbo	2698	2451	2830	\N	MOGRIGUY
5511	0	2009-03-26 11:38:26.996986+01	gm-dbo	2699	2451	2830	\N	MURONBUNG
5512	0	2009-03-26 11:38:27.012479+01	gm-dbo	2700	2451	2831	\N	ARMATREE
5513	0	2009-03-26 11:38:27.019287+01	gm-dbo	2701	2451	2831	\N	BALLADORAN
5514	0	2009-03-26 11:38:27.030599+01	gm-dbo	2702	2451	2831	\N	BYROCK
5515	0	2009-03-26 11:38:27.041624+01	gm-dbo	2703	2451	2831	\N	CARINDA
5516	0	2009-03-26 11:38:27.052811+01	gm-dbo	2704	2451	2831	\N	COOLABAH
5517	0	2009-03-26 11:38:27.063697+01	gm-dbo	2705	2451	2831	\N	ELONG ELONG
5518	0	2009-03-26 11:38:27.074826+01	gm-dbo	2706	2451	2831	\N	EUMUNGERIE
5519	0	2009-03-26 11:38:27.085869+01	gm-dbo	2707	2451	2831	\N	GEURIE
5520	0	2009-03-26 11:38:27.097255+01	gm-dbo	2708	2451	2831	\N	GIRILAMBONE
5521	0	2009-03-26 11:38:27.108237+01	gm-dbo	2709	2451	2831	\N	GOODOOGA
5522	0	2009-03-26 11:38:27.119252+01	gm-dbo	2710	2451	2831	\N	HERMIDALE
5523	0	2009-03-26 11:38:27.130589+01	gm-dbo	2711	2451	2831	\N	MERRYGOEN
5524	0	2009-03-26 11:38:27.141522+01	gm-dbo	2712	2451	2831	\N	NEILREX
5525	0	2009-03-26 11:38:27.152767+01	gm-dbo	2713	2451	2831	\N	NEVERTIRE
5526	0	2009-03-26 11:38:27.167966+01	gm-dbo	2714	2451	2831	\N	NYMAGEE
5527	0	2009-03-26 11:38:27.174972+01	gm-dbo	2715	2451	2831	\N	QUAMBONE
5528	0	2009-03-26 11:38:27.186094+01	gm-dbo	2716	2451	2831	\N	TOORAWEENAH
5529	0	2009-03-26 11:38:27.197092+01	gm-dbo	2717	2451	2831	\N	WONGARBON
5530	0	2009-03-26 11:38:27.208876+01	gm-dbo	2718	2451	2832	\N	COME BY CHANCE
5531	0	2009-03-26 11:38:27.219401+01	gm-dbo	2719	2451	2832	\N	CRYON
5532	0	2009-03-26 11:38:27.230454+01	gm-dbo	2720	2451	2832	\N	CUMBORAH
5533	0	2009-03-26 11:38:27.246722+01	gm-dbo	2721	2451	2832	\N	WALGETT
5534	0	2009-03-26 11:38:27.252836+01	gm-dbo	2722	2451	2833	\N	COLLARENEBRI
5535	0	2009-03-26 11:38:27.263856+01	gm-dbo	2723	2451	2833	\N	POKATAROO
5536	0	2009-03-26 11:38:27.278594+01	gm-dbo	2724	2451	2834	\N	LIGHTNING RIDGE
5537	0	2009-03-26 11:38:27.286134+01	gm-dbo	2725	2451	2835	\N	COBAR
5538	0	2009-03-26 11:38:27.297179+01	gm-dbo	2726	2451	2836	\N	WHITE CLIFFS
5539	0	2009-03-26 11:38:27.308363+01	gm-dbo	2727	2451	2836	\N	WILCANNIA
5540	0	2009-03-26 11:38:27.320366+01	gm-dbo	2728	2451	2839	\N	BREWARRINA
5541	0	2009-03-26 11:38:27.330594+01	gm-dbo	2729	2451	2839	\N	WEILMORINGLE
5542	0	2009-03-26 11:38:27.342184+01	gm-dbo	2730	2451	2840	\N	BARRINGUN
5543	0	2009-03-26 11:38:27.352744+01	gm-dbo	2731	2451	2840	\N	BOURKE
5544	0	2009-03-26 11:38:27.363998+01	gm-dbo	2732	2451	2840	\N	ENNGONIA
5545	0	2009-03-26 11:38:27.375047+01	gm-dbo	2733	2451	2840	\N	FORDS BRIDGE
5546	0	2009-03-26 11:38:27.386104+01	gm-dbo	2734	2451	2840	\N	LOUTH
5547	0	2009-03-26 11:38:27.397709+01	gm-dbo	2735	2451	2840	\N	TILPA
5548	0	2009-03-26 11:38:27.408537+01	gm-dbo	2736	2451	2840	\N	URISINO
5549	0	2009-03-26 11:38:27.419535+01	gm-dbo	2737	2451	2840	\N	WANAARING
5550	0	2009-03-26 11:38:27.430868+01	gm-dbo	2738	2451	2840	\N	YANTABULLA
5551	0	2009-03-26 11:38:27.441808+01	gm-dbo	2739	2451	2842	\N	MENDOORAN
5552	0	2009-03-26 11:38:27.452965+01	gm-dbo	2740	2451	2842	\N	NEW MOLLYAN
5553	0	2009-03-26 11:38:27.481351+01	gm-dbo	2741	2451	2843	\N	COOLAH
5554	0	2009-03-26 11:38:27.508629+01	gm-dbo	2742	2451	2844	\N	BIRRIWA
5555	0	2009-03-26 11:38:27.530693+01	gm-dbo	2743	2451	2844	\N	COBBORA
5556	0	2009-03-26 11:38:27.564195+01	gm-dbo	2744	2451	2844	\N	CRABOON
5557	0	2009-03-26 11:38:27.597589+01	gm-dbo	2745	2451	2844	\N	DUNEDOO
5558	0	2009-03-26 11:38:27.638207+01	gm-dbo	2746	2451	2844	\N	LEADVILLE
5559	0	2009-03-26 11:38:27.643044+01	gm-dbo	2747	2451	2844	\N	TUCKLAN
5560	0	2009-03-26 11:38:27.653064+01	gm-dbo	2748	2451	2845	\N	WALLERAWANG
5561	0	2009-03-26 11:38:27.690273+01	gm-dbo	2749	2451	2846	\N	CAPERTEE
5562	0	2009-03-26 11:38:27.692078+01	gm-dbo	2750	2451	2846	\N	GLEN DAVIS
5563	0	2009-03-26 11:38:27.701211+01	gm-dbo	2751	2451	2847	\N	PIPERS FLAT
5564	0	2009-03-26 11:38:27.708823+01	gm-dbo	2752	2451	2847	\N	PORTLAND
5565	0	2009-03-26 11:38:27.72047+01	gm-dbo	2753	2451	2848	\N	CHARBON
5566	0	2009-03-26 11:38:27.731014+01	gm-dbo	2754	2451	2848	\N	CLANDULLA
5567	0	2009-03-26 11:38:27.74217+01	gm-dbo	2755	2451	2848	\N	KANDOS
5568	0	2009-03-26 11:38:27.753316+01	gm-dbo	2756	2451	2849	\N	BYLONG
5569	0	2009-03-26 11:38:27.764825+01	gm-dbo	2757	2451	2849	\N	RYLSTONE
5570	0	2009-03-26 11:38:27.775467+01	gm-dbo	2758	2451	2850	\N	HARGRAVES
5571	0	2009-03-26 11:38:27.786536+01	gm-dbo	2759	2451	2850	\N	HAVILAH
5572	0	2009-03-26 11:38:27.799888+01	gm-dbo	2760	2451	2850	\N	HILL END
5573	0	2009-03-26 11:38:27.808704+01	gm-dbo	2761	2451	2850	\N	ILFORD
5574	0	2009-03-26 11:38:27.81994+01	gm-dbo	2762	2451	2850	\N	LUE
5575	0	2009-03-26 11:38:27.831047+01	gm-dbo	2763	2451	2850	\N	MUDGEE
5576	0	2009-03-26 11:38:27.842004+01	gm-dbo	2764	2451	2850	\N	RUNNING STREAM
5577	0	2009-03-26 11:38:27.853187+01	gm-dbo	2765	2451	2850	\N	TURILL
5578	0	2009-03-26 11:38:27.864309+01	gm-dbo	2766	2451	2850	\N	TWELVE MILE
5579	0	2009-03-26 11:38:27.877696+01	gm-dbo	2767	2451	2850	\N	ULAN
5580	0	2009-03-26 11:38:27.886489+01	gm-dbo	2768	2451	2850	\N	WINDEYER
5581	0	2009-03-26 11:38:27.897934+01	gm-dbo	2769	2451	2850	\N	WOLLAR
5582	0	2009-03-26 11:38:27.908792+01	gm-dbo	2770	2451	2850	\N	YARRAWONGA
5583	0	2009-03-26 11:38:27.919855+01	gm-dbo	2771	2451	2852	\N	GOOLMA
5584	0	2009-03-26 11:38:27.936633+01	gm-dbo	2772	2451	2852	\N	GULGONG
5585	0	2009-03-26 11:38:27.942165+01	gm-dbo	2773	2451	2852	\N	LAHEYS CREEK
5586	0	2009-03-26 11:38:27.953411+01	gm-dbo	2774	2451	2852	\N	TWO MILE FLAT
5587	0	2009-03-26 11:38:27.964535+01	gm-dbo	2775	2451	2864	\N	CUDAL
5588	0	2009-03-26 11:38:27.975866+01	gm-dbo	2776	2451	2864	\N	MURGA
5589	0	2009-03-26 11:38:27.989824+01	gm-dbo	2777	2451	2864	\N	TOOGONG
5590	0	2009-03-26 11:38:27.9979+01	gm-dbo	2778	2451	2865	\N	MANILDRA
5591	0	2009-03-26 11:38:28.009052+01	gm-dbo	2779	2451	2866	\N	EUCHAREENA
5592	0	2009-03-26 11:38:28.026617+01	gm-dbo	2780	2451	2866	\N	GARRA
5593	0	2009-03-26 11:38:28.046546+01	gm-dbo	2781	2451	2866	\N	LARRAS LEE
5594	0	2009-03-26 11:38:28.054123+01	gm-dbo	2782	2451	2866	\N	MOLONG
5595	0	2009-03-26 11:38:28.055609+01	gm-dbo	2783	2451	2867	\N	BALDRY
5596	0	2009-03-26 11:38:28.0647+01	gm-dbo	2784	2451	2867	\N	CUMNOCK
5597	0	2009-03-26 11:38:28.097909+01	gm-dbo	2785	2451	2868	\N	YEOVAL
5598	0	2009-03-26 11:38:28.131344+01	gm-dbo	2786	2451	2869	\N	PEAK HILL
5599	0	2009-03-26 11:38:28.142341+01	gm-dbo	2787	2451	2869	\N	TOMINGLEY
5600	0	2009-03-26 11:38:28.158551+01	gm-dbo	2788	2451	2869	\N	TREWILGA
5601	0	2009-03-26 11:38:28.164612+01	gm-dbo	2789	2451	2870	\N	ALECTOWN
5602	0	2009-03-26 11:38:28.17578+01	gm-dbo	2790	2451	2870	\N	COOKAMIDGERA
5603	0	2009-03-26 11:38:28.190339+01	gm-dbo	2791	2451	2870	\N	DAROOBALGIE
5604	0	2009-03-26 11:38:28.197932+01	gm-dbo	2792	2451	2870	\N	GOONUMBLA
5605	0	2009-03-26 11:38:28.209002+01	gm-dbo	2793	2451	2870	\N	MANDAGERY
5606	0	2009-03-26 11:38:28.221567+01	gm-dbo	2794	2451	2870	\N	NELUNGALOO
5607	0	2009-03-26 11:38:28.231161+01	gm-dbo	2795	2451	2870	\N	PARKES
5608	0	2009-03-26 11:38:28.242532+01	gm-dbo	2796	2451	2870	\N	TICHBORNE
5609	0	2009-03-26 11:38:28.254403+01	gm-dbo	2797	2451	2871	\N	BEDGEREBONG
5610	0	2009-03-26 11:38:28.264674+01	gm-dbo	2798	2451	2871	\N	FORBES
5611	0	2009-03-26 11:38:28.275909+01	gm-dbo	2799	2451	2871	\N	GAREMA
5612	0	2009-03-26 11:38:28.287117+01	gm-dbo	2800	2451	2871	\N	WIRRINYA
5613	0	2009-03-26 11:38:28.298093+01	gm-dbo	2801	2451	2873	\N	ALBERT
5614	0	2009-03-26 11:38:28.309307+01	gm-dbo	2802	2451	2873	\N	TOTTENHAM
5615	0	2009-03-26 11:38:28.32052+01	gm-dbo	2803	2451	2874	\N	TULLAMORE
5616	0	2009-03-26 11:38:28.353853+01	gm-dbo	2804	2451	2875	\N	FIFIELD
5617	0	2009-03-26 11:38:28.364985+01	gm-dbo	2805	2451	2875	\N	OOTHA
5618	0	2009-03-26 11:38:28.376057+01	gm-dbo	2806	2451	2875	\N	TRUNDLE
5619	0	2009-03-26 11:38:28.387084+01	gm-dbo	2807	2451	2875	\N	YARRABANDI
5620	0	2009-03-26 11:38:28.401715+01	gm-dbo	2808	2451	2876	\N	BOGAN GATE
5621	0	2009-03-26 11:38:28.409633+01	gm-dbo	2809	2451	2876	\N	GUNNINGBLAND
5622	0	2009-03-26 11:38:28.420531+01	gm-dbo	2810	2451	2877	\N	CONDOBOLIN
5623	0	2009-03-26 11:38:28.433724+01	gm-dbo	2811	2451	2877	\N	DERRIWONG
5624	0	2009-03-26 11:38:28.442727+01	gm-dbo	2812	2451	2877	\N	EUABALONG
5625	0	2009-03-26 11:38:28.45392+01	gm-dbo	2813	2451	2877	\N	MOUNT HOPE
5626	0	2009-03-26 11:38:28.465825+01	gm-dbo	2814	2451	2878	\N	CONOBLE
5627	0	2009-03-26 11:38:28.476148+01	gm-dbo	2815	2451	2878	\N	DARNICK
5628	0	2009-03-26 11:38:28.519136+01	gm-dbo	2816	2451	2878	\N	IVANHOE
5629	0	2009-03-26 11:38:28.520928+01	gm-dbo	2817	2451	2878	\N	MOSSGIEL
5630	0	2009-03-26 11:38:28.531479+01	gm-dbo	2818	2451	2878	\N	TRIDA
5631	0	2009-03-26 11:38:28.542955+01	gm-dbo	2819	2451	2879	\N	MENINDEE
5632	0	2009-03-26 11:38:28.553791+01	gm-dbo	2820	2451	2880	\N	BROKEN HILL
5633	0	2009-03-26 11:38:28.565105+01	gm-dbo	2821	2451	2880	\N	MILPARINKA
5634	0	2009-03-26 11:38:28.576228+01	gm-dbo	2822	2451	2880	\N	SILVERTON
5635	0	2009-03-26 11:38:28.587446+01	gm-dbo	2823	2451	2880	\N	TIBOOBURRA
5636	0	2009-03-26 11:38:28.598412+01	gm-dbo	2824	2451	2890	\N	AUSTRALIAN DEFENCE FORCES
5637	0	2009-03-26 11:38:28.609577+01	gm-dbo	2825	2451	2898	\N	LORD HOWE ISLAND
5638	0	2009-03-26 11:38:28.621131+01	gm-dbo	2826	2451	2899	\N	NORFOLK ISLAND
5639	0	2009-03-26 11:38:28.652964+01	gm-dbo	2827	2450	2900	\N	GREENWAY
5640	0	2009-03-26 11:38:28.654741+01	gm-dbo	2828	2450	2900	\N	TUGGERANONG
5641	0	2009-03-26 11:38:28.665267+01	gm-dbo	2829	2450	2901	\N	TUGGERANONG DC
5642	0	2009-03-26 11:38:28.676178+01	gm-dbo	2830	2450	2902	\N	KAMBAH
5643	0	2009-03-26 11:38:28.687185+01	gm-dbo	2831	2450	2903	\N	ERINDALE CENTRE
5644	0	2009-03-26 11:38:28.69854+01	gm-dbo	2832	2450	2903	\N	OXLEY
5645	0	2009-03-26 11:38:28.709708+01	gm-dbo	2833	2450	2903	\N	WANNIASSA
5646	0	2009-03-26 11:38:28.720576+01	gm-dbo	2834	2450	2904	\N	FADDEN
5647	0	2009-03-26 11:38:28.731906+01	gm-dbo	2835	2450	2904	\N	GOWRIE
5648	0	2009-03-26 11:38:28.746346+01	gm-dbo	2836	2450	2904	\N	MACARTHUR
5649	0	2009-03-26 11:38:28.778174+01	gm-dbo	2837	2450	2904	\N	MONASH
5650	0	2009-03-26 11:38:28.798591+01	gm-dbo	2838	2450	2905	\N	BONYTHON
5651	0	2009-03-26 11:38:28.809819+01	gm-dbo	2839	2450	2905	\N	CALWELL
5652	0	2009-03-26 11:38:28.820791+01	gm-dbo	2840	2450	2905	\N	CHISHOLM
5653	0	2009-03-26 11:38:28.831808+01	gm-dbo	2841	2450	2905	\N	GILMORE
5654	0	2009-03-26 11:38:28.843184+01	gm-dbo	2842	2450	2905	\N	ISABELLA PLAINS
5655	0	2009-03-26 11:38:28.854266+01	gm-dbo	2843	2450	2905	\N	RICHARDSON
5656	0	2009-03-26 11:38:29.047577+01	gm-dbo	2844	2450	2905	\N	THEODORE
5657	0	2009-03-26 11:38:29.488477+01	gm-dbo	2845	2450	2906	\N	BANKS
5658	0	2009-03-26 11:38:29.721461+01	gm-dbo	2846	2450	2906	\N	CONDER
5659	0	2009-03-26 11:38:29.799332+01	gm-dbo	2847	2450	2906	\N	GORDON
5660	0	2009-03-26 11:38:29.834298+01	gm-dbo	2848	2450	2911	\N	CRACE
5661	0	2009-03-26 11:38:29.843284+01	gm-dbo	2849	2450	2911	\N	KENNY
5662	0	2009-03-26 11:38:29.876773+01	gm-dbo	2850	2450	2911	\N	MITCHELL
5663	0	2009-03-26 11:38:29.88787+01	gm-dbo	2851	2450	2911	\N	MITCHELL DC
5664	0	2009-03-26 11:38:29.899888+01	gm-dbo	2852	2450	2912	\N	GUNGAHLIN
5665	0	2009-03-26 11:38:29.945789+01	gm-dbo	2853	2450	2913	\N	CASEY
5666	0	2009-03-26 11:38:29.954617+01	gm-dbo	2854	2450	2913	\N	FRANKLIN
5667	0	2009-03-26 11:38:30.029404+01	gm-dbo	2855	2450	2913	\N	GINNINDERRA VILLAGE
5668	0	2009-03-26 11:38:30.170933+01	gm-dbo	2856	2450	2913	\N	KINLYSIDE
5669	0	2009-03-26 11:38:30.917427+01	gm-dbo	2857	2450	2913	\N	NGUNNAWAL
5670	0	2009-03-26 11:38:31.006238+01	gm-dbo	2858	2450	2913	\N	NICHOLLS
5671	0	2009-03-26 11:38:31.022498+01	gm-dbo	2859	2450	2913	\N	PALMERSTON
5672	0	2009-03-26 11:38:31.024174+01	gm-dbo	2860	2450	2913	\N	TAYLOR
5673	0	2009-03-26 11:38:31.032493+01	gm-dbo	2861	2450	2914	\N	AMAROO
5674	0	2009-03-26 11:38:31.043872+01	gm-dbo	2862	2450	2914	\N	FORDE
5675	0	2009-03-26 11:38:31.055006+01	gm-dbo	2863	2450	2914	\N	HARRISON
5676	0	2009-03-26 11:38:31.066027+01	gm-dbo	2864	2450	2914	\N	MONCRIEFF
5677	0	2009-03-26 11:38:31.082869+01	gm-dbo	2865	2450	2914	\N	MULANGGARRI
5678	0	2009-03-26 11:38:31.088261+01	gm-dbo	2866	2450	2914	\N	THROSBY
5679	0	2009-03-26 11:38:31.110008+01	gm-dbo	2867	2456	3000	\N	MELBOURNE
5680	0	2009-03-26 11:38:31.126057+01	gm-dbo	2868	2456	3001	\N	MELBOURNE
5681	0	2009-03-26 11:38:31.128474+01	gm-dbo	2869	2456	3002	\N	EAST MELBOURNE
5682	0	2009-03-26 11:38:31.132881+01	gm-dbo	2870	2456	3002	\N	PARLIAMENT HOUSE
5683	0	2009-03-26 11:38:31.143984+01	gm-dbo	2871	2456	3003	\N	WEST MELBOURNE
5684	0	2009-03-26 11:38:31.155579+01	gm-dbo	2872	2456	3004	\N	QUEENS ROAD MELBOURNE
5685	0	2009-03-26 11:38:31.199378+01	gm-dbo	2873	2456	3004	\N	ST KILDA ROAD MELBOURNE
5686	0	2009-03-26 11:38:31.210584+01	gm-dbo	2874	2456	3005	\N	WORLD TRADE CENTRE
5687	0	2009-03-26 11:38:31.221884+01	gm-dbo	2875	2456	3006	\N	SOUTHBANK
5688	0	2009-03-26 11:38:31.232803+01	gm-dbo	2876	2456	3008	\N	DOCKLANDS
5689	0	2009-03-26 11:38:31.244012+01	gm-dbo	2877	2456	3010	\N	UNIVERSITY OF MELBOURNE
5690	0	2009-03-26 11:38:31.254947+01	gm-dbo	2878	2456	3011	\N	FOOTSCRAY
5691	0	2009-03-26 11:38:31.26652+01	gm-dbo	2879	2456	3011	\N	SEDDON
5692	0	2009-03-26 11:38:31.277183+01	gm-dbo	2880	2456	3011	\N	SEDDON WEST
5693	0	2009-03-26 11:38:31.290183+01	gm-dbo	2881	2456	3012	\N	BROOKLYN
5694	0	2009-03-26 11:38:31.299468+01	gm-dbo	2882	2456	3012	\N	KINGSVILLE
5695	0	2009-03-26 11:38:31.310691+01	gm-dbo	2883	2456	3012	\N	MAIDSTONE
5696	0	2009-03-26 11:38:31.321776+01	gm-dbo	2884	2456	3012	\N	TOTTENHAM
5697	0	2009-03-26 11:38:31.332835+01	gm-dbo	2885	2456	3012	\N	WEST FOOTSCRAY
5698	0	2009-03-26 11:38:31.343866+01	gm-dbo	2886	2456	3013	\N	YARRAVILLE
5699	0	2009-03-26 11:38:31.377319+01	gm-dbo	2887	2456	3013	\N	YARRAVILLE WEST
5700	0	2009-03-26 11:38:31.388338+01	gm-dbo	2888	2456	3015	\N	NEWPORT
5701	0	2009-03-26 11:38:31.399636+01	gm-dbo	2889	2456	3015	\N	SOUTH KINGSVILLE
5702	0	2009-03-26 11:38:31.4106+01	gm-dbo	2890	2456	3015	\N	SPOTSWOOD
5703	0	2009-03-26 11:38:31.42171+01	gm-dbo	2891	2456	3016	\N	WILLIAMSTOWN
5704	0	2009-03-26 11:38:31.432896+01	gm-dbo	2892	2456	3018	\N	ALTONA
5705	0	2009-03-26 11:38:31.444053+01	gm-dbo	2893	2456	3018	\N	SEAHOLME
5706	0	2009-03-26 11:38:31.455158+01	gm-dbo	2894	2456	3019	\N	BRAYBROOK
5707	0	2009-03-26 11:38:31.466314+01	gm-dbo	2895	2456	3019	\N	ROBINSON
5708	0	2009-03-26 11:38:31.484328+01	gm-dbo	2896	2456	3020	\N	ALBION
5709	0	2009-03-26 11:38:31.488524+01	gm-dbo	2897	2456	3020	\N	SUNSHINE
5710	0	2009-03-26 11:38:31.499802+01	gm-dbo	2898	2456	3021	\N	ALBANVALE
5711	0	2009-03-26 11:38:31.518607+01	gm-dbo	2899	2456	3021	\N	KEALBA
5712	0	2009-03-26 11:38:31.538261+01	gm-dbo	2900	2456	3021	\N	KINGS PARK
5713	0	2009-03-26 11:38:31.557059+01	gm-dbo	2901	2456	3021	\N	ST ALBANS
5714	0	2009-03-26 11:38:31.566381+01	gm-dbo	2902	2456	3022	\N	ARDEER
5715	0	2009-03-26 11:38:31.577722+01	gm-dbo	2903	2456	3022	\N	DEER PARK EAST
5716	0	2009-03-26 11:38:31.598365+01	gm-dbo	2904	2456	3023	\N	BURNSIDE
5717	0	2009-03-26 11:38:31.600719+01	gm-dbo	2905	2456	3023	\N	CAROLINE SPRINGS
5718	0	2009-03-26 11:38:31.610888+01	gm-dbo	2906	2456	3023	\N	DEER PARK
5719	0	2009-03-26 11:38:31.622029+01	gm-dbo	2907	2456	3024	\N	MOUNT COTTRELL
5720	0	2009-03-26 11:38:31.633024+01	gm-dbo	2908	2456	3024	\N	WYNDHAM VALE
5721	0	2009-03-26 11:38:31.657732+01	gm-dbo	2909	2456	3025	\N	ALTONA NORTH
5722	0	2009-03-26 11:38:31.659508+01	gm-dbo	2910	2456	3026	\N	LAVERTON NORTH
5723	0	2009-03-26 11:38:31.68975+01	gm-dbo	2911	2456	3028	\N	ALTONA MEADOWS
5724	0	2009-03-26 11:38:31.691593+01	gm-dbo	2912	2456	3028	\N	LAVERTON
5725	0	2009-03-26 11:38:31.699864+01	gm-dbo	2913	2456	3029	\N	HOPPERS CROSSING
5726	0	2009-03-26 11:38:31.711037+01	gm-dbo	2914	2456	3029	\N	TARNEIT
5727	0	2009-03-26 11:38:31.721871+01	gm-dbo	2915	2456	3029	\N	TRUGANINA
5728	0	2009-03-26 11:38:31.733059+01	gm-dbo	2916	2456	3030	\N	DERRIMUT
5729	0	2009-03-26 11:38:31.744049+01	gm-dbo	2917	2456	3030	\N	POINT COOK
5730	0	2009-03-26 11:38:31.75617+01	gm-dbo	2918	2456	3030	\N	WERRIBEE
5731	0	2009-03-26 11:38:31.798666+01	gm-dbo	2919	2456	3031	\N	FLEMINGTON
5732	0	2009-03-26 11:38:31.833158+01	gm-dbo	2920	2456	3031	\N	KENSINGTON
5733	0	2009-03-26 11:38:31.856162+01	gm-dbo	2921	2456	3032	\N	ASCOT VALE
5734	0	2009-03-26 11:38:31.868665+01	gm-dbo	2922	2456	3032	\N	HIGHPOINT CITY
5735	0	2009-03-26 11:38:31.87815+01	gm-dbo	2923	2456	3032	\N	MARIBYRNONG
5736	0	2009-03-26 11:38:31.906478+01	gm-dbo	2924	2456	3032	\N	TRAVANCORE
5737	0	2009-03-26 11:38:31.908518+01	gm-dbo	2925	2456	3033	\N	KEILOR EAST
5738	0	2009-03-26 11:38:31.926221+01	gm-dbo	2926	2456	3034	\N	AVONDALE HEIGHTS
5739	0	2009-03-26 11:38:31.928317+01	gm-dbo	2927	2456	3036	\N	KEILOR
5740	0	2009-03-26 11:38:31.933623+01	gm-dbo	2928	2456	3037	\N	DELAHEY
5741	0	2009-03-26 11:38:31.966923+01	gm-dbo	2929	2456	3037	\N	HILLSIDE
5742	0	2009-03-26 11:38:32.00025+01	gm-dbo	2930	2456	3037	\N	SYDENHAM
5743	0	2009-03-26 11:38:32.0339+01	gm-dbo	2931	2456	3038	\N	KEILOR DOWNS
5744	0	2009-03-26 11:38:32.06704+01	gm-dbo	2932	2456	3038	\N	TAYLORS LAKES
5745	0	2009-03-26 11:38:32.100462+01	gm-dbo	2933	2456	3039	\N	MOONEE PONDS
5746	0	2009-03-26 11:38:32.133851+01	gm-dbo	2934	2456	3040	\N	ABERFELDIE
5747	0	2009-03-26 11:38:32.144676+01	gm-dbo	2935	2456	3040	\N	ESSENDON
5748	0	2009-03-26 11:38:32.189259+01	gm-dbo	2936	2456	3040	\N	ESSENDON WEST
5749	0	2009-03-26 11:38:32.233593+01	gm-dbo	2937	2456	3041	\N	ESSENDON NORTH
5750	0	2009-03-26 11:38:32.267084+01	gm-dbo	2938	2456	3041	\N	STRATHMORE
5751	0	2009-03-26 11:38:32.311501+01	gm-dbo	2939	2456	3041	\N	STRATHMORE HEIGHTS
5752	0	2009-03-26 11:38:32.344525+01	gm-dbo	2940	2456	3042	\N	AIRPORT WEST
5753	0	2009-03-26 11:38:32.377907+01	gm-dbo	2941	2456	3042	\N	KEILOR PARK
5754	0	2009-03-26 11:38:32.411194+01	gm-dbo	2942	2456	3042	\N	NIDDRIE
5755	0	2009-03-26 11:38:32.422135+01	gm-dbo	2943	2456	3043	\N	GLADSTONE PARK
5756	0	2009-03-26 11:38:32.45633+01	gm-dbo	2944	2456	3043	\N	GOWANBRAE
5757	0	2009-03-26 11:38:32.489122+01	gm-dbo	2945	2456	3043	\N	TULLAMARINE
5758	0	2009-03-26 11:38:32.522334+01	gm-dbo	2946	2456	3044	\N	PASCOE VALE
5759	0	2009-03-26 11:38:32.555684+01	gm-dbo	2947	2456	3044	\N	PASCOE VALE SOUTH
5760	0	2009-03-26 11:38:32.588941+01	gm-dbo	2948	2456	3044	\N	WESTBREEN
5761	0	2009-03-26 11:38:32.622619+01	gm-dbo	2949	2456	3045	\N	MELBOURNE AIRPORT
5762	0	2009-03-26 11:38:32.63348+01	gm-dbo	2950	2456	3046	\N	GLENROY
5763	0	2009-03-26 11:38:32.678194+01	gm-dbo	2951	2456	3046	\N	HADFIELD
5764	0	2009-03-26 11:38:32.71125+01	gm-dbo	2952	2456	3046	\N	OAK PARK
5765	0	2009-03-26 11:38:32.74466+01	gm-dbo	2953	2456	3047	\N	BROADMEADOWS
5766	0	2009-03-26 11:38:32.778235+01	gm-dbo	2954	2456	3047	\N	DALLAS
5767	0	2009-03-26 11:38:32.811258+01	gm-dbo	2955	2456	3047	\N	JACANA
5768	0	2009-03-26 11:38:32.855712+01	gm-dbo	2956	2456	3048	\N	COOLAROO
5769	0	2009-03-26 11:38:32.889149+01	gm-dbo	2957	2456	3048	\N	MEADOW HEIGHTS
5770	0	2009-03-26 11:38:32.922496+01	gm-dbo	2958	2456	3049	\N	ATTWOOD
5771	0	2009-03-26 11:38:32.955877+01	gm-dbo	2959	2456	3049	\N	WESTMEADOWS
5772	0	2009-03-26 11:38:33.000258+01	gm-dbo	2960	2456	3050	\N	ROYAL MELBOURNE HOSPITAL
5773	0	2009-03-26 11:38:33.034222+01	gm-dbo	2961	2456	3051	\N	HOTHAM HILL
5774	0	2009-03-26 11:38:33.067163+01	gm-dbo	2962	2456	3051	\N	NORTH MELBOURNE
5775	0	2009-03-26 11:38:33.078216+01	gm-dbo	2963	2456	3052	\N	MELBOURNE UNIVERSITY
5776	0	2009-03-26 11:38:33.111611+01	gm-dbo	2964	2456	3052	\N	PARKVILLE
5777	0	2009-03-26 11:38:33.156083+01	gm-dbo	2965	2456	3053	\N	CARLTON
5778	0	2009-03-26 11:38:33.167203+01	gm-dbo	2966	2456	3053	\N	CARLTON SOUTH
5779	0	2009-03-26 11:38:33.211423+01	gm-dbo	2967	2456	3054	\N	CARLTON NORTH
5780	0	2009-03-26 11:38:33.256028+01	gm-dbo	2968	2456	3055	\N	BRUNSWICK WEST
5781	0	2009-03-26 11:38:33.300547+01	gm-dbo	2969	2456	3056	\N	BRUNSWICK
5782	0	2009-03-26 11:38:33.339249+01	gm-dbo	2970	2456	3057	\N	BRUNSWICK EAST
5783	0	2009-03-26 11:38:33.346362+01	gm-dbo	2971	2456	3058	\N	COBURG
5784	0	2009-03-26 11:38:33.36229+01	gm-dbo	2972	2456	3058	\N	COBURG NORTH
5785	0	2009-03-26 11:38:33.378261+01	gm-dbo	2973	2456	3058	\N	MERLYNSTON
5786	0	2009-03-26 11:38:33.395052+01	gm-dbo	2974	2456	3058	\N	MORELAND
5787	0	2009-03-26 11:38:33.400923+01	gm-dbo	2975	2456	3059	\N	GREENVALE
5788	0	2009-03-26 11:38:33.406203+01	gm-dbo	2976	2456	3060	\N	FAWKNER
5789	0	2009-03-26 11:38:33.418387+01	gm-dbo	2977	2456	3061	\N	CAMPBELLFIELD
5790	0	2009-03-26 11:38:33.42786+01	gm-dbo	2978	2456	3062	\N	SOMERTON
5791	0	2009-03-26 11:38:33.434549+01	gm-dbo	2979	2456	3063	\N	OAKLANDS JUNCTION
5792	0	2009-03-26 11:38:33.445053+01	gm-dbo	2980	2456	3063	\N	YUROKE
5793	0	2009-03-26 11:38:33.457615+01	gm-dbo	2981	2456	3064	\N	CRAIGIEBURN
5794	0	2009-03-26 11:38:33.467595+01	gm-dbo	2982	2456	3064	\N	DONNYBROOK
5795	0	2009-03-26 11:38:33.47934+01	gm-dbo	2983	2456	3064	\N	KALKALLO
5796	0	2009-03-26 11:38:33.513955+01	gm-dbo	2984	2456	3064	\N	MICKLEHAM
5797	0	2009-03-26 11:38:33.534546+01	gm-dbo	2985	2456	3064	\N	ROXBURGH PARK
5798	0	2009-03-26 11:38:33.547783+01	gm-dbo	2986	2456	3065	\N	FITZROY
5799	0	2009-03-26 11:38:33.556188+01	gm-dbo	2987	2456	3066	\N	COLLINGWOOD
5800	0	2009-03-26 11:38:33.567239+01	gm-dbo	2988	2456	3067	\N	ABBOTSFORD
5801	0	2009-03-26 11:38:33.578312+01	gm-dbo	2989	2456	3068	\N	CLIFTON HILL
5802	0	2009-03-26 11:38:33.58935+01	gm-dbo	2990	2456	3068	\N	FITZROY NORTH
5803	0	2009-03-26 11:38:33.600688+01	gm-dbo	2991	2456	3070	\N	NORTHCOTE
5804	0	2009-03-26 11:38:33.611794+01	gm-dbo	2992	2456	3071	\N	THORNBURY
5805	0	2009-03-26 11:38:33.622832+01	gm-dbo	2993	2456	3072	\N	NORTHLAND CENTRE
5806	0	2009-03-26 11:38:33.63423+01	gm-dbo	2994	2456	3072	\N	PRESTON
5807	0	2009-03-26 11:38:33.647513+01	gm-dbo	2995	2456	3072	\N	PRESTON SOUTH
5808	0	2009-03-26 11:38:33.65612+01	gm-dbo	2996	2456	3072	\N	REGENT WEST
5809	0	2009-03-26 11:38:33.667261+01	gm-dbo	2997	2456	3073	\N	KEON PARK
5810	0	2009-03-26 11:38:33.678355+01	gm-dbo	2998	2456	3073	\N	RESERVOIR
5811	0	2009-03-26 11:38:33.68954+01	gm-dbo	2999	2456	3074	\N	THOMASTOWN
5812	0	2009-03-26 11:38:33.700715+01	gm-dbo	3000	2456	3075	\N	LALOR
5813	0	2009-03-26 11:38:33.711874+01	gm-dbo	3001	2456	3076	\N	EPPING
5814	0	2009-03-26 11:38:33.722943+01	gm-dbo	3002	2456	3076	\N	EPPING DC
5815	0	2009-03-26 11:38:33.734173+01	gm-dbo	3003	2456	3078	\N	ALPHINGTON
5816	0	2009-03-26 11:38:33.74517+01	gm-dbo	3004	2456	3078	\N	FAIRFIELD
5817	0	2009-03-26 11:38:33.756252+01	gm-dbo	3005	2456	3079	\N	IVANHOE
5818	0	2009-03-26 11:38:33.767412+01	gm-dbo	3006	2456	3079	\N	IVANHOE EAST
5819	0	2009-03-26 11:38:33.778768+01	gm-dbo	3007	2456	3081	\N	HEIDELBERG HEIGHTS
5820	0	2009-03-26 11:38:33.789625+01	gm-dbo	3008	2456	3081	\N	HEIDELBERG RGH
5821	0	2009-03-26 11:38:33.83432+01	gm-dbo	3009	2456	3081	\N	HEIDELBERG WEST
5822	0	2009-03-26 11:38:33.854236+01	gm-dbo	3010	2456	3082	\N	MILL PARK
5823	0	2009-03-26 11:38:33.867067+01	gm-dbo	3011	2456	3083	\N	BUNDOORA
5824	0	2009-03-26 11:38:33.889725+01	gm-dbo	3012	2456	3083	\N	KINGSBURY
5825	0	2009-03-26 11:38:33.900844+01	gm-dbo	3013	2456	3084	\N	BANYULE
5826	0	2009-03-26 11:38:33.912018+01	gm-dbo	3014	2456	3084	\N	EAGLEMONT
5827	0	2009-03-26 11:38:33.92299+01	gm-dbo	3015	2456	3084	\N	HEIDELBERG
5828	0	2009-03-26 11:38:33.934208+01	gm-dbo	3016	2456	3084	\N	ROSANNA
5829	0	2009-03-26 11:38:33.945282+01	gm-dbo	3017	2456	3084	\N	VIEWBANK
5830	0	2009-03-26 11:38:33.956429+01	gm-dbo	3018	2456	3085	\N	MACLEOD
5831	0	2009-03-26 11:38:33.967704+01	gm-dbo	3019	2456	3085	\N	YALLAMBIE
5832	0	2009-03-26 11:38:33.978757+01	gm-dbo	3020	2456	3087	\N	WATSONIA
5833	0	2009-03-26 11:38:33.989939+01	gm-dbo	3021	2456	3088	\N	BRIAR HILL
5834	0	2009-03-26 11:38:34.00095+01	gm-dbo	3022	2456	3088	\N	GREENSBOROUGH
5835	0	2009-03-26 11:38:34.01204+01	gm-dbo	3023	2456	3088	\N	SAINT HELENA
5836	0	2009-03-26 11:38:34.023332+01	gm-dbo	3024	2456	3089	\N	DIAMOND CREEK
5837	0	2009-03-26 11:38:34.034408+01	gm-dbo	3025	2456	3090	\N	PLENTY
5838	0	2009-03-26 11:38:34.045424+01	gm-dbo	3026	2456	3091	\N	YARRAMBAT
5839	0	2009-03-26 11:38:34.056547+01	gm-dbo	3027	2456	3093	\N	LOWER PLENTY
5840	0	2009-03-26 11:38:34.067648+01	gm-dbo	3028	2456	3094	\N	MONTMORENCY
5841	0	2009-03-26 11:38:34.078649+01	gm-dbo	3029	2456	3095	\N	ELTHAM
5842	0	2009-03-26 11:38:34.089942+01	gm-dbo	3030	2456	3095	\N	ELTHAM NORTH
5843	0	2009-03-26 11:38:34.114353+01	gm-dbo	3031	2456	3095	\N	RESEARCH
5844	0	2009-03-26 11:38:34.116129+01	gm-dbo	3032	2456	3096	\N	WATTLE GLEN
5845	0	2009-03-26 11:38:34.123308+01	gm-dbo	3033	2456	3097	\N	BEND OF ISLANDS
5846	0	2009-03-26 11:38:34.134228+01	gm-dbo	3034	2456	3097	\N	KANGAROO GROUND
5847	0	2009-03-26 11:38:34.145557+01	gm-dbo	3035	2456	3099	\N	ARTHURS CREEK
5848	0	2009-03-26 11:38:34.15836+01	gm-dbo	3036	2456	3099	\N	COTTLES BRIDGE
5849	0	2009-03-26 11:38:34.167632+01	gm-dbo	3037	2456	3099	\N	HURSTBRIDGE
5850	0	2009-03-26 11:38:34.179058+01	gm-dbo	3038	2456	3099	\N	NUTFIELD
5851	0	2009-03-26 11:38:34.190208+01	gm-dbo	3039	2456	3099	\N	STRATHEWEN
5852	0	2009-03-26 11:38:34.20113+01	gm-dbo	3040	2456	3101	\N	KEW
5853	0	2009-03-26 11:38:34.212181+01	gm-dbo	3041	2456	3102	\N	KEW EAST
5854	0	2009-03-26 11:38:34.223457+01	gm-dbo	3042	2456	3103	\N	BALWYN
5855	0	2009-03-26 11:38:34.267794+01	gm-dbo	3043	2456	3104	\N	BALWYN NORTH
5856	0	2009-03-26 11:38:34.312351+01	gm-dbo	3044	2456	3105	\N	BULLEEN
5857	0	2009-03-26 11:38:34.323373+01	gm-dbo	3045	2456	3106	\N	TEMPLESTOWE
5858	0	2009-03-26 11:38:34.334422+01	gm-dbo	3046	2456	3107	\N	TEMPLESTOWE HEIGHTS
5859	0	2009-03-26 11:38:34.345779+01	gm-dbo	3047	2456	3107	\N	TEMPLESTOWE LOWER
5860	0	2009-03-26 11:38:34.356695+01	gm-dbo	3048	2456	3108	\N	DONCASTER
5861	0	2009-03-26 11:38:34.367932+01	gm-dbo	3049	2456	3109	\N	DONCASTER EAST
5862	0	2009-03-26 11:38:34.379217+01	gm-dbo	3050	2456	3109	\N	DONCASTER HEIGHTS
5863	0	2009-03-26 11:38:34.390832+01	gm-dbo	3051	2456	3109	\N	TUNSTALL SQUARE PO
5864	0	2009-03-26 11:38:34.401272+01	gm-dbo	3052	2456	3110	\N	NUNAWADING BC
5865	0	2009-03-26 11:38:34.415093+01	gm-dbo	3053	2456	3111	\N	DONVALE
5866	0	2009-03-26 11:38:34.423878+01	gm-dbo	3054	2456	3113	\N	WARRANDYTE
5867	0	2009-03-26 11:38:34.43485+01	gm-dbo	3055	2456	3114	\N	PARK ORCHARDS
5868	0	2009-03-26 11:38:34.446649+01	gm-dbo	3056	2456	3115	\N	WONGA PARK
5869	0	2009-03-26 11:38:34.45707+01	gm-dbo	3057	2456	3116	\N	CHIRNSIDE PARK
5870	0	2009-03-26 11:38:34.468198+01	gm-dbo	3058	2456	3121	\N	BURNLEY
5871	0	2009-03-26 11:38:34.47936+01	gm-dbo	3059	2456	3121	\N	RICHMOND
5872	0	2009-03-26 11:38:34.491939+01	gm-dbo	3060	2456	3122	\N	HAWTHORN
5873	0	2009-03-26 11:38:34.501564+01	gm-dbo	3061	2456	3123	\N	HAWTHORN EAST
5874	0	2009-03-26 11:38:34.516523+01	gm-dbo	3062	2456	3124	\N	CAMBERWELL
5875	0	2009-03-26 11:38:34.523571+01	gm-dbo	3063	2456	3124	\N	CAMBERWELL NORTH
5876	0	2009-03-26 11:38:34.534933+01	gm-dbo	3064	2456	3124	\N	CAMBERWELL SOUTH
5877	0	2009-03-26 11:38:34.545674+01	gm-dbo	3065	2456	3124	\N	CAMBERWELL WEST
5878	0	2009-03-26 11:38:34.557168+01	gm-dbo	3066	2456	3124	\N	MIDDLE CAMBERWELL
5879	0	2009-03-26 11:38:34.572914+01	gm-dbo	3067	2456	3125	\N	BENNETTSWOOD
5880	0	2009-03-26 11:38:34.584913+01	gm-dbo	3068	2456	3125	\N	BURWOOD
5881	0	2009-03-26 11:38:34.590746+01	gm-dbo	3069	2456	3126	\N	CAMBERWELL EAST
5882	0	2009-03-26 11:38:34.631442+01	gm-dbo	3070	2456	3126	\N	CANTERBURY
5883	0	2009-03-26 11:38:34.657278+01	gm-dbo	3071	2456	3127	\N	MONT ALBERT
5884	0	2009-03-26 11:38:34.668435+01	gm-dbo	3072	2456	3127	\N	SURREY HILLS
5885	0	2009-03-26 11:38:34.679944+01	gm-dbo	3073	2456	3128	\N	BOX HILL
5886	0	2009-03-26 11:38:34.690466+01	gm-dbo	3074	2456	3128	\N	BOX HILL SOUTH
5887	0	2009-03-26 11:38:34.701558+01	gm-dbo	3075	2456	3128	\N	HOUSTON
5888	0	2009-03-26 11:38:34.712945+01	gm-dbo	3076	2456	3128	\N	WATTLE PARK
5889	0	2009-03-26 11:38:34.743039+01	gm-dbo	3077	2456	3129	\N	BOX HILL NORTH
5890	0	2009-03-26 11:38:34.758429+01	gm-dbo	3078	2456	3129	\N	KERRIMUIR
5891	0	2009-03-26 11:38:34.77449+01	gm-dbo	3079	2456	3129	\N	MONT ALBERT NORTH
5892	0	2009-03-26 11:38:34.784958+01	gm-dbo	3080	2456	3130	\N	BLACKBURN
5893	0	2009-03-26 11:38:34.786504+01	gm-dbo	3081	2456	3130	\N	BLACKBURN NORTH
5894	0	2009-03-26 11:38:34.790411+01	gm-dbo	3082	2456	3130	\N	BLACKBURN SOUTH
5895	0	2009-03-26 11:38:34.801761+01	gm-dbo	3083	2456	3130	\N	LABURNUM
5896	0	2009-03-26 11:38:34.812647+01	gm-dbo	3084	2456	3131	\N	BRENTFORD SQUARE
5897	0	2009-03-26 11:38:34.82459+01	gm-dbo	3085	2456	3131	\N	FOREST HILL
5898	0	2009-03-26 11:38:34.836256+01	gm-dbo	3086	2456	3131	\N	NUNAWADING
5899	0	2009-03-26 11:38:34.84623+01	gm-dbo	3087	2456	3132	\N	HEATHERDALE
5900	0	2009-03-26 11:38:34.85722+01	gm-dbo	3088	2456	3132	\N	MITCHAM
5901	0	2009-03-26 11:38:34.868235+01	gm-dbo	3089	2456	3132	\N	RANGEVIEW
5902	0	2009-03-26 11:38:34.879853+01	gm-dbo	3090	2456	3133	\N	VERMONT
5903	0	2009-03-26 11:38:34.901118+01	gm-dbo	3091	2456	3133	\N	VERMONT SOUTH
5904	0	2009-03-26 11:38:34.945416+01	gm-dbo	3092	2456	3134	\N	RINGWOOD
5905	0	2009-03-26 11:38:34.968282+01	gm-dbo	3093	2456	3134	\N	RINGWOOD NORTH
5906	0	2009-03-26 11:38:34.980402+01	gm-dbo	3094	2456	3134	\N	WARRANDYTE SOUTH
5907	0	2009-03-26 11:38:35.007247+01	gm-dbo	3095	2456	3134	\N	WARRANWOOD
5908	0	2009-03-26 11:38:35.009835+01	gm-dbo	3096	2456	3135	\N	BEDFORD ROAD
5909	0	2009-03-26 11:38:35.013741+01	gm-dbo	3097	2456	3135	\N	HEATHMONT
5910	0	2009-03-26 11:38:35.023883+01	gm-dbo	3098	2456	3135	\N	RINGWOOD EAST
5911	0	2009-03-26 11:38:35.034987+01	gm-dbo	3099	2456	3136	\N	CROYDON
5912	0	2009-03-26 11:38:35.046394+01	gm-dbo	3100	2456	3136	\N	CROYDON HILLS
5913	0	2009-03-26 11:38:35.080542+01	gm-dbo	3101	2456	3136	\N	CROYDON NORTH
5914	0	2009-03-26 11:38:35.082225+01	gm-dbo	3102	2456	3136	\N	CROYDON SOUTH
5915	0	2009-03-26 11:38:35.090921+01	gm-dbo	3103	2456	3137	\N	KILSYTH
5916	0	2009-03-26 11:38:35.14731+01	gm-dbo	3104	2456	3137	\N	KILSYTH SOUTH
5917	0	2009-03-26 11:38:35.194382+01	gm-dbo	3105	2456	3138	\N	MOOROOLBARK
5918	0	2009-03-26 11:38:35.212839+01	gm-dbo	3106	2456	3139	\N	HODDLES CREEK
5919	0	2009-03-26 11:38:35.224132+01	gm-dbo	3107	2456	3139	\N	LAUNCHING PLACE
5920	0	2009-03-26 11:38:35.235291+01	gm-dbo	3108	2456	3139	\N	SEVILLE
5921	0	2009-03-26 11:38:35.246237+01	gm-dbo	3109	2456	3139	\N	WANDIN NORTH
5922	0	2009-03-26 11:38:35.25733+01	gm-dbo	3110	2456	3139	\N	WOORI YALLOCK
5923	0	2009-03-26 11:38:35.268371+01	gm-dbo	3111	2456	3139	\N	YELLINGBO
5924	0	2009-03-26 11:38:35.279619+01	gm-dbo	3112	2456	3140	\N	LILYDALE
5925	0	2009-03-26 11:38:35.290596+01	gm-dbo	3113	2456	3141	\N	SOUTH YARRA
5926	0	2009-03-26 11:38:35.301817+01	gm-dbo	3114	2456	3142	\N	HAWKSBURN
5927	0	2009-03-26 11:38:35.313151+01	gm-dbo	3115	2456	3142	\N	TOORAK
5928	0	2009-03-26 11:38:35.324329+01	gm-dbo	3116	2456	3143	\N	ARMADALE
5929	0	2009-03-26 11:38:35.33536+01	gm-dbo	3117	2456	3143	\N	ARMADALE NORTH
5930	0	2009-03-26 11:38:35.346385+01	gm-dbo	3118	2456	3144	\N	KOOYONG
5931	0	2009-03-26 11:38:35.358355+01	gm-dbo	3119	2456	3144	\N	MALVERN
5932	0	2009-03-26 11:38:35.368742+01	gm-dbo	3120	2456	3145	\N	CAULFIELD EAST
5933	0	2009-03-26 11:38:35.379994+01	gm-dbo	3121	2456	3145	\N	CENTRAL PARK
5934	0	2009-03-26 11:38:35.390856+01	gm-dbo	3122	2456	3145	\N	DARLING
5935	0	2009-03-26 11:38:35.40226+01	gm-dbo	3123	2456	3145	\N	MALVERN EAST
5936	0	2009-03-26 11:38:35.413495+01	gm-dbo	3124	2456	3146	\N	GLEN IRIS
5937	0	2009-03-26 11:38:35.424424+01	gm-dbo	3125	2456	3147	\N	ASHBURTON
5938	0	2009-03-26 11:38:35.435437+01	gm-dbo	3126	2456	3147	\N	ASHWOOD
5939	0	2009-03-26 11:38:35.446671+01	gm-dbo	3127	2456	3148	\N	CHADSTONE
5940	0	2009-03-26 11:38:35.457772+01	gm-dbo	3128	2456	3148	\N	HOLMESGLEN
5941	0	2009-03-26 11:38:35.468884+01	gm-dbo	3129	2456	3149	\N	MOUNT WAVERLEY
5942	0	2009-03-26 11:38:35.47997+01	gm-dbo	3130	2456	3149	\N	SYNDAL
5943	0	2009-03-26 11:38:35.491032+01	gm-dbo	3131	2456	3150	\N	GLEN WAVERLEY
5944	0	2009-03-26 11:38:35.502292+01	gm-dbo	3132	2456	3150	\N	WHEELERS HILL
5945	0	2009-03-26 11:38:35.51332+01	gm-dbo	3133	2456	3151	\N	BURWOOD EAST
5946	0	2009-03-26 11:38:35.524495+01	gm-dbo	3134	2456	3151	\N	BURWOOD HEIGHTS
5947	0	2009-03-26 11:38:35.535512+01	gm-dbo	3135	2456	3152	\N	KNOX CITY CENTRE
5948	0	2009-03-26 11:38:35.546544+01	gm-dbo	3136	2456	3152	\N	STUDFIELD
5949	0	2009-03-26 11:38:35.55799+01	gm-dbo	3137	2456	3152	\N	WANTIRNA
5950	0	2009-03-26 11:38:35.568898+01	gm-dbo	3138	2456	3152	\N	WANTIRNA SOUTH
5951	0	2009-03-26 11:38:35.580211+01	gm-dbo	3139	2456	3153	\N	BAYSWATER
5952	0	2009-03-26 11:38:35.591123+01	gm-dbo	3140	2456	3153	\N	BAYSWATER NORTH
5953	0	2009-03-26 11:38:35.602977+01	gm-dbo	3141	2456	3154	\N	THE BASIN
5954	0	2009-03-26 11:38:35.614541+01	gm-dbo	3142	2456	3155	\N	BORONIA
5955	0	2009-03-26 11:38:35.624553+01	gm-dbo	3143	2456	3156	\N	FERNTREE GULLY
5956	0	2009-03-26 11:38:35.63588+01	gm-dbo	3144	2456	3156	\N	LYSTERFIELD
5957	0	2009-03-26 11:38:35.64677+01	gm-dbo	3145	2456	3156	\N	MOUNTAIN GATE
5958	0	2009-03-26 11:38:35.657892+01	gm-dbo	3146	2456	3156	\N	UPPER FERNTREE GULLY
5959	0	2009-03-26 11:38:35.669005+01	gm-dbo	3147	2456	3158	\N	UPWEY
5960	0	2009-03-26 11:38:35.679997+01	gm-dbo	3148	2456	3159	\N	MENZIES CREEK
5961	0	2009-03-26 11:38:35.691264+01	gm-dbo	3149	2456	3159	\N	SELBY
5962	0	2009-03-26 11:38:35.702431+01	gm-dbo	3150	2456	3160	\N	BELGRAVE
5963	0	2009-03-26 11:38:35.713498+01	gm-dbo	3151	2456	3160	\N	TECOMA
5964	0	2009-03-26 11:38:35.724481+01	gm-dbo	3152	2456	3161	\N	CAULFIELD JUNCTION
5965	0	2009-03-26 11:38:35.735874+01	gm-dbo	3153	2456	3161	\N	CAULFIELD NORTH
5966	0	2009-03-26 11:38:35.746943+01	gm-dbo	3154	2456	3162	\N	CAULFIELD
5967	0	2009-03-26 11:38:35.758155+01	gm-dbo	3155	2456	3162	\N	CAULFIELD SOUTH
5968	0	2009-03-26 11:38:35.768802+01	gm-dbo	3156	2456	3163	\N	CARNEGIE
5969	0	2009-03-26 11:38:35.779986+01	gm-dbo	3157	2456	3163	\N	GLEN HUNTLY
5970	0	2009-03-26 11:38:35.791175+01	gm-dbo	3158	2456	3163	\N	MURRUMBEENA
5971	0	2009-03-26 11:38:35.802259+01	gm-dbo	3159	2456	3164	\N	DANDENONG SOUTH
5972	0	2009-03-26 11:38:35.81337+01	gm-dbo	3160	2456	3165	\N	BENTLEIGH EAST
5973	0	2009-03-26 11:38:35.82474+01	gm-dbo	3161	2456	3165	\N	COATESVILLE
5974	0	2009-03-26 11:38:35.835602+01	gm-dbo	3162	2456	3166	\N	HUGHESDALE
5975	0	2009-03-26 11:38:35.846825+01	gm-dbo	3163	2456	3166	\N	HUNTINGDALE
5976	0	2009-03-26 11:38:35.857739+01	gm-dbo	3164	2456	3166	\N	OAKLEIGH
5977	0	2009-03-26 11:38:35.869453+01	gm-dbo	3165	2456	3166	\N	OAKLEIGH EAST
5978	0	2009-03-26 11:38:35.879992+01	gm-dbo	3166	2456	3167	\N	OAKLEIGH SOUTH
5979	0	2009-03-26 11:38:35.891173+01	gm-dbo	3167	2456	3168	\N	CLAYTON
5980	0	2009-03-26 11:38:35.90227+01	gm-dbo	3168	2456	3168	\N	NOTTING HILL
5981	0	2009-03-26 11:38:35.913262+01	gm-dbo	3169	2456	3169	\N	CLARINDA
5982	0	2009-03-26 11:38:35.924622+01	gm-dbo	3170	2456	3169	\N	CLAYTON SOUTH
5983	0	2009-03-26 11:38:35.935833+01	gm-dbo	3171	2456	3170	\N	MULGRAVE
5984	0	2009-03-26 11:38:35.947508+01	gm-dbo	3172	2456	3171	\N	SANDOWN VILLAGE
5985	0	2009-03-26 11:38:35.958095+01	gm-dbo	3173	2456	3171	\N	SPRINGVALE
5986	0	2009-03-26 11:38:35.969227+01	gm-dbo	3174	2456	3172	\N	DINGLEY VILLAGE
5987	0	2009-03-26 11:38:35.980357+01	gm-dbo	3175	2456	3172	\N	SPRINGVALE SOUTH
5988	0	2009-03-26 11:38:35.991439+01	gm-dbo	3176	2456	3173	\N	KEYSBOROUGH
5989	0	2009-03-26 11:38:36.002524+01	gm-dbo	3177	2456	3174	\N	NOBLE PARK
5990	0	2009-03-26 11:38:36.013487+01	gm-dbo	3178	2456	3174	\N	NOBLE PARK NORTH
5991	0	2009-03-26 11:38:36.024819+01	gm-dbo	3179	2456	3175	\N	BANGHOLME
5992	0	2009-03-26 11:38:36.035667+01	gm-dbo	3180	2456	3175	\N	DANDENONG
5993	0	2009-03-26 11:38:36.047124+01	gm-dbo	3181	2456	3175	\N	DANDENONG SOUTH
5994	0	2009-03-26 11:38:36.057829+01	gm-dbo	3182	2456	3176	\N	SCORESBY BC
5995	0	2009-03-26 11:38:36.069049+01	gm-dbo	3183	2456	3177	\N	DOVETON
5996	0	2009-03-26 11:38:36.08025+01	gm-dbo	3184	2456	3178	\N	ROWVILLE
5997	0	2009-03-26 11:38:36.091574+01	gm-dbo	3185	2456	3179	\N	SCORESBY
5998	0	2009-03-26 11:38:36.102808+01	gm-dbo	3186	2456	3180	\N	KNOXFIELD
5999	0	2009-03-26 11:38:36.11391+01	gm-dbo	3187	2456	3181	\N	PRAHRAN
6000	0	2009-03-26 11:38:36.125136+01	gm-dbo	3188	2456	3181	\N	WINDSOR
6001	0	2009-03-26 11:38:36.136122+01	gm-dbo	3189	2456	3182	\N	ST KILDA
6002	0	2009-03-26 11:38:36.148031+01	gm-dbo	3190	2456	3182	\N	ST KILDA SOUTH
6003	0	2009-03-26 11:38:36.158571+01	gm-dbo	3191	2456	3182	\N	ST KILDA WEST
6004	0	2009-03-26 11:38:36.16932+01	gm-dbo	3192	2456	3183	\N	BALACLAVA
6005	0	2009-03-26 11:38:36.180287+01	gm-dbo	3193	2456	3183	\N	ST KILDA EAST
6006	0	2009-03-26 11:38:36.191748+01	gm-dbo	3194	2456	3184	\N	BRIGHTON ROAD
6007	0	2009-03-26 11:38:36.202871+01	gm-dbo	3195	2456	3184	\N	ELWOOD
6008	0	2009-03-26 11:38:36.213902+01	gm-dbo	3196	2456	3185	\N	ELSTERNWICK
6009	0	2009-03-26 11:38:36.224971+01	gm-dbo	3197	2456	3185	\N	GARDENVALE
6010	0	2009-03-26 11:38:36.237858+01	gm-dbo	3198	2456	3185	\N	RIPPONLEA
6011	0	2009-03-26 11:38:36.247495+01	gm-dbo	3199	2456	3186	\N	BRIGHTON
6012	0	2009-03-26 11:38:36.265726+01	gm-dbo	3200	2456	3186	\N	DENDY
6013	0	2009-03-26 11:38:36.269553+01	gm-dbo	3201	2456	3187	\N	BRIGHTON EAST
6014	0	2009-03-26 11:38:36.280604+01	gm-dbo	3202	2456	3187	\N	NORTH ROAD
6015	0	2009-03-26 11:38:36.29177+01	gm-dbo	3203	2456	3188	\N	HAMPTON
6016	0	2009-03-26 11:38:36.302957+01	gm-dbo	3204	2456	3188	\N	HAMPTON EAST
6017	0	2009-03-26 11:38:36.314175+01	gm-dbo	3205	2456	3188	\N	HAMPTON NORTH
6018	0	2009-03-26 11:38:36.325269+01	gm-dbo	3206	2456	3189	\N	MOORABBIN
6019	0	2009-03-26 11:38:36.336326+01	gm-dbo	3207	2456	3189	\N	MOORABBIN EAST
6020	0	2009-03-26 11:38:36.347357+01	gm-dbo	3208	2456	3189	\N	WISHART
6021	0	2009-03-26 11:38:36.35854+01	gm-dbo	3209	2456	3190	\N	HIGHETT
6022	0	2009-03-26 11:38:36.369443+01	gm-dbo	3210	2456	3191	\N	SANDRINGHAM
6023	0	2009-03-26 11:38:36.380497+01	gm-dbo	3211	2456	3192	\N	CHELTENHAM
6024	0	2009-03-26 11:38:36.391757+01	gm-dbo	3212	2456	3192	\N	CHELTENHAM EAST
6025	0	2009-03-26 11:38:36.403821+01	gm-dbo	3213	2456	3192	\N	SOUTHLAND CENTRE
6026	0	2009-03-26 11:38:36.414415+01	gm-dbo	3214	2456	3193	\N	BEAUMARIS
6027	0	2009-03-26 11:38:36.425166+01	gm-dbo	3215	2456	3193	\N	BLACK ROCK
6028	0	2009-03-26 11:38:36.436294+01	gm-dbo	3216	2456	3193	\N	CROMER
6029	0	2009-03-26 11:38:36.447471+01	gm-dbo	3217	2456	3194	\N	MENTONE
6030	0	2009-03-26 11:38:36.458757+01	gm-dbo	3218	2456	3194	\N	MOORABBIN AIRPORT
6031	0	2009-03-26 11:38:36.469645+01	gm-dbo	3219	2456	3195	\N	ASPENDALE
6032	0	2009-03-26 11:38:36.48063+01	gm-dbo	3220	2456	3195	\N	ASPENDALE GARDENS
6033	0	2009-03-26 11:38:36.491816+01	gm-dbo	3221	2456	3195	\N	BRAESIDE
6034	0	2009-03-26 11:38:36.503207+01	gm-dbo	3222	2456	3195	\N	MORDIALLOC
6035	0	2009-03-26 11:38:36.514106+01	gm-dbo	3223	2456	3195	\N	PARKDALE
6036	0	2009-03-26 11:38:36.525227+01	gm-dbo	3224	2456	3196	\N	BONBEACH
6037	0	2009-03-26 11:38:36.536439+01	gm-dbo	3225	2456	3196	\N	CHELSEA
6038	0	2009-03-26 11:38:36.549124+01	gm-dbo	3226	2456	3196	\N	CHELSEA HEIGHTS
6039	0	2009-03-26 11:38:36.559321+01	gm-dbo	3227	2456	3196	\N	EDITHVALE
6040	0	2009-03-26 11:38:36.72301+01	gm-dbo	3228	2456	3197	\N	CARRUM
6041	0	2009-03-26 11:38:37.014714+01	gm-dbo	3229	2456	3197	\N	PATTERSON LAKES
6042	0	2009-03-26 11:38:37.147674+01	gm-dbo	3230	2456	3198	\N	BELVEDERE PARK
6043	0	2009-03-26 11:38:37.158525+01	gm-dbo	3231	2456	3198	\N	SEAFORD
6044	0	2009-03-26 11:38:37.169614+01	gm-dbo	3232	2456	3199	\N	FRANKSTON
6045	0	2009-03-26 11:38:37.180721+01	gm-dbo	3233	2456	3199	\N	KARINGAL
6046	0	2009-03-26 11:38:37.192028+01	gm-dbo	3234	2456	3200	\N	FRANKSTON NORTH
6047	0	2009-03-26 11:38:37.203129+01	gm-dbo	3235	2456	3200	\N	PINES FOREST
6048	0	2009-03-26 11:38:37.214319+01	gm-dbo	3236	2456	3201	\N	CARRUM DOWNS
6049	0	2009-03-26 11:38:37.225421+01	gm-dbo	3237	2456	3202	\N	HEATHERTON
6050	0	2009-03-26 11:38:37.236554+01	gm-dbo	3238	2456	3204	\N	BENTLEIGH
6051	0	2009-03-26 11:38:37.247652+01	gm-dbo	3239	2456	3204	\N	MCKINNON
6052	0	2009-03-26 11:38:37.25876+01	gm-dbo	3240	2456	3204	\N	ORMOND
6053	0	2009-03-26 11:38:37.269869+01	gm-dbo	3241	2456	3205	\N	SOUTH MELBOURNE
6054	0	2009-03-26 11:38:37.280973+01	gm-dbo	3242	2456	3205	\N	SOUTH MELBOURNE DC
6055	0	2009-03-26 11:38:37.292022+01	gm-dbo	3243	2456	3206	\N	ALBERT PARK
6056	0	2009-03-26 11:38:37.303221+01	gm-dbo	3244	2456	3206	\N	MIDDLE PARK
6057	0	2009-03-26 11:38:37.314233+01	gm-dbo	3245	2456	3207	\N	GARDEN CITY
6058	0	2009-03-26 11:38:37.325417+01	gm-dbo	3246	2456	3207	\N	PORT MELBOURNE
6059	0	2009-03-26 11:38:37.336482+01	gm-dbo	3247	2456	3211	\N	LITTLE RIVER
6060	0	2009-03-26 11:38:37.34771+01	gm-dbo	3248	2456	3212	\N	LARA
6061	0	2009-03-26 11:38:37.358795+01	gm-dbo	3249	2456	3214	\N	CORIO
6062	0	2009-03-26 11:38:37.36985+01	gm-dbo	3250	2456	3214	\N	NORLANE
6063	0	2009-03-26 11:38:37.381056+01	gm-dbo	3251	2456	3214	\N	NORTH SHORE
6064	0	2009-03-26 11:38:37.392063+01	gm-dbo	3252	2456	3215	\N	BELL PARK
6065	0	2009-03-26 11:38:37.403109+01	gm-dbo	3253	2456	3215	\N	BELL POST HILL
6066	0	2009-03-26 11:38:37.414318+01	gm-dbo	3254	2456	3215	\N	HAMLYN HEIGHTS
6067	0	2009-03-26 11:38:37.425506+01	gm-dbo	3255	2456	3215	\N	NORTH GEELONG
6068	0	2009-03-26 11:38:37.436675+01	gm-dbo	3256	2456	3216	\N	BELMONT
6069	0	2009-03-26 11:38:37.448109+01	gm-dbo	3257	2456	3216	\N	FRESHWATER CREEK
6070	0	2009-03-26 11:38:37.458968+01	gm-dbo	3258	2456	3216	\N	GROVEDALE
6071	0	2009-03-26 11:38:37.470549+01	gm-dbo	3259	2456	3216	\N	HIGHTON
6072	0	2009-03-26 11:38:37.481239+01	gm-dbo	3260	2456	3216	\N	MARSHALL
6073	0	2009-03-26 11:38:37.492432+01	gm-dbo	3261	2456	3216	\N	MOUNT DUNEED
6074	0	2009-03-26 11:38:37.50353+01	gm-dbo	3262	2456	3216	\N	WANDANA HEIGHTS
6075	0	2009-03-26 11:38:37.514888+01	gm-dbo	3263	2456	3216	\N	WAURN PONDS
6076	0	2009-03-26 11:38:37.526015+01	gm-dbo	3264	2456	3217	\N	DEAKIN UNIVERSITY
6077	0	2009-03-26 11:38:37.536845+01	gm-dbo	3265	2456	3218	\N	GEELONG WEST
6078	0	2009-03-26 11:38:37.548243+01	gm-dbo	3266	2456	3218	\N	HERNE HILL
6079	0	2009-03-26 11:38:37.559051+01	gm-dbo	3267	2456	3218	\N	MANIFOLD HEIGHTS
6080	0	2009-03-26 11:38:37.570241+01	gm-dbo	3268	2456	3219	\N	BREAKWATER
6081	0	2009-03-26 11:38:37.581276+01	gm-dbo	3269	2456	3219	\N	EAST GEELONG
6082	0	2009-03-26 11:38:37.592372+01	gm-dbo	3270	2456	3219	\N	NEWCOMB
6083	0	2009-03-26 11:38:37.603582+01	gm-dbo	3271	2456	3219	\N	ST ALBANS PARK
6084	0	2009-03-26 11:38:37.614559+01	gm-dbo	3272	2456	3219	\N	WHITTINGTON
6085	0	2009-03-26 11:38:37.625736+01	gm-dbo	3273	2456	3220	\N	GEELONG
6086	0	2009-03-26 11:38:37.636883+01	gm-dbo	3274	2456	3220	\N	NEWTOWN
6087	0	2009-03-26 11:38:37.647902+01	gm-dbo	3275	2456	3221	\N	ANAKIE
6088	0	2009-03-26 11:38:37.65912+01	gm-dbo	3276	2456	3221	\N	BARRABOOL
6089	0	2009-03-26 11:38:37.670539+01	gm-dbo	3277	2456	3221	\N	BATESFORD
6090	0	2009-03-26 11:38:37.681379+01	gm-dbo	3278	2456	3221	\N	BELLARINE
6091	0	2009-03-26 11:38:37.692459+01	gm-dbo	3279	2456	3221	\N	CERES
6092	0	2009-03-26 11:38:37.704021+01	gm-dbo	3280	2456	3221	\N	FYANSFORD
6093	0	2009-03-26 11:38:37.714772+01	gm-dbo	3281	2456	3221	\N	GNARWARRE
6094	0	2009-03-26 11:38:37.725791+01	gm-dbo	3282	2456	3221	\N	KENNETT RIVER
6095	0	2009-03-26 11:38:37.736975+01	gm-dbo	3283	2456	3221	\N	LOVELY BANKS
6096	0	2009-03-26 11:38:37.748161+01	gm-dbo	3284	2456	3221	\N	MOOLAP
6097	0	2009-03-26 11:38:37.759224+01	gm-dbo	3285	2456	3221	\N	MOORABOOL
6098	0	2009-03-26 11:38:37.770342+01	gm-dbo	3286	2456	3221	\N	MURGHEBOLUC
6099	0	2009-03-26 11:38:37.781456+01	gm-dbo	3287	2456	3221	\N	STAUGHTON VALE
6100	0	2009-03-26 11:38:37.825926+01	gm-dbo	3288	2456	3221	\N	STONEHAVEN
6101	0	2009-03-26 11:38:37.837115+01	gm-dbo	3289	2456	3221	\N	WALLINGTON
6102	0	2009-03-26 11:38:37.848211+01	gm-dbo	3290	2456	3221	\N	WONGARRA
6103	0	2009-03-26 11:38:37.859327+01	gm-dbo	3291	2456	3221	\N	WYE RIVER
6104	0	2009-03-26 11:38:37.870359+01	gm-dbo	3292	2456	3222	\N	CLIFTON SPRINGS
6105	0	2009-03-26 11:38:37.88148+01	gm-dbo	3293	2456	3222	\N	CURLEWIS
6106	0	2009-03-26 11:38:37.89254+01	gm-dbo	3294	2456	3222	\N	DRYSDALE
6107	0	2009-03-26 11:38:37.903737+01	gm-dbo	3295	2456	3222	\N	MANNERIM
6108	0	2009-03-26 11:38:37.915202+01	gm-dbo	3296	2456	3222	\N	MARCUS HILL
6109	0	2009-03-26 11:38:37.925898+01	gm-dbo	3297	2456	3223	\N	INDENTED HEAD
6110	0	2009-03-26 11:38:37.937076+01	gm-dbo	3298	2456	3223	\N	PORTARLINGTON
6111	0	2009-03-26 11:38:37.948325+01	gm-dbo	3299	2456	3223	\N	ST LEONARDS
6112	0	2009-03-26 11:38:37.959414+01	gm-dbo	3300	2456	3224	\N	LEOPOLD
6113	0	2009-03-26 11:38:37.970389+01	gm-dbo	3301	2456	3225	\N	POINT LONSDALE
6114	0	2009-03-26 11:38:37.981625+01	gm-dbo	3302	2456	3225	\N	QUEENSCLIFF
6115	0	2009-03-26 11:38:37.992793+01	gm-dbo	3303	2456	3226	\N	OCEAN GROVE
6116	0	2009-03-26 11:38:38.004025+01	gm-dbo	3304	2456	3227	\N	BARWON HEADS
6117	0	2009-03-26 11:38:38.014981+01	gm-dbo	3305	2456	3227	\N	BREAMLEA
6118	0	2009-03-26 11:38:38.026332+01	gm-dbo	3306	2456	3227	\N	CONNEWARRE
6119	0	2009-03-26 11:38:38.037201+01	gm-dbo	3307	2456	3228	\N	BELLBRAE
6120	0	2009-03-26 11:38:38.048212+01	gm-dbo	3308	2456	3228	\N	JAN JUC
6121	0	2009-03-26 11:38:38.059477+01	gm-dbo	3309	2456	3228	\N	TORQUAY
6122	0	2009-03-26 11:38:38.070495+01	gm-dbo	3310	2456	3230	\N	ANGLESEA
6123	0	2009-03-26 11:38:38.081531+01	gm-dbo	3311	2456	3231	\N	AIREYS INLET
6124	0	2009-03-26 11:38:38.092709+01	gm-dbo	3312	2456	3231	\N	EASTERN VIEW
6125	0	2009-03-26 11:38:38.109806+01	gm-dbo	3313	2456	3231	\N	FAIRHAVEN
6126	0	2009-03-26 11:38:38.115197+01	gm-dbo	3314	2456	3231	\N	MOGGS CREEK
6127	0	2009-03-26 11:38:38.132505+01	gm-dbo	3315	2456	3232	\N	LORNE
6128	0	2009-03-26 11:38:38.166566+01	gm-dbo	3316	2456	3233	\N	APOLLO BAY
6129	0	2009-03-26 11:38:38.169324+01	gm-dbo	3317	2456	3233	\N	SKENES CREEK
6130	0	2009-03-26 11:38:38.190725+01	gm-dbo	3318	2456	3235	\N	DEANS MARSH
6131	0	2009-03-26 11:38:38.204004+01	gm-dbo	3319	2456	3236	\N	FORREST
6132	0	2009-03-26 11:38:38.215372+01	gm-dbo	3320	2456	3237	\N	BEECH FOREST
6133	0	2009-03-26 11:38:38.226272+01	gm-dbo	3321	2456	3237	\N	GELLIBRAND LOWER
6134	0	2009-03-26 11:38:38.237343+01	gm-dbo	3322	2456	3238	\N	HORDERN VALE
6135	0	2009-03-26 11:38:38.248622+01	gm-dbo	3323	2456	3238	\N	JOHANNA
6136	0	2009-03-26 11:38:38.259782+01	gm-dbo	3324	2456	3238	\N	LAVERS HILL
6137	0	2009-03-26 11:38:38.270758+01	gm-dbo	3325	2456	3239	\N	CARLISLE RIVER
6138	0	2009-03-26 11:38:38.281908+01	gm-dbo	3326	2456	3239	\N	CHAPPLE VALE
6139	0	2009-03-26 11:38:38.292976+01	gm-dbo	3327	2456	3239	\N	GELLIBRAND
6140	0	2009-03-26 11:38:38.304104+01	gm-dbo	3328	2456	3239	\N	KENNEDYS CREEK
6141	0	2009-03-26 11:38:38.315067+01	gm-dbo	3329	2456	3240	\N	BUCKLEY
6142	0	2009-03-26 11:38:38.326321+01	gm-dbo	3330	2456	3240	\N	MODEWARRE
6143	0	2009-03-26 11:38:38.337364+01	gm-dbo	3331	2456	3240	\N	MORIAC
6144	0	2009-03-26 11:38:38.348647+01	gm-dbo	3332	2456	3240	\N	MOUNT MORIAC
6145	0	2009-03-26 11:38:38.359669+01	gm-dbo	3333	2456	3241	\N	BAMBRA
6146	0	2009-03-26 11:38:38.370955+01	gm-dbo	3334	2456	3241	\N	WINCHELSEA
6147	0	2009-03-26 11:38:38.3818+01	gm-dbo	3335	2456	3241	\N	WURDIBOLUC
6148	0	2009-03-26 11:38:38.392822+01	gm-dbo	3336	2456	3242	\N	BIRREGURRA
6149	0	2009-03-26 11:38:38.404107+01	gm-dbo	3337	2456	3243	\N	BARWON DOWNS
6150	0	2009-03-26 11:38:38.415217+01	gm-dbo	3338	2456	3243	\N	GERANGAMETE
6151	0	2009-03-26 11:38:38.426405+01	gm-dbo	3339	2456	3243	\N	WARNCOORT
6152	0	2009-03-26 11:38:38.437431+01	gm-dbo	3340	2456	3249	\N	ALVIE
6153	0	2009-03-26 11:38:38.44877+01	gm-dbo	3341	2456	3249	\N	BARONGAROOK
6154	0	2009-03-26 11:38:38.459771+01	gm-dbo	3342	2456	3249	\N	BARRAMUNGA
6155	0	2009-03-26 11:38:38.470798+01	gm-dbo	3343	2456	3249	\N	CORAGULAC
6156	0	2009-03-26 11:38:38.482002+01	gm-dbo	3344	2456	3249	\N	CORUNNUN
6157	0	2009-03-26 11:38:38.493376+01	gm-dbo	3345	2456	3249	\N	DREEITE
6158	0	2009-03-26 11:38:38.504279+01	gm-dbo	3346	2456	3249	\N	IRREWARRA
6159	0	2009-03-26 11:38:38.515597+01	gm-dbo	3347	2456	3249	\N	KAWARREN
6160	0	2009-03-26 11:38:38.526412+01	gm-dbo	3348	2456	3249	\N	LARPENT
6161	0	2009-03-26 11:38:38.537564+01	gm-dbo	3349	2456	3249	\N	NALANGIL
6162	0	2009-03-26 11:38:38.548658+01	gm-dbo	3350	2456	3249	\N	ONDIT
6163	0	2009-03-26 11:38:38.55963+01	gm-dbo	3351	2456	3249	\N	PIRRON YALLOCK
6164	0	2009-03-26 11:38:38.570839+01	gm-dbo	3352	2456	3249	\N	SWAN MARSH
6165	0	2009-03-26 11:38:38.582016+01	gm-dbo	3353	2456	3249	\N	WARRION
6166	0	2009-03-26 11:38:38.593178+01	gm-dbo	3354	2456	3249	\N	WOOL WOOL
6167	0	2009-03-26 11:38:38.604179+01	gm-dbo	3355	2456	3249	\N	YEODENE
6168	0	2009-03-26 11:38:38.615348+01	gm-dbo	3356	2456	3250	\N	COLAC
6169	0	2009-03-26 11:38:38.626644+01	gm-dbo	3357	2456	3250	\N	ELLIMINYT
6170	0	2009-03-26 11:38:38.637646+01	gm-dbo	3358	2456	3251	\N	BEEAC
6171	0	2009-03-26 11:38:38.648921+01	gm-dbo	3359	2456	3251	\N	CUNDARE NORTH
6172	0	2009-03-26 11:38:38.65981+01	gm-dbo	3360	2456	3251	\N	WEERING
6173	0	2009-03-26 11:38:38.671032+01	gm-dbo	3361	2456	3254	\N	COROROOKE
6174	0	2009-03-26 11:38:38.682046+01	gm-dbo	3362	2456	3260	\N	BUNGADOR
6175	0	2009-03-26 11:38:38.693221+01	gm-dbo	3363	2456	3260	\N	CAMPERDOWN
6176	0	2009-03-26 11:38:38.704635+01	gm-dbo	3364	2456	3260	\N	GNOTUK
6177	0	2009-03-26 11:38:38.715521+01	gm-dbo	3365	2456	3260	\N	POMBORNEIT
6178	0	2009-03-26 11:38:38.726529+01	gm-dbo	3366	2456	3260	\N	STONYFORD
6179	0	2009-03-26 11:38:38.737722+01	gm-dbo	3367	2456	3264	\N	TERANG
6180	0	2009-03-26 11:38:38.748625+01	gm-dbo	3368	2456	3265	\N	BOORCAN
6181	0	2009-03-26 11:38:38.759915+01	gm-dbo	3369	2456	3265	\N	CUDGEE
6182	0	2009-03-26 11:38:38.771012+01	gm-dbo	3370	2456	3265	\N	ELLERSLIE
6183	0	2009-03-26 11:38:38.782035+01	gm-dbo	3371	2456	3265	\N	FRAMLINGHAM
6184	0	2009-03-26 11:38:38.793259+01	gm-dbo	3372	2456	3265	\N	GARVOC
6185	0	2009-03-26 11:38:38.804291+01	gm-dbo	3373	2456	3265	\N	KOLORA
6186	0	2009-03-26 11:38:38.815523+01	gm-dbo	3374	2456	3265	\N	NOORAT
6187	0	2009-03-26 11:38:38.826625+01	gm-dbo	3375	2456	3265	\N	PANMURE
6188	0	2009-03-26 11:38:38.837697+01	gm-dbo	3376	2456	3265	\N	THE SISTERS
6189	0	2009-03-26 11:38:38.870689+01	gm-dbo	3377	2456	3266	\N	COBDEN
6190	0	2009-03-26 11:38:38.87236+01	gm-dbo	3378	2456	3266	\N	GLENFYNE
6191	0	2009-03-26 11:38:38.882474+01	gm-dbo	3379	2456	3266	\N	JANCOURT
6192	0	2009-03-26 11:38:38.893465+01	gm-dbo	3380	2456	3266	\N	JANCOURT EAST
6193	0	2009-03-26 11:38:38.904679+01	gm-dbo	3381	2456	3266	\N	SIMPSON
6194	0	2009-03-26 11:38:38.915729+01	gm-dbo	3382	2456	3267	\N	SCOTTS CREEK
6195	0	2009-03-26 11:38:38.926761+01	gm-dbo	3383	2456	3268	\N	CURDIE VALE
6196	0	2009-03-26 11:38:38.937866+01	gm-dbo	3384	2456	3268	\N	CURDIES RIVER
6197	0	2009-03-26 11:38:38.949085+01	gm-dbo	3385	2456	3268	\N	NIRRANDA
6198	0	2009-03-26 11:38:38.960159+01	gm-dbo	3386	2456	3268	\N	NULLAWARRE
6199	0	2009-03-26 11:38:38.971206+01	gm-dbo	3387	2456	3268	\N	TIMBOON
6200	0	2009-03-26 11:38:38.982237+01	gm-dbo	3388	2456	3269	\N	PORT CAMPBELL
6201	0	2009-03-26 11:38:38.993413+01	gm-dbo	3389	2456	3269	\N	PRINCETOWN
6202	0	2009-03-26 11:38:39.004403+01	gm-dbo	3390	2456	3270	\N	PETERBOROUGH
6203	0	2009-03-26 11:38:39.015618+01	gm-dbo	3391	2456	3271	\N	DARLINGTON
6204	0	2009-03-26 11:38:39.026921+01	gm-dbo	3392	2456	3271	\N	DUNDONNELL
6205	0	2009-03-26 11:38:39.037733+01	gm-dbo	3393	2456	3271	\N	PURA PURA
6206	0	2009-03-26 11:38:39.048975+01	gm-dbo	3394	2456	3272	\N	MORTLAKE
6207	0	2009-03-26 11:38:39.060067+01	gm-dbo	3395	2456	3272	\N	WOORNDOO
6208	0	2009-03-26 11:38:39.071327+01	gm-dbo	3396	2456	3273	\N	HEXHAM
6209	0	2009-03-26 11:38:39.082434+01	gm-dbo	3397	2456	3274	\N	CARAMUT
6210	0	2009-03-26 11:38:39.093614+01	gm-dbo	3398	2456	3275	\N	MAILER FLAT
6211	0	2009-03-26 11:38:39.104838+01	gm-dbo	3399	2456	3276	\N	WOOLSTHORPE
6212	0	2009-03-26 11:38:39.115797+01	gm-dbo	3400	2456	3277	\N	ALLANSFORD
6213	0	2009-03-26 11:38:39.126892+01	gm-dbo	3401	2456	3277	\N	MEPUNGA
6214	0	2009-03-26 11:38:39.138069+01	gm-dbo	3402	2456	3277	\N	NARINGAL
6215	0	2009-03-26 11:38:39.149174+01	gm-dbo	3403	2456	3278	\N	PURNIM
6216	0	2009-03-26 11:38:39.160143+01	gm-dbo	3404	2456	3279	\N	WANGOOM
6217	0	2009-03-26 11:38:39.171264+01	gm-dbo	3405	2456	3280	\N	DENNINGTON
6218	0	2009-03-26 11:38:39.182483+01	gm-dbo	3406	2456	3280	\N	WARRNAMBOOL
6219	0	2009-03-26 11:38:39.193472+01	gm-dbo	3407	2456	3281	\N	BUSHFIELD
6220	0	2009-03-26 11:38:39.204619+01	gm-dbo	3408	2456	3281	\N	GRASSMERE
6221	0	2009-03-26 11:38:39.215887+01	gm-dbo	3409	2456	3281	\N	WINSLOW
6222	0	2009-03-26 11:38:39.226979+01	gm-dbo	3410	2456	3281	\N	WOODFORD
6223	0	2009-03-26 11:38:39.237983+01	gm-dbo	3411	2456	3282	\N	ILLOWA
6224	0	2009-03-26 11:38:39.249076+01	gm-dbo	3412	2456	3282	\N	KOROIT
6225	0	2009-03-26 11:38:39.260213+01	gm-dbo	3413	2456	3282	\N	MALONES
6226	0	2009-03-26 11:38:39.271348+01	gm-dbo	3414	2456	3283	\N	KILLARNEY
6227	0	2009-03-26 11:38:39.282763+01	gm-dbo	3415	2456	3283	\N	KIRKSTALL
6228	0	2009-03-26 11:38:39.293895+01	gm-dbo	3416	2456	3283	\N	SOUTHERN CROSS
6229	0	2009-03-26 11:38:39.304872+01	gm-dbo	3417	2456	3283	\N	TOWER HILL
6230	0	2009-03-26 11:38:39.316731+01	gm-dbo	3418	2456	3284	\N	PORT FAIRY
6231	0	2009-03-26 11:38:39.327147+01	gm-dbo	3419	2456	3285	\N	NARRAWONG
6232	0	2009-03-26 11:38:39.338488+01	gm-dbo	3420	2456	3285	\N	ROSEBROOK
6233	0	2009-03-26 11:38:39.349332+01	gm-dbo	3421	2456	3285	\N	ST HELENS
6234	0	2009-03-26 11:38:39.360519+01	gm-dbo	3422	2456	3285	\N	TOOLONG
6235	0	2009-03-26 11:38:39.371652+01	gm-dbo	3423	2456	3285	\N	TYRENDARRA
6236	0	2009-03-26 11:38:39.382645+01	gm-dbo	3424	2456	3285	\N	YAMBUK
6237	0	2009-03-26 11:38:39.393837+01	gm-dbo	3425	2456	3286	\N	MACARTHUR
6238	0	2009-03-26 11:38:39.405022+01	gm-dbo	3426	2456	3287	\N	HAWKESDALE
6239	0	2009-03-26 11:38:39.416082+01	gm-dbo	3427	2456	3287	\N	MINHAMITE
6240	0	2009-03-26 11:38:39.427195+01	gm-dbo	3428	2456	3289	\N	PENSHURST
6241	0	2009-03-26 11:38:39.438431+01	gm-dbo	3429	2456	3292	\N	NELSON
6242	0	2009-03-26 11:38:39.449444+01	gm-dbo	3430	2456	3293	\N	GLENTHOMPSON
6243	0	2009-03-26 11:38:39.460454+01	gm-dbo	3431	2456	3294	\N	DUNKELD
6244	0	2009-03-26 11:38:39.471643+01	gm-dbo	3432	2456	3294	\N	MOUTAJUP
6245	0	2009-03-26 11:38:39.482846+01	gm-dbo	3433	2456	3294	\N	VICTORIA VALLEY
6246	0	2009-03-26 11:38:39.49383+01	gm-dbo	3434	2456	3300	\N	HAMILTON
6247	0	2009-03-26 11:38:39.504874+01	gm-dbo	3435	2456	3301	\N	BROADWATER
6248	0	2009-03-26 11:38:39.516078+01	gm-dbo	3436	2456	3301	\N	BYADUK
6249	0	2009-03-26 11:38:39.549616+01	gm-dbo	3437	2456	3301	\N	STRATHKELLAR
6250	0	2009-03-26 11:38:39.582903+01	gm-dbo	3438	2456	3301	\N	TARRINGTON
6251	0	2009-03-26 11:38:39.627846+01	gm-dbo	3439	2456	3302	\N	BRANXHOLME
6252	0	2009-03-26 11:38:39.660802+01	gm-dbo	3440	2456	3303	\N	CONDAH
6253	0	2009-03-26 11:38:39.69421+01	gm-dbo	3441	2456	3304	\N	DARTMOOR
6254	0	2009-03-26 11:38:39.70509+01	gm-dbo	3442	2456	3304	\N	HEYWOOD
6255	0	2009-03-26 11:38:39.7163+01	gm-dbo	3443	2456	3304	\N	WINNAP
6256	0	2009-03-26 11:38:39.727412+01	gm-dbo	3444	2456	3305	\N	ALLESTREE
6257	0	2009-03-26 11:38:39.73887+01	gm-dbo	3445	2456	3305	\N	BOLWARRA
6258	0	2009-03-26 11:38:39.749746+01	gm-dbo	3446	2456	3305	\N	GORAE
6259	0	2009-03-26 11:38:39.760822+01	gm-dbo	3447	2456	3305	\N	PORTLAND
6260	0	2009-03-26 11:38:39.771899+01	gm-dbo	3448	2456	3309	\N	DIGBY
6261	0	2009-03-26 11:38:39.783229+01	gm-dbo	3449	2456	3310	\N	MERINO
6262	0	2009-03-26 11:38:39.794009+01	gm-dbo	3450	2456	3311	\N	CASTERTON
6263	0	2009-03-26 11:38:39.805186+01	gm-dbo	3451	2456	3312	\N	CARAPOOK
6264	0	2009-03-26 11:38:39.816274+01	gm-dbo	3452	2456	3312	\N	CHETWYND
6265	0	2009-03-26 11:38:39.827427+01	gm-dbo	3453	2456	3312	\N	DERGHOLM
6266	0	2009-03-26 11:38:39.838609+01	gm-dbo	3454	2456	3312	\N	HENTY
6267	0	2009-03-26 11:38:39.849832+01	gm-dbo	3455	2456	3312	\N	LAKE MUNDI
6268	0	2009-03-26 11:38:39.860826+01	gm-dbo	3456	2456	3312	\N	POOLAIJELO
6269	0	2009-03-26 11:38:39.872155+01	gm-dbo	3457	2456	3312	\N	SANDFORD
6270	0	2009-03-26 11:38:39.88326+01	gm-dbo	3458	2456	3312	\N	STRATHDOWNIE
6271	0	2009-03-26 11:38:39.925015+01	gm-dbo	3459	2456	3312	\N	WANDO VALE
6272	0	2009-03-26 11:38:39.950152+01	gm-dbo	3460	2456	3314	\N	CAVENDISH
6273	0	2009-03-26 11:38:39.962315+01	gm-dbo	3461	2456	3315	\N	COLERAINE
6274	0	2009-03-26 11:38:39.972036+01	gm-dbo	3462	2456	3315	\N	MELVILLE FOREST
6275	0	2009-03-26 11:38:39.983235+01	gm-dbo	3463	2456	3315	\N	NAREEN
6276	0	2009-03-26 11:38:39.994606+01	gm-dbo	3464	2456	3317	\N	HARROW
6277	0	2009-03-26 11:38:40.005332+01	gm-dbo	3465	2456	3318	\N	EDENHOPE
6278	0	2009-03-26 11:38:40.016328+01	gm-dbo	3466	2456	3318	\N	LANGKOOP
6279	0	2009-03-26 11:38:40.02759+01	gm-dbo	3467	2456	3319	\N	APSLEY
6280	0	2009-03-26 11:38:40.038905+01	gm-dbo	3468	2456	3319	\N	BENAYEO
6281	0	2009-03-26 11:38:40.049811+01	gm-dbo	3469	2456	3321	\N	INVERLEIGH
6282	0	2009-03-26 11:38:40.060778+01	gm-dbo	3470	2456	3322	\N	CRESSY
6283	0	2009-03-26 11:38:40.072132+01	gm-dbo	3471	2456	3323	\N	BERRYBANK
6284	0	2009-03-26 11:38:40.083399+01	gm-dbo	3472	2456	3323	\N	DUVERNEY
6285	0	2009-03-26 11:38:40.094266+01	gm-dbo	3473	2456	3324	\N	LISMORE
6286	0	2009-03-26 11:38:40.105221+01	gm-dbo	3474	2456	3325	\N	DERRINALLUM
6287	0	2009-03-26 11:38:40.116511+01	gm-dbo	3475	2456	3328	\N	TEESDALE
6288	0	2009-03-26 11:38:40.12757+01	gm-dbo	3476	2456	3329	\N	BARUNAH PARK
6289	0	2009-03-26 11:38:40.138968+01	gm-dbo	3477	2456	3329	\N	SHELFORD
6290	0	2009-03-26 11:38:40.150027+01	gm-dbo	3478	2456	3330	\N	ROKEWOOD
6291	0	2009-03-26 11:38:40.161093+01	gm-dbo	3479	2456	3331	\N	BANNOCKBURN
6292	0	2009-03-26 11:38:40.172109+01	gm-dbo	3480	2456	3331	\N	GHERINGHAP
6293	0	2009-03-26 11:38:40.183309+01	gm-dbo	3481	2456	3331	\N	MAUDE
6294	0	2009-03-26 11:38:40.194463+01	gm-dbo	3482	2456	3331	\N	RUSSELLS BRIDGE
6295	0	2009-03-26 11:38:40.278569+01	gm-dbo	3483	2456	3331	\N	SHE OAKS
6296	0	2009-03-26 11:38:40.331489+01	gm-dbo	3484	2456	3331	\N	STEIGLITZ
6297	0	2009-03-26 11:38:40.350013+01	gm-dbo	3485	2456	3331	\N	SUTHERLANDS CREEK
6298	0	2009-03-26 11:38:40.361149+01	gm-dbo	3486	2456	3332	\N	LETHBRIDGE
6299	0	2009-03-26 11:38:40.372321+01	gm-dbo	3487	2456	3333	\N	MEREDITH
6300	0	2009-03-26 11:38:40.383502+01	gm-dbo	3488	2456	3334	\N	ELAINE
6301	0	2009-03-26 11:38:40.394711+01	gm-dbo	3489	2456	3334	\N	MORRISONS
6302	0	2009-03-26 11:38:40.405813+01	gm-dbo	3490	2456	3335	\N	ROCKBANK
6303	0	2009-03-26 11:38:40.416747+01	gm-dbo	3491	2456	3337	\N	KURUNJANG
6304	0	2009-03-26 11:38:40.428009+01	gm-dbo	3492	2456	3337	\N	MELTON
6305	0	2009-03-26 11:38:40.44321+01	gm-dbo	3493	2456	3337	\N	TOOLERN VALE
6306	0	2009-03-26 11:38:40.449984+01	gm-dbo	3494	2456	3338	\N	BROOKFIELD
6307	0	2009-03-26 11:38:40.461243+01	gm-dbo	3495	2456	3338	\N	EXFORD
6308	0	2009-03-26 11:38:40.472493+01	gm-dbo	3496	2456	3338	\N	MELTON SOUTH
6309	0	2009-03-26 11:38:40.483559+01	gm-dbo	3497	2456	3340	\N	BACCHUS MARSH
6310	0	2009-03-26 11:38:40.495239+01	gm-dbo	3498	2456	3340	\N	BALLIANG
6311	0	2009-03-26 11:38:40.505954+01	gm-dbo	3499	2456	3340	\N	COIMADAI
6312	0	2009-03-26 11:38:40.535037+01	gm-dbo	3500	2456	3340	\N	GLENMORE
6313	0	2009-03-26 11:38:40.567084+01	gm-dbo	3501	2456	3340	\N	PARWAN
6314	0	2009-03-26 11:38:40.606464+01	gm-dbo	3502	2456	3340	\N	ROWSLEY
6315	0	2009-03-26 11:38:40.639935+01	gm-dbo	3503	2456	3341	\N	GREENDALE
6316	0	2009-03-26 11:38:40.684236+01	gm-dbo	3504	2456	3341	\N	MYRNIONG
6317	0	2009-03-26 11:38:40.706037+01	gm-dbo	3505	2456	3342	\N	BALLAN
6318	0	2009-03-26 11:38:40.716973+01	gm-dbo	3506	2456	3342	\N	BEREMBOKE
6319	0	2009-03-26 11:38:40.728174+01	gm-dbo	3507	2456	3342	\N	BLAKEVILLE
6320	0	2009-03-26 11:38:40.739373+01	gm-dbo	3508	2456	3342	\N	MOUNT WALLACE
6321	0	2009-03-26 11:38:40.750454+01	gm-dbo	3509	2456	3345	\N	GORDON
6322	0	2009-03-26 11:38:40.761429+01	gm-dbo	3510	2456	3350	\N	ALFREDTON
6323	0	2009-03-26 11:38:40.772368+01	gm-dbo	3511	2456	3350	\N	BALLARAT
6324	0	2009-03-26 11:38:40.783656+01	gm-dbo	3512	2456	3350	\N	BALLARAT NORTH
6325	0	2009-03-26 11:38:40.794794+01	gm-dbo	3513	2456	3350	\N	BALLARAT WEST
6326	0	2009-03-26 11:38:40.805987+01	gm-dbo	3514	2456	3350	\N	BLACK HILL
6327	0	2009-03-26 11:38:40.817084+01	gm-dbo	3515	2456	3350	\N	BROWN HILL
6328	0	2009-03-26 11:38:40.828547+01	gm-dbo	3516	2456	3350	\N	CANADIAN
6329	0	2009-03-26 11:38:40.83958+01	gm-dbo	3517	2456	3350	\N	EUREKA
6330	0	2009-03-26 11:38:40.850864+01	gm-dbo	3518	2456	3350	\N	LAKE WENDOUREE
6331	0	2009-03-26 11:38:40.86277+01	gm-dbo	3519	2456	3350	\N	MOUNT CLEAR
6332	0	2009-03-26 11:38:40.872789+01	gm-dbo	3520	2456	3350	\N	MOUNT HELEN
6333	0	2009-03-26 11:38:40.88404+01	gm-dbo	3521	2456	3350	\N	MOUNT PLEASANT
6334	0	2009-03-26 11:38:40.895006+01	gm-dbo	3522	2456	3350	\N	NERRINA
6335	0	2009-03-26 11:38:40.906162+01	gm-dbo	3523	2456	3350	\N	REDAN
6336	0	2009-03-26 11:38:40.9173+01	gm-dbo	3524	2456	3350	\N	SOVEREIGN HILL
6337	0	2009-03-26 11:38:40.928485+01	gm-dbo	3525	2456	3351	\N	BERRINGA
6338	0	2009-03-26 11:38:40.939402+01	gm-dbo	3526	2456	3351	\N	CAPE CLEAR
6339	0	2009-03-26 11:38:40.951454+01	gm-dbo	3527	2456	3351	\N	CARNGHAM
6340	0	2009-03-26 11:38:40.961688+01	gm-dbo	3528	2456	3351	\N	CHEPSTOWE
6341	0	2009-03-26 11:38:40.97288+01	gm-dbo	3529	2456	3351	\N	HADDON
6342	0	2009-03-26 11:38:40.984042+01	gm-dbo	3530	2456	3351	\N	HILLCREST
6343	0	2009-03-26 11:38:40.995149+01	gm-dbo	3531	2456	3351	\N	ILLABAROOK
6344	0	2009-03-26 11:38:41.006329+01	gm-dbo	3532	2456	3351	\N	LAKE BOLAC
6345	0	2009-03-26 11:38:41.017374+01	gm-dbo	3533	2456	3351	\N	MININERA
6346	0	2009-03-26 11:38:41.02832+01	gm-dbo	3534	2456	3351	\N	NERRIN NERRIN
6347	0	2009-03-26 11:38:41.039675+01	gm-dbo	3535	2456	3351	\N	ROKEWOOD JUNCTION
6348	0	2009-03-26 11:38:41.05089+01	gm-dbo	3536	2456	3351	\N	ROSS CREEK
6349	0	2009-03-26 11:38:41.061997+01	gm-dbo	3537	2456	3351	\N	SCARSDALE
6350	0	2009-03-26 11:38:41.073063+01	gm-dbo	3538	2456	3351	\N	SMYTHES CREEK
6351	0	2009-03-26 11:38:41.084302+01	gm-dbo	3539	2456	3351	\N	SMYTHESDALE
6352	0	2009-03-26 11:38:41.095101+01	gm-dbo	3540	2456	3351	\N	SNAKE VALLEY
6353	0	2009-03-26 11:38:41.109117+01	gm-dbo	3541	2456	3351	\N	STREATHAM
6354	0	2009-03-26 11:38:41.11789+01	gm-dbo	3542	2456	3351	\N	WESTMERE
6355	0	2009-03-26 11:38:41.128456+01	gm-dbo	3543	2456	3352	\N	ADDINGTON
6356	0	2009-03-26 11:38:41.13945+01	gm-dbo	3544	2456	3352	\N	BLOWHARD
6357	0	2009-03-26 11:38:41.150977+01	gm-dbo	3545	2456	3352	\N	BOLWARRAH
6358	0	2009-03-26 11:38:41.161854+01	gm-dbo	3546	2456	3352	\N	BULLAROOK
6359	0	2009-03-26 11:38:41.173017+01	gm-dbo	3547	2456	3352	\N	BUNGAREE
6360	0	2009-03-26 11:38:41.183926+01	gm-dbo	3548	2456	3352	\N	BURRUMBEET
6361	0	2009-03-26 11:38:41.195084+01	gm-dbo	3549	2456	3352	\N	CAMBRIAN HILL
6362	0	2009-03-26 11:38:41.206563+01	gm-dbo	3550	2456	3352	\N	CARDIGAN
6363	0	2009-03-26 11:38:41.217458+01	gm-dbo	3551	2456	3352	\N	CLARENDON
6364	0	2009-03-26 11:38:41.228595+01	gm-dbo	3552	2456	3352	\N	CLARKES HILL
6365	0	2009-03-26 11:38:41.239687+01	gm-dbo	3553	2456	3352	\N	CORINDHAP
6366	0	2009-03-26 11:38:41.250986+01	gm-dbo	3554	2456	3352	\N	DEAN
6367	0	2009-03-26 11:38:41.262445+01	gm-dbo	3555	2456	3352	\N	DEREEL
6368	0	2009-03-26 11:38:41.424512+01	gm-dbo	3556	2456	3352	\N	DUNNSTOWN
6369	0	2009-03-26 11:38:41.495963+01	gm-dbo	3557	2456	3352	\N	DURHAM LEAD
6370	0	2009-03-26 11:38:41.787066+01	gm-dbo	3558	2456	3352	\N	ENFIELD
6371	0	2009-03-26 11:38:42.029401+01	gm-dbo	3559	2456	3352	\N	INVERMAY
6372	0	2009-03-26 11:38:42.039964+01	gm-dbo	3560	2456	3352	\N	LAL LAL
6373	0	2009-03-26 11:38:42.051581+01	gm-dbo	3561	2456	3352	\N	LEARMONTH
6374	0	2009-03-26 11:38:42.062179+01	gm-dbo	3562	2456	3352	\N	LEIGH CREEK
6375	0	2009-03-26 11:38:42.073395+01	gm-dbo	3563	2456	3352	\N	LEXTON
6376	0	2009-03-26 11:38:42.084373+01	gm-dbo	3564	2456	3352	\N	MAGPIE
6377	0	2009-03-26 11:38:42.095784+01	gm-dbo	3565	2456	3352	\N	MILLBROOK
6378	0	2009-03-26 11:38:42.107123+01	gm-dbo	3566	2456	3352	\N	MINERS REST
6379	0	2009-03-26 11:38:42.117739+01	gm-dbo	3567	2456	3352	\N	MITCHELL PARK
6380	0	2009-03-26 11:38:42.129202+01	gm-dbo	3568	2456	3352	\N	MOLLONGGHIP
6381	0	2009-03-26 11:38:42.139918+01	gm-dbo	3569	2456	3352	\N	MOUNT EGERTON
6382	0	2009-03-26 11:38:42.151557+01	gm-dbo	3570	2456	3352	\N	MOUNT ROWAN
6383	0	2009-03-26 11:38:42.162188+01	gm-dbo	3571	2456	3352	\N	NAPOLEONS
6384	0	2009-03-26 11:38:42.173347+01	gm-dbo	3572	2456	3352	\N	NAVIGATORS
6385	0	2009-03-26 11:38:42.184476+01	gm-dbo	3573	2456	3352	\N	POOTILLA
6386	0	2009-03-26 11:38:42.195387+01	gm-dbo	3574	2456	3352	\N	SCOTSBURN
6387	0	2009-03-26 11:38:42.206895+01	gm-dbo	3575	2456	3352	\N	SPRINGBANK
6388	0	2009-03-26 11:38:42.21782+01	gm-dbo	3576	2456	3352	\N	WALLACE
6389	0	2009-03-26 11:38:42.229025+01	gm-dbo	3577	2456	3352	\N	WARRENHEIP
6390	0	2009-03-26 11:38:42.239911+01	gm-dbo	3578	2456	3352	\N	WAUBRA
6391	0	2009-03-26 11:38:42.251183+01	gm-dbo	3579	2456	3352	\N	WEATHERBOARD
6392	0	2009-03-26 11:38:42.262619+01	gm-dbo	3580	2456	3352	\N	WERNETH
6393	0	2009-03-26 11:38:42.273636+01	gm-dbo	3581	2456	3352	\N	WINDERMERE
6394	0	2009-03-26 11:38:42.284724+01	gm-dbo	3582	2456	3352	\N	YENDON
6395	0	2009-03-26 11:38:42.295624+01	gm-dbo	3583	2456	3353	\N	BALLARAT
6396	0	2009-03-26 11:38:42.306997+01	gm-dbo	3584	2456	3354	\N	BAKERY HILL
6397	0	2009-03-26 11:38:42.318217+01	gm-dbo	3585	2456	3354	\N	BALLARAT MC
6398	0	2009-03-26 11:38:42.329154+01	gm-dbo	3586	2456	3355	\N	MITCHELL PARK
6399	0	2009-03-26 11:38:42.340172+01	gm-dbo	3587	2456	3355	\N	WENDOUREE
6400	0	2009-03-26 11:38:42.351572+01	gm-dbo	3588	2456	3355	\N	WENDOUREE VILLAGE
6401	0	2009-03-26 11:38:42.362432+01	gm-dbo	3589	2456	3356	\N	DELACOMBE
6402	0	2009-03-26 11:38:42.373542+01	gm-dbo	3590	2456	3356	\N	SEBASTOPOL
6403	0	2009-03-26 11:38:42.384738+01	gm-dbo	3591	2456	3357	\N	BUNINYONG
6404	0	2009-03-26 11:38:42.39568+01	gm-dbo	3592	2456	3360	\N	LINTON
6405	0	2009-03-26 11:38:42.406884+01	gm-dbo	3593	2456	3361	\N	CARRANBALLAC
6406	0	2009-03-26 11:38:42.418017+01	gm-dbo	3594	2456	3361	\N	SKIPTON
6407	0	2009-03-26 11:38:42.429103+01	gm-dbo	3595	2456	3363	\N	CRESWICK
6408	0	2009-03-26 11:38:42.441251+01	gm-dbo	3596	2456	3364	\N	ALLENDALE
6409	0	2009-03-26 11:38:42.451641+01	gm-dbo	3597	2456	3364	\N	ASCOT
6410	0	2009-03-26 11:38:42.463303+01	gm-dbo	3598	2456	3364	\N	BARKSTEAD
6411	0	2009-03-26 11:38:42.473689+01	gm-dbo	3599	2456	3364	\N	BLAMPIED
6412	0	2009-03-26 11:38:42.484834+01	gm-dbo	3600	2456	3364	\N	BROOMFIELD
6413	0	2009-03-26 11:38:42.495918+01	gm-dbo	3601	2456	3364	\N	CAMPBELLTOWN
6414	0	2009-03-26 11:38:42.507241+01	gm-dbo	3602	2456	3364	\N	COGHILLS CREEK
6415	0	2009-03-26 11:38:42.51806+01	gm-dbo	3603	2456	3364	\N	KINGSTON
6416	0	2009-03-26 11:38:42.529352+01	gm-dbo	3604	2456	3364	\N	NEWLYN
6417	0	2009-03-26 11:38:42.540625+01	gm-dbo	3605	2456	3364	\N	ROCKLYN
6418	0	2009-03-26 11:38:42.55165+01	gm-dbo	3606	2456	3364	\N	SMEATON
6419	0	2009-03-26 11:38:42.562861+01	gm-dbo	3607	2456	3364	\N	ULLINA
6420	0	2009-03-26 11:38:42.573785+01	gm-dbo	3608	2456	3370	\N	CLUNES
6421	0	2009-03-26 11:38:42.585185+01	gm-dbo	3609	2456	3371	\N	EVANSFORD
6422	0	2009-03-26 11:38:42.596024+01	gm-dbo	3610	2456	3371	\N	STONY CREEK
6423	0	2009-03-26 11:38:42.607412+01	gm-dbo	3611	2456	3371	\N	TALBOT
6424	0	2009-03-26 11:38:42.618201+01	gm-dbo	3612	2456	3373	\N	BEAUFORT
6425	0	2009-03-26 11:38:42.62947+01	gm-dbo	3613	2456	3373	\N	TRAWALLA
6426	0	2009-03-26 11:38:42.64066+01	gm-dbo	3614	2456	3375	\N	BAYINDEEN
6427	0	2009-03-26 11:38:42.651741+01	gm-dbo	3615	2456	3375	\N	BUANGOR
6428	0	2009-03-26 11:38:42.663052+01	gm-dbo	3616	2456	3377	\N	ARARAT
6429	0	2009-03-26 11:38:42.674001+01	gm-dbo	3617	2456	3377	\N	CROWLANDS
6430	0	2009-03-26 11:38:42.685041+01	gm-dbo	3618	2456	3377	\N	GREAT WESTERN
6431	0	2009-03-26 11:38:42.69728+01	gm-dbo	3619	2456	3377	\N	MAROONA
6432	0	2009-03-26 11:38:42.707221+01	gm-dbo	3620	2456	3377	\N	MOYSTON
6433	0	2009-03-26 11:38:42.719001+01	gm-dbo	3621	2456	3377	\N	WARRAK
6434	0	2009-03-26 11:38:42.729545+01	gm-dbo	3622	2456	3378	\N	TATYOON
6435	0	2009-03-26 11:38:42.740559+01	gm-dbo	3623	2456	3379	\N	CHATSWORTH
6436	0	2009-03-26 11:38:42.751685+01	gm-dbo	3624	2456	3379	\N	STAVELY
6437	0	2009-03-26 11:38:42.762882+01	gm-dbo	3625	2456	3379	\N	WICKLIFFE
6438	0	2009-03-26 11:38:42.773992+01	gm-dbo	3626	2456	3379	\N	WILLAURA
6439	0	2009-03-26 11:38:42.78508+01	gm-dbo	3627	2456	3380	\N	STAWELL
6440	0	2009-03-26 11:38:42.796435+01	gm-dbo	3628	2456	3381	\N	BARKLY
6441	0	2009-03-26 11:38:42.807436+01	gm-dbo	3629	2456	3381	\N	CAMPBELLS BRIDGE
6442	0	2009-03-26 11:38:42.818509+01	gm-dbo	3630	2456	3381	\N	HALLS GAP
6443	0	2009-03-26 11:38:42.829512+01	gm-dbo	3631	2456	3381	\N	LUBECK
6444	0	2009-03-26 11:38:42.840925+01	gm-dbo	3632	2456	3381	\N	POMONAL
6445	0	2009-03-26 11:38:42.85197+01	gm-dbo	3633	2456	3384	\N	LANDSBOROUGH
6446	0	2009-03-26 11:38:42.86296+01	gm-dbo	3634	2456	3384	\N	NAVARRE
6447	0	2009-03-26 11:38:42.874153+01	gm-dbo	3635	2456	3385	\N	DADSWELLS BRIDGE
6448	0	2009-03-26 11:38:42.885146+01	gm-dbo	3636	2456	3385	\N	GLENORCHY
6449	0	2009-03-26 11:38:42.896173+01	gm-dbo	3637	2456	3387	\N	MARNOO
6450	0	2009-03-26 11:38:42.907422+01	gm-dbo	3638	2456	3388	\N	BANYENA
6451	0	2009-03-26 11:38:42.918444+01	gm-dbo	3639	2456	3388	\N	RUPANYUP
6452	0	2009-03-26 11:38:42.929388+01	gm-dbo	3640	2456	3390	\N	MURTOA
6453	0	2009-03-26 11:38:42.940448+01	gm-dbo	3641	2456	3391	\N	BRIM
6454	0	2009-03-26 11:38:42.952514+01	gm-dbo	3642	2456	3392	\N	MINYIP
6455	0	2009-03-26 11:38:42.962885+01	gm-dbo	3643	2456	3392	\N	SHEEP HILLS
6456	0	2009-03-26 11:38:42.973976+01	gm-dbo	3644	2456	3393	\N	WARRACKNABEAL
6457	0	2009-03-26 11:38:42.984994+01	gm-dbo	3645	2456	3395	\N	BEULAH
6458	0	2009-03-26 11:38:42.996238+01	gm-dbo	3646	2456	3396	\N	HOPETOUN
6459	0	2009-03-26 11:38:43.007393+01	gm-dbo	3647	2456	3399	\N	JUNG
6460	0	2009-03-26 11:38:43.018221+01	gm-dbo	3648	2456	3400	\N	HORSHAM
6461	0	2009-03-26 11:38:43.029519+01	gm-dbo	3649	2456	3401	\N	DOOEN
6462	0	2009-03-26 11:38:43.040513+01	gm-dbo	3650	2456	3401	\N	DOUGLAS
6463	0	2009-03-26 11:38:43.052281+01	gm-dbo	3651	2456	3401	\N	GYMBOWEN
6464	0	2009-03-26 11:38:43.063108+01	gm-dbo	3652	2456	3401	\N	KARNAK
6465	0	2009-03-26 11:38:43.074102+01	gm-dbo	3653	2456	3401	\N	MITRE
6466	0	2009-03-26 11:38:43.085334+01	gm-dbo	3654	2456	3401	\N	NORADJUHA
6467	0	2009-03-26 11:38:43.096561+01	gm-dbo	3655	2456	3401	\N	QUANTONG
6468	0	2009-03-26 11:38:43.107581+01	gm-dbo	3656	2456	3401	\N	ROCKLANDS
6469	0	2009-03-26 11:38:43.118718+01	gm-dbo	3657	2456	3401	\N	TELANGATUK EAST
6470	0	2009-03-26 11:38:43.129613+01	gm-dbo	3658	2456	3401	\N	TOOLONDO
6471	0	2009-03-26 11:38:43.140693+01	gm-dbo	3659	2456	3401	\N	WALLUP
6472	0	2009-03-26 11:38:43.152007+01	gm-dbo	3660	2456	3401	\N	WOMBELANO
6473	0	2009-03-26 11:38:43.16314+01	gm-dbo	3661	2456	3402	\N	HORSHAM
6474	0	2009-03-26 11:38:43.17403+01	gm-dbo	3662	2456	3407	\N	BALMORAL
6475	0	2009-03-26 11:38:43.185155+01	gm-dbo	3663	2456	3407	\N	GATUM
6476	0	2009-03-26 11:38:43.196387+01	gm-dbo	3664	2456	3407	\N	VASEY
6477	0	2009-03-26 11:38:43.207365+01	gm-dbo	3665	2456	3409	\N	NATIMUK
6478	0	2009-03-26 11:38:43.218536+01	gm-dbo	3666	2456	3412	\N	GOROKE
6479	0	2009-03-26 11:38:43.229776+01	gm-dbo	3667	2456	3413	\N	MINIMAY
6480	0	2009-03-26 11:38:43.240601+01	gm-dbo	3668	2456	3413	\N	OZENKADNOOK
6481	0	2009-03-26 11:38:43.25201+01	gm-dbo	3669	2456	3413	\N	PERONNE
6482	0	2009-03-26 11:38:43.262956+01	gm-dbo	3670	2456	3414	\N	ANTWERP
6483	0	2009-03-26 11:38:43.274069+01	gm-dbo	3671	2456	3414	\N	DIMBOOLA
6484	0	2009-03-26 11:38:43.285165+01	gm-dbo	3672	2456	3415	\N	LILLIMUR
6485	0	2009-03-26 11:38:43.296341+01	gm-dbo	3673	2456	3415	\N	MIRAM
6486	0	2009-03-26 11:38:43.307596+01	gm-dbo	3674	2456	3418	\N	GERANG GERUNG
6487	0	2009-03-26 11:38:43.31877+01	gm-dbo	3675	2456	3418	\N	KIATA
6488	0	2009-03-26 11:38:43.329806+01	gm-dbo	3676	2456	3418	\N	LAWLOIT
6489	0	2009-03-26 11:38:43.340963+01	gm-dbo	3677	2456	3418	\N	NHILL
6490	0	2009-03-26 11:38:43.351926+01	gm-dbo	3678	2456	3418	\N	YANAC
6491	0	2009-03-26 11:38:43.36299+01	gm-dbo	3679	2456	3419	\N	KANIVA
6492	0	2009-03-26 11:38:43.374231+01	gm-dbo	3680	2456	3420	\N	SERVICETON
6493	0	2009-03-26 11:38:43.385202+01	gm-dbo	3681	2456	3422	\N	TARRANYURK
6494	0	2009-03-26 11:38:43.396511+01	gm-dbo	3682	2456	3423	\N	JEPARIT
6495	0	2009-03-26 11:38:43.407634+01	gm-dbo	3683	2456	3424	\N	RAINBOW
6496	0	2009-03-26 11:38:43.41874+01	gm-dbo	3684	2456	3424	\N	YAAPEET
6497	0	2009-03-26 11:38:43.429881+01	gm-dbo	3685	2456	3427	\N	DIGGERS REST
6498	0	2009-03-26 11:38:43.440822+01	gm-dbo	3686	2456	3428	\N	BULLA
6499	0	2009-03-26 11:38:43.452237+01	gm-dbo	3687	2456	3429	\N	SUNBURY
6500	0	2009-03-26 11:38:43.463319+01	gm-dbo	3688	2456	3430	\N	CLARKEFIELD
6501	0	2009-03-26 11:38:43.474371+01	gm-dbo	3689	2456	3431	\N	RIDDELL
6502	0	2009-03-26 11:38:43.486754+01	gm-dbo	3690	2456	3431	\N	RIDDELLS CREEK
6503	0	2009-03-26 11:38:43.496674+01	gm-dbo	3691	2456	3432	\N	BOLINDA
6504	0	2009-03-26 11:38:43.509912+01	gm-dbo	3692	2456	3434	\N	KERRIE
6505	0	2009-03-26 11:38:43.519285+01	gm-dbo	3693	2456	3434	\N	MONEGEETTA NORTH
6506	0	2009-03-26 11:38:43.530306+01	gm-dbo	3694	2456	3434	\N	ROMSEY
6507	0	2009-03-26 11:38:43.541242+01	gm-dbo	3695	2456	3435	\N	LANCEFIELD
6508	0	2009-03-26 11:38:43.552424+01	gm-dbo	3696	2456	3437	\N	BULLENGAROOK
6509	0	2009-03-26 11:38:43.563373+01	gm-dbo	3697	2456	3437	\N	COUANGALT
6510	0	2009-03-26 11:38:43.575106+01	gm-dbo	3698	2456	3437	\N	GISBORNE
6511	0	2009-03-26 11:38:43.585674+01	gm-dbo	3699	2456	3438	\N	NEW GISBORNE
6512	0	2009-03-26 11:38:43.596847+01	gm-dbo	3700	2456	3440	\N	MACEDON
6513	0	2009-03-26 11:38:43.60802+01	gm-dbo	3701	2456	3441	\N	MOUNT MACEDON
6514	0	2009-03-26 11:38:43.619063+01	gm-dbo	3702	2456	3442	\N	ASHBOURNE
6515	0	2009-03-26 11:38:43.630293+01	gm-dbo	3703	2456	3442	\N	CARLSRUHE
6516	0	2009-03-26 11:38:43.641355+01	gm-dbo	3704	2456	3442	\N	HESKET
6517	0	2009-03-26 11:38:43.65247+01	gm-dbo	3705	2456	3442	\N	NEWHAM
6518	0	2009-03-26 11:38:43.663548+01	gm-dbo	3706	2456	3442	\N	ROCHFORD
6519	0	2009-03-26 11:38:43.6751+01	gm-dbo	3707	2456	3442	\N	WOODEND
6520	0	2009-03-26 11:38:43.685575+01	gm-dbo	3708	2456	3444	\N	KYNETON
6521	0	2009-03-26 11:38:43.69679+01	gm-dbo	3709	2456	3444	\N	MIA MIA
6522	0	2009-03-26 11:38:43.707809+01	gm-dbo	3710	2456	3444	\N	REDESDALE
6523	0	2009-03-26 11:38:43.719024+01	gm-dbo	3711	2456	3444	\N	TYLDEN
6524	0	2009-03-26 11:38:43.730259+01	gm-dbo	3712	2456	3446	\N	MALMSBURY
6525	0	2009-03-26 11:38:43.747486+01	gm-dbo	3713	2456	3447	\N	TARADALE
6526	0	2009-03-26 11:38:43.756309+01	gm-dbo	3714	2456	3448	\N	ELPHINSTONE
6527	0	2009-03-26 11:38:43.771936+01	gm-dbo	3715	2456	3448	\N	METCALFE
6528	0	2009-03-26 11:38:43.77696+01	gm-dbo	3716	2456	3448	\N	SUTTON GRANGE
6529	0	2009-03-26 11:38:43.793747+01	gm-dbo	3717	2456	3450	\N	CASTLEMAINE
6530	0	2009-03-26 11:38:43.802967+01	gm-dbo	3718	2456	3451	\N	BARKERS CREEK
6531	0	2009-03-26 11:38:43.814211+01	gm-dbo	3719	2456	3451	\N	CAMPBELLS CREEK
6532	0	2009-03-26 11:38:43.819405+01	gm-dbo	3720	2456	3451	\N	CHEWTON
6533	0	2009-03-26 11:38:43.830688+01	gm-dbo	3721	2456	3451	\N	FRYERSTOWN
6534	0	2009-03-26 11:38:43.8418+01	gm-dbo	3722	2456	3451	\N	GUILDFORD
6535	0	2009-03-26 11:38:43.852572+01	gm-dbo	3723	2456	3451	\N	MUCKLEFORD
6536	0	2009-03-26 11:38:43.863658+01	gm-dbo	3724	2456	3453	\N	HARCOURT
6537	0	2009-03-26 11:38:43.874787+01	gm-dbo	3725	2456	3453	\N	RAVENSWOOD
6538	0	2009-03-26 11:38:43.886006+01	gm-dbo	3726	2456	3458	\N	BLACKWOOD
6539	0	2009-03-26 11:38:43.897229+01	gm-dbo	3727	2456	3458	\N	FERN HILL
6540	0	2009-03-26 11:38:43.90833+01	gm-dbo	3728	2456	3458	\N	NEWBURY
6541	0	2009-03-26 11:38:43.919163+01	gm-dbo	3729	2456	3458	\N	TRENTHAM
6542	0	2009-03-26 11:38:43.930711+01	gm-dbo	3730	2456	3460	\N	DAYLESFORD
6543	0	2009-03-26 11:38:43.941634+01	gm-dbo	3731	2456	3461	\N	BULLARTO
6544	0	2009-03-26 11:38:43.952924+01	gm-dbo	3732	2456	3461	\N	DRUMMOND
6545	0	2009-03-26 11:38:43.964083+01	gm-dbo	3733	2456	3461	\N	FRANKLINFORD
6546	0	2009-03-26 11:38:43.975338+01	gm-dbo	3734	2456	3461	\N	GLENLYON
6547	0	2009-03-26 11:38:43.986093+01	gm-dbo	3735	2456	3461	\N	HEPBURN SPRINGS
6548	0	2009-03-26 11:38:43.998222+01	gm-dbo	3736	2456	3461	\N	KORWEINGUBOORA
6549	0	2009-03-26 11:38:44.009014+01	gm-dbo	3737	2456	3461	\N	LYONVILLE
6550	0	2009-03-26 11:38:44.02009+01	gm-dbo	3738	2456	3461	\N	MUSK
6551	0	2009-03-26 11:38:44.030705+01	gm-dbo	3739	2456	3461	\N	YANDOIT
6552	0	2009-03-26 11:38:44.041774+01	gm-dbo	3740	2456	3462	\N	MUCKLEFORD SOUTH
6553	0	2009-03-26 11:38:44.052841+01	gm-dbo	3741	2456	3462	\N	NEWSTEAD
6554	0	2009-03-26 11:38:44.063905+01	gm-dbo	3742	2456	3463	\N	BARINGHUP
6555	0	2009-03-26 11:38:44.075133+01	gm-dbo	3743	2456	3463	\N	LAANECOORIE
6556	0	2009-03-26 11:38:44.086168+01	gm-dbo	3744	2456	3463	\N	MALDON
6557	0	2009-03-26 11:38:44.097436+01	gm-dbo	3745	2456	3463	\N	SHELBOURNE
6558	0	2009-03-26 11:38:44.114626+01	gm-dbo	3746	2456	3463	\N	WOODSTOCK WEST
6559	0	2009-03-26 11:38:44.119563+01	gm-dbo	3747	2456	3464	\N	CARISBROOK
6560	0	2009-03-26 11:38:44.131003+01	gm-dbo	3748	2456	3465	\N	MAJORCA
6561	0	2009-03-26 11:38:44.141799+01	gm-dbo	3749	2456	3465	\N	MARYBOROUGH
6562	0	2009-03-26 11:38:44.153091+01	gm-dbo	3750	2456	3465	\N	NATTE YALLOCK
6563	0	2009-03-26 11:38:44.163958+01	gm-dbo	3751	2456	3465	\N	RATHSCAR
6564	0	2009-03-26 11:38:44.175133+01	gm-dbo	3752	2456	3465	\N	WAREEK
6565	0	2009-03-26 11:38:44.186176+01	gm-dbo	3753	2456	3467	\N	AVOCA
6566	0	2009-03-26 11:38:44.197318+01	gm-dbo	3754	2456	3468	\N	AMPHITHEATRE
6567	0	2009-03-26 11:38:44.208464+01	gm-dbo	3755	2456	3468	\N	MOUNT LONARCH
6568	0	2009-03-26 11:38:44.219829+01	gm-dbo	3756	2456	3469	\N	ELMHURST
6569	0	2009-03-26 11:38:44.23131+01	gm-dbo	3757	2456	3472	\N	BET BET
6570	0	2009-03-26 11:38:44.242943+01	gm-dbo	3758	2456	3472	\N	BETLEY
6571	0	2009-03-26 11:38:44.260073+01	gm-dbo	3759	2456	3472	\N	DUNOLLY
6572	0	2009-03-26 11:38:44.266004+01	gm-dbo	3760	2456	3472	\N	EDDINGTON
6573	0	2009-03-26 11:38:44.275507+01	gm-dbo	3761	2456	3472	\N	MOLIAGUL
6574	0	2009-03-26 11:38:44.293545+01	gm-dbo	3762	2456	3475	\N	BEALIBA
6575	0	2009-03-26 11:38:44.304682+01	gm-dbo	3763	2456	3475	\N	EMU
6576	0	2009-03-26 11:38:44.314514+01	gm-dbo	3764	2456	3475	\N	LOGAN
6577	0	2009-03-26 11:38:44.33204+01	gm-dbo	3765	2456	3478	\N	MOONAMBEL
6578	0	2009-03-26 11:38:44.333851+01	gm-dbo	3766	2456	3478	\N	REDBANK
6579	0	2009-03-26 11:38:44.341907+01	gm-dbo	3767	2456	3478	\N	ST ARNAUD
6580	0	2009-03-26 11:38:44.352957+01	gm-dbo	3768	2456	3478	\N	STUART MILL
6581	0	2009-03-26 11:38:44.363991+01	gm-dbo	3769	2456	3480	\N	AREEGRA
6582	0	2009-03-26 11:38:44.380747+01	gm-dbo	3770	2456	3480	\N	CORACK
6583	0	2009-03-26 11:38:44.386221+01	gm-dbo	3771	2456	3480	\N	DONALD
6584	0	2009-03-26 11:38:44.399187+01	gm-dbo	3772	2456	3480	\N	LITCHFIELD
6585	0	2009-03-26 11:38:44.411344+01	gm-dbo	3773	2456	3482	\N	WATCHEM
6586	0	2009-03-26 11:38:44.419693+01	gm-dbo	3774	2456	3483	\N	BIRCHIP
6587	0	2009-03-26 11:38:44.431043+01	gm-dbo	3775	2456	3485	\N	WATCHUPGA
6588	0	2009-03-26 11:38:44.441747+01	gm-dbo	3776	2456	3485	\N	WOOMELANG
6589	0	2009-03-26 11:38:44.452915+01	gm-dbo	3777	2456	3487	\N	LASCELLES
6590	0	2009-03-26 11:38:44.463969+01	gm-dbo	3778	2456	3488	\N	SPEED
6591	0	2009-03-26 11:38:44.475168+01	gm-dbo	3779	2456	3489	\N	TEMPY
6592	0	2009-03-26 11:38:44.486262+01	gm-dbo	3780	2456	3490	\N	OUYEN
6593	0	2009-03-26 11:38:44.497446+01	gm-dbo	3781	2456	3491	\N	PATCHEWOLLOCK
6594	0	2009-03-26 11:38:44.50855+01	gm-dbo	3782	2456	3494	\N	CARWARP
6595	0	2009-03-26 11:38:44.51962+01	gm-dbo	3783	2456	3494	\N	COLIGNAN
6596	0	2009-03-26 11:38:44.531339+01	gm-dbo	3784	2456	3494	\N	NANGILOC
6597	0	2009-03-26 11:38:44.541956+01	gm-dbo	3785	2456	3496	\N	CARDROSS
6598	0	2009-03-26 11:38:44.552971+01	gm-dbo	3786	2456	3496	\N	CULLULLERAINE
6599	0	2009-03-26 11:38:44.56401+01	gm-dbo	3787	2456	3496	\N	MERINGUR
6600	0	2009-03-26 11:38:44.575193+01	gm-dbo	3788	2456	3496	\N	RED CLIFFS
6601	0	2009-03-26 11:38:44.586325+01	gm-dbo	3789	2456	3496	\N	SUNNYCLIFFS
6602	0	2009-03-26 11:38:44.597418+01	gm-dbo	3790	2456	3496	\N	WERRIMULL
6603	0	2009-03-26 11:38:44.608405+01	gm-dbo	3791	2456	3498	\N	IRYMPLE
6604	0	2009-03-26 11:38:44.61951+01	gm-dbo	3792	2456	3500	\N	MILDURA
6605	0	2009-03-26 11:38:44.630767+01	gm-dbo	3793	2451	3500	\N	PARINGI
6606	0	2009-03-26 11:38:44.641917+01	gm-dbo	3794	2456	3501	\N	KOORLONG
6607	0	2009-03-26 11:38:44.652995+01	gm-dbo	3795	2456	3501	\N	MILDURA CENTRE PLAZA
6608	0	2009-03-26 11:38:44.664104+01	gm-dbo	3796	2456	3501	\N	NICHOLS POINT
6609	0	2009-03-26 11:38:44.675337+01	gm-dbo	3797	2456	3502	\N	MILDURA
6610	0	2009-03-26 11:38:44.686818+01	gm-dbo	3798	2456	3505	\N	CABARITA
6611	0	2009-03-26 11:38:44.697725+01	gm-dbo	3799	2456	3505	\N	MERBEIN
6612	0	2009-03-26 11:38:44.70888+01	gm-dbo	3800	2456	3506	\N	COWANGIE
6613	0	2009-03-26 11:38:44.719843+01	gm-dbo	3801	2456	3507	\N	WALPEUP
6614	0	2009-03-26 11:38:44.731045+01	gm-dbo	3802	2456	3509	\N	UNDERBOOL
6615	0	2009-03-26 11:38:44.742203+01	gm-dbo	3803	2456	3512	\N	MURRAYVILLE
6616	0	2009-03-26 11:38:44.753229+01	gm-dbo	3804	2456	3515	\N	MARONG
6617	0	2009-03-26 11:38:44.764707+01	gm-dbo	3805	2456	3516	\N	BRIDGEWATER ON LODDON
6618	0	2009-03-26 11:38:44.775451+01	gm-dbo	3806	2456	3516	\N	DERBY
6619	0	2009-03-26 11:38:44.789498+01	gm-dbo	3807	2456	3516	\N	LEICHARDT
6620	0	2009-03-26 11:38:44.797837+01	gm-dbo	3808	2456	3517	\N	INGLEWOOD
6621	0	2009-03-26 11:38:44.809044+01	gm-dbo	3809	2456	3517	\N	JARKLIN
6622	0	2009-03-26 11:38:44.820131+01	gm-dbo	3810	2456	3517	\N	SALISBURY WEST
6623	0	2009-03-26 11:38:44.831157+01	gm-dbo	3811	2456	3517	\N	SERPENTINE
6624	0	2009-03-26 11:38:44.84223+01	gm-dbo	3812	2456	3518	\N	BERRIMAL
6625	0	2009-03-26 11:38:44.853454+01	gm-dbo	3813	2456	3518	\N	BORUNG
6626	0	2009-03-26 11:38:44.86453+01	gm-dbo	3814	2456	3518	\N	FERNIHURST
6627	0	2009-03-26 11:38:44.875723+01	gm-dbo	3815	2456	3518	\N	MYSIA
6628	0	2009-03-26 11:38:44.887018+01	gm-dbo	3816	2456	3518	\N	WEDDERBURN
6629	0	2009-03-26 11:38:44.898098+01	gm-dbo	3817	2456	3520	\N	KORONG VALE
6630	0	2009-03-26 11:38:44.912953+01	gm-dbo	3818	2456	3521	\N	PYALONG
6631	0	2009-03-26 11:38:44.921877+01	gm-dbo	3819	2456	3522	\N	TOOBORAC
6632	0	2009-03-26 11:38:44.931642+01	gm-dbo	3820	2456	3523	\N	COSTERFIELD
6633	0	2009-03-26 11:38:44.942895+01	gm-dbo	3821	2456	3523	\N	HEATHCOTE
6634	0	2009-03-26 11:38:44.953956+01	gm-dbo	3822	2456	3523	\N	KNOWSLEY
6635	0	2009-03-26 11:38:44.964647+01	gm-dbo	3823	2456	3525	\N	CHARLTON
6636	0	2009-03-26 11:38:44.975651+01	gm-dbo	3824	2456	3525	\N	WYCHITELLA
6637	0	2009-03-26 11:38:44.987064+01	gm-dbo	3825	2456	3527	\N	WYCHEPROOF
6638	0	2009-03-26 11:38:45.043253+01	gm-dbo	3826	2456	3529	\N	NULLAWIL
6639	0	2009-03-26 11:38:45.053724+01	gm-dbo	3827	2456	3530	\N	CULGOA
6640	0	2009-03-26 11:38:45.066004+01	gm-dbo	3828	2456	3531	\N	BERRIWILLOCK
6641	0	2009-03-26 11:38:45.075983+01	gm-dbo	3829	2456	3533	\N	NANDALY
6642	0	2009-03-26 11:38:45.087301+01	gm-dbo	3830	2456	3533	\N	SEA LAKE
6643	0	2009-03-26 11:38:45.098894+01	gm-dbo	3831	2456	3537	\N	BOORT
6644	0	2009-03-26 11:38:45.109539+01	gm-dbo	3832	2456	3537	\N	GREDGWIN
6645	0	2009-03-26 11:38:45.120443+01	gm-dbo	3833	2456	3540	\N	CANNIE
6646	0	2009-03-26 11:38:45.131552+01	gm-dbo	3834	2456	3540	\N	QUAMBATOOK
6647	0	2009-03-26 11:38:45.142819+01	gm-dbo	3835	2456	3542	\N	LALBERT
6648	0	2009-03-26 11:38:45.153848+01	gm-dbo	3836	2456	3544	\N	ULTIMA
6649	0	2009-03-26 11:38:45.164938+01	gm-dbo	3837	2456	3544	\N	WAITCHIE
6650	0	2009-03-26 11:38:45.175978+01	gm-dbo	3838	2456	3546	\N	BOLTON
6651	0	2009-03-26 11:38:45.187732+01	gm-dbo	3839	2456	3546	\N	CHINKAPOOK
6652	0	2009-03-26 11:38:45.200228+01	gm-dbo	3840	2456	3546	\N	MANANGATANG
6653	0	2009-03-26 11:38:45.209226+01	gm-dbo	3841	2456	3549	\N	ROBINVALE
6654	0	2009-03-26 11:38:45.220543+01	gm-dbo	3842	2456	3550	\N	BENDIGO
6655	0	2009-03-26 11:38:45.231442+01	gm-dbo	3843	2456	3550	\N	KENNINGTON
6656	0	2009-03-26 11:38:45.242573+01	gm-dbo	3844	2456	3550	\N	LONG GULLY
6657	0	2009-03-26 11:38:45.253722+01	gm-dbo	3845	2456	3550	\N	NORTH BENDIGO
6658	0	2009-03-26 11:38:45.264786+01	gm-dbo	3846	2456	3550	\N	QUARRY HILL
6659	0	2009-03-26 11:38:45.275814+01	gm-dbo	3847	2456	3550	\N	SANDHURST EAST
6660	0	2009-03-26 11:38:45.287082+01	gm-dbo	3848	2456	3550	\N	SPRING GULLY
6661	0	2009-03-26 11:38:45.300112+01	gm-dbo	3849	2456	3550	\N	STRATHDALE
6662	0	2009-03-26 11:38:45.309062+01	gm-dbo	3850	2456	3550	\N	TYSONS REEF
6663	0	2009-03-26 11:38:45.320439+01	gm-dbo	3851	2456	3550	\N	WHITE HILLS
6664	0	2009-03-26 11:38:45.331399+01	gm-dbo	3852	2456	3551	\N	ARNOLD
6665	0	2009-03-26 11:38:45.385483+01	gm-dbo	3853	2456	3551	\N	AXEDALE
6666	0	2009-03-26 11:38:45.446311+01	gm-dbo	3854	2456	3551	\N	EPPALOCK
6667	0	2009-03-26 11:38:45.465101+01	gm-dbo	3855	2456	3551	\N	EPSOM
6668	0	2009-03-26 11:38:45.476114+01	gm-dbo	3856	2456	3551	\N	HUNTLY
6669	0	2009-03-26 11:38:45.487365+01	gm-dbo	3857	2456	3551	\N	JUNORTOUN
6670	0	2009-03-26 11:38:45.498261+01	gm-dbo	3858	2456	3551	\N	LLANELLY
6671	0	2009-03-26 11:38:45.509575+01	gm-dbo	3859	2456	3551	\N	LONGLEA
6672	0	2009-03-26 11:38:45.520812+01	gm-dbo	3860	2456	3551	\N	MAIDEN GULLY
6673	0	2009-03-26 11:38:45.531819+01	gm-dbo	3861	2456	3551	\N	MANDURANG
6674	0	2009-03-26 11:38:45.542822+01	gm-dbo	3862	2456	3551	\N	NEWBRIDGE
6675	0	2009-03-26 11:38:45.553845+01	gm-dbo	3863	2456	3551	\N	STRATHFIELDSAYE
6676	0	2009-03-26 11:38:45.564933+01	gm-dbo	3864	2456	3551	\N	TARNAGULLA
6677	0	2009-03-26 11:38:45.576409+01	gm-dbo	3865	2456	3551	\N	TOOLLEEN
6678	0	2009-03-26 11:38:45.587228+01	gm-dbo	3866	2456	3552	\N	BENDIGO
6679	0	2009-03-26 11:38:45.598412+01	gm-dbo	3867	2456	3554	\N	BENDIGO DC
6680	0	2009-03-26 11:38:45.609948+01	gm-dbo	3868	2456	3555	\N	GOLDEN SQUARE
6681	0	2009-03-26 11:38:45.620781+01	gm-dbo	3869	2456	3555	\N	KANGAROO FLAT
6682	0	2009-03-26 11:38:45.827473+01	gm-dbo	3870	2456	3556	\N	CALIFORNIA GULLY
6683	0	2009-03-26 11:38:46.227289+01	gm-dbo	3871	2456	3556	\N	CAMPBELLS FOREST
6684	0	2009-03-26 11:38:46.243029+01	gm-dbo	3872	2456	3556	\N	COMET HILL
6685	0	2009-03-26 11:38:46.254354+01	gm-dbo	3873	2456	3556	\N	EAGLEHAWK
6686	0	2009-03-26 11:38:46.26651+01	gm-dbo	3874	2456	3556	\N	MYERS FLAT
6687	0	2009-03-26 11:38:46.27655+01	gm-dbo	3875	2456	3556	\N	SEBASTIAN
6688	0	2009-03-26 11:38:46.287651+01	gm-dbo	3876	2456	3557	\N	BARNADOWN
6689	0	2009-03-26 11:38:46.298717+01	gm-dbo	3877	2456	3557	\N	FOSTERVILLE
6690	0	2009-03-26 11:38:46.309997+01	gm-dbo	3878	2456	3557	\N	GOORNONG
6691	0	2009-03-26 11:38:46.321516+01	gm-dbo	3879	2456	3558	\N	ELMORE
6692	0	2009-03-26 11:38:46.332297+01	gm-dbo	3880	2456	3558	\N	HUNTER
6693	0	2009-03-26 11:38:46.342992+01	gm-dbo	3881	2456	3559	\N	COLBINABBIN
6694	0	2009-03-26 11:38:46.354545+01	gm-dbo	3882	2456	3559	\N	COROP
6695	0	2009-03-26 11:38:46.365491+01	gm-dbo	3883	2456	3561	\N	BAMAWM
6696	0	2009-03-26 11:38:46.376366+01	gm-dbo	3884	2456	3561	\N	NANNEELLA
6697	0	2009-03-26 11:38:46.387412+01	gm-dbo	3885	2456	3561	\N	ROCHESTER
6698	0	2009-03-26 11:38:46.399006+01	gm-dbo	3886	2456	3562	\N	TORRUMBARRY
6699	0	2009-03-26 11:38:46.410185+01	gm-dbo	3887	2456	3563	\N	LOCKINGTON
6700	0	2009-03-26 11:38:46.421174+01	gm-dbo	3888	2456	3564	\N	ECHUCA
6701	0	2009-03-26 11:38:46.432212+01	gm-dbo	3889	2456	3564	\N	KANYAPELLA
6702	0	2009-03-26 11:38:46.443291+01	gm-dbo	3890	2456	3564	\N	PATHO
6703	0	2009-03-26 11:38:46.45449+01	gm-dbo	3891	2456	3564	\N	SIMMIE
6704	0	2009-03-26 11:38:46.465596+01	gm-dbo	3892	2456	3565	\N	KOTTA
6705	0	2009-03-26 11:38:46.476621+01	gm-dbo	3893	2456	3566	\N	GUNBOWER
6706	0	2009-03-26 11:38:46.487853+01	gm-dbo	3894	2456	3567	\N	LEITCHVILLE
6707	0	2009-03-26 11:38:46.498911+01	gm-dbo	3895	2456	3567	\N	MINCHA WEST
6708	0	2009-03-26 11:38:46.520349+01	gm-dbo	3896	2456	3568	\N	COHUNA
6709	0	2009-03-26 11:38:46.525856+01	gm-dbo	3897	2456	3570	\N	RAYWOOD
6710	0	2009-03-26 11:38:46.535011+01	gm-dbo	3898	2456	3571	\N	DINGEE
6711	0	2009-03-26 11:38:46.546003+01	gm-dbo	3899	2456	3571	\N	TANDARRA
6712	0	2009-03-26 11:38:46.558221+01	gm-dbo	3900	2456	3572	\N	MILLOO
6713	0	2009-03-26 11:38:46.568287+01	gm-dbo	3901	2456	3572	\N	PIAVELLA
6714	0	2009-03-26 11:38:46.579417+01	gm-dbo	3902	2456	3572	\N	PRAIRIE
6715	0	2009-03-26 11:38:46.590555+01	gm-dbo	3903	2456	3572	\N	TENNYSON
6716	0	2009-03-26 11:38:46.604139+01	gm-dbo	3904	2456	3573	\N	CALIVIL
6717	0	2009-03-26 11:38:46.612577+01	gm-dbo	3905	2456	3573	\N	MITIAMO
6718	0	2009-03-26 11:38:46.623955+01	gm-dbo	3906	2456	3575	\N	MINCHA
6719	0	2009-03-26 11:38:46.635076+01	gm-dbo	3907	2456	3575	\N	PYRAMID HILL
6720	0	2009-03-26 11:38:46.64792+01	gm-dbo	3908	2456	3575	\N	YARRAWALLA
6721	0	2009-03-26 11:38:46.657333+01	gm-dbo	3909	2456	3576	\N	DURHAM OX
6722	0	2009-03-26 11:38:46.668522+01	gm-dbo	3910	2456	3579	\N	KERANG
6723	0	2009-03-26 11:38:46.679501+01	gm-dbo	3911	2456	3579	\N	MACORNA
6724	0	2009-03-26 11:38:46.690834+01	gm-dbo	3912	2456	3579	\N	MURRABIT
6725	0	2009-03-26 11:38:46.701598+01	gm-dbo	3913	2456	3580	\N	KOONDROOK
6726	0	2009-03-26 11:38:46.715232+01	gm-dbo	3914	2456	3581	\N	LAKE CHARM
6727	0	2009-03-26 11:38:46.725872+01	gm-dbo	3915	2456	3583	\N	TRESCO
6728	0	2009-03-26 11:38:46.734893+01	gm-dbo	3916	2456	3584	\N	LAKE BOGA
6729	0	2009-03-26 11:38:46.745791+01	gm-dbo	3917	2456	3585	\N	SWAN HILL
6730	0	2009-03-26 11:38:46.757143+01	gm-dbo	3918	2456	3588	\N	WOORINEN SOUTH
6731	0	2009-03-26 11:38:46.768933+01	gm-dbo	3919	2456	3589	\N	WOORINEN
6732	0	2009-03-26 11:38:46.779451+01	gm-dbo	3920	2456	3590	\N	BEVERFORD
6733	0	2009-03-26 11:38:46.816352+01	gm-dbo	3921	2456	3591	\N	VINIFERA
6734	0	2009-03-26 11:38:46.818137+01	gm-dbo	3922	2456	3594	\N	NYAH
6735	0	2009-03-26 11:38:46.823713+01	gm-dbo	3923	2456	3595	\N	NYAH WEST
6736	0	2009-03-26 11:38:46.834958+01	gm-dbo	3924	2456	3596	\N	WOOD WOOD
6737	0	2009-03-26 11:38:46.845968+01	gm-dbo	3925	2456	3597	\N	PIANGIL
6738	0	2009-03-26 11:38:46.857276+01	gm-dbo	3926	2456	3599	\N	BOUNDARY BEND
6739	0	2009-03-26 11:38:46.867972+01	gm-dbo	3927	2456	3607	\N	TABILK
6740	0	2009-03-26 11:38:46.879317+01	gm-dbo	3928	2456	3608	\N	BAILIESTON
6741	0	2009-03-26 11:38:46.890492+01	gm-dbo	3929	2456	3608	\N	DARGALONG
6742	0	2009-03-26 11:38:46.901467+01	gm-dbo	3930	2456	3608	\N	GOULBURN WEIR
6743	0	2009-03-26 11:38:46.912569+01	gm-dbo	3931	2456	3608	\N	GRAYTOWN
6744	0	2009-03-26 11:38:46.923718+01	gm-dbo	3932	2456	3608	\N	NAGAMBIE
6745	0	2009-03-26 11:38:46.934787+01	gm-dbo	3933	2456	3608	\N	WAHRING
6746	0	2009-03-26 11:38:46.945879+01	gm-dbo	3934	2456	3610	\N	DHURRINGILE
6747	0	2009-03-26 11:38:46.957137+01	gm-dbo	3935	2456	3610	\N	MURCHISON
6748	0	2009-03-26 11:38:47.105119+01	gm-dbo	3936	2456	3612	\N	MATHIESONS
6749	0	2009-03-26 11:38:47.424176+01	gm-dbo	3937	2456	3612	\N	RUSHWORTH
6750	0	2009-03-26 11:38:47.435005+01	gm-dbo	3938	2456	3612	\N	WANALTA
6751	0	2009-03-26 11:38:47.446065+01	gm-dbo	3939	2456	3614	\N	TOOLAMBA
6752	0	2009-03-26 11:38:47.457229+01	gm-dbo	3940	2456	3616	\N	COOMA
6753	0	2009-03-26 11:38:47.468276+01	gm-dbo	3941	2456	3616	\N	GILLIESTON
6754	0	2009-03-26 11:38:47.479431+01	gm-dbo	3942	2456	3616	\N	HARSTON
6755	0	2009-03-26 11:38:47.490686+01	gm-dbo	3943	2456	3616	\N	TATURA
6756	0	2009-03-26 11:38:47.501635+01	gm-dbo	3944	2456	3616	\N	TOOLAMBA EAST
6757	0	2009-03-26 11:38:47.513111+01	gm-dbo	3945	2456	3617	\N	BYRNESIDE
6758	0	2009-03-26 11:38:47.523781+01	gm-dbo	3946	2456	3618	\N	MERRIGUM
6759	0	2009-03-26 11:38:47.535007+01	gm-dbo	3947	2456	3619	\N	KYABRAM
6760	0	2009-03-26 11:38:47.546508+01	gm-dbo	3948	2456	3620	\N	KYABRAM
6761	0	2009-03-26 11:38:47.5572+01	gm-dbo	3949	2456	3620	\N	LANCASTER
6762	0	2009-03-26 11:38:47.568352+01	gm-dbo	3950	2456	3620	\N	PEDERICK
6763	0	2009-03-26 11:38:47.579713+01	gm-dbo	3951	2456	3620	\N	WYUNA
6764	0	2009-03-26 11:38:47.590739+01	gm-dbo	3952	2456	3621	\N	KOYUGA SOUTH
6765	0	2009-03-26 11:38:47.601565+01	gm-dbo	3953	2456	3621	\N	TONGALA
6766	0	2009-03-26 11:38:47.61292+01	gm-dbo	3954	2456	3621	\N	YAMBUNA
6767	0	2009-03-26 11:38:47.657366+01	gm-dbo	3955	2456	3622	\N	KOYUGA
6768	0	2009-03-26 11:38:47.668476+01	gm-dbo	3956	2456	3622	\N	STRATHALLAN
6769	0	2009-03-26 11:38:47.679624+01	gm-dbo	3957	2456	3623	\N	STANHOPE
6770	0	2009-03-26 11:38:47.690908+01	gm-dbo	3958	2456	3624	\N	GIRGARRE
6771	0	2009-03-26 11:38:47.701849+01	gm-dbo	3959	2456	3629	\N	ARDMONA
6772	0	2009-03-26 11:38:47.713102+01	gm-dbo	3960	2456	3629	\N	COOMBOONA
6773	0	2009-03-26 11:38:47.724187+01	gm-dbo	3961	2456	3629	\N	MOOROOPNA
6774	0	2009-03-26 11:38:47.735243+01	gm-dbo	3962	2456	3629	\N	UNDERA
6775	0	2009-03-26 11:38:47.746471+01	gm-dbo	3963	2456	3630	\N	BENARCH
6776	0	2009-03-26 11:38:47.757483+01	gm-dbo	3964	2456	3630	\N	BRANDITT
6777	0	2009-03-26 11:38:47.768517+01	gm-dbo	3965	2456	3630	\N	CANIAMBO
6778	0	2009-03-26 11:38:47.779659+01	gm-dbo	3966	2456	3630	\N	COLLIVER
6779	0	2009-03-26 11:38:47.790942+01	gm-dbo	3967	2456	3630	\N	DUNKIRK
6780	0	2009-03-26 11:38:47.801833+01	gm-dbo	3968	2456	3630	\N	SHEPPARTON
6781	0	2009-03-26 11:38:47.812953+01	gm-dbo	3969	2456	3631	\N	ARCADIA
6782	0	2009-03-26 11:38:47.825564+01	gm-dbo	3970	2456	3631	\N	COSGROVE
6783	0	2009-03-26 11:38:47.835313+01	gm-dbo	3971	2456	3631	\N	KIALLA
6784	0	2009-03-26 11:38:47.8465+01	gm-dbo	3972	2456	3631	\N	KIALLA EAST
6785	0	2009-03-26 11:38:47.857686+01	gm-dbo	3973	2456	3631	\N	KIALLA WEST
6786	0	2009-03-26 11:38:47.868792+01	gm-dbo	3974	2456	3631	\N	LEMNOS
6787	0	2009-03-26 11:38:47.880205+01	gm-dbo	3975	2456	3631	\N	PINE LODGE
6788	0	2009-03-26 11:38:47.891241+01	gm-dbo	3976	2456	3631	\N	SHEPPARTON EAST
6789	0	2009-03-26 11:38:47.902502+01	gm-dbo	3977	2456	3631	\N	TAMLEUGH WEST
6790	0	2009-03-26 11:38:47.913303+01	gm-dbo	3978	2456	3632	\N	SHEPPARTON
6791	0	2009-03-26 11:38:47.924949+01	gm-dbo	3979	2456	3633	\N	CONGUPNA
6792	0	2009-03-26 11:38:47.935311+01	gm-dbo	3980	2456	3634	\N	BUNBARTHA
6793	0	2009-03-26 11:38:47.946467+01	gm-dbo	3981	2456	3634	\N	INVERGORDON SOUTH
6794	0	2009-03-26 11:38:47.95763+01	gm-dbo	3982	2456	3634	\N	KATANDRA
6795	0	2009-03-26 11:38:47.968791+01	gm-dbo	3983	2456	3634	\N	MARUNGI
6796	0	2009-03-26 11:38:47.979803+01	gm-dbo	3984	2456	3634	\N	TALLYGAROOPNA
6797	0	2009-03-26 11:38:47.991225+01	gm-dbo	3985	2456	3635	\N	WUNGHNU
6798	0	2009-03-26 11:38:48.002087+01	gm-dbo	3986	2456	3636	\N	DUNBULBALANE
6799	0	2009-03-26 11:38:48.013273+01	gm-dbo	3987	2456	3636	\N	INVERGORDON
6800	0	2009-03-26 11:38:48.024344+01	gm-dbo	3988	2456	3636	\N	NUMURKAH
6801	0	2009-03-26 11:38:48.03549+01	gm-dbo	3989	2456	3637	\N	WAAIA
6802	0	2009-03-26 11:38:48.046529+01	gm-dbo	3990	2456	3638	\N	KOTUPNA
6803	0	2009-03-26 11:38:48.057859+01	gm-dbo	3991	2456	3638	\N	NATHALIA
6804	0	2009-03-26 11:38:48.068786+01	gm-dbo	3992	2456	3639	\N	BARMAH
6805	0	2009-03-26 11:38:48.079959+01	gm-dbo	3993	2456	3639	\N	PICOLA
6806	0	2009-03-26 11:38:48.091188+01	gm-dbo	3994	2456	3640	\N	KATUNGA
6807	0	2009-03-26 11:38:48.102316+01	gm-dbo	3995	2456	3641	\N	STRATHMERTON
6808	0	2009-03-26 11:38:48.113273+01	gm-dbo	3996	2456	3643	\N	COBRAM
6809	0	2009-03-26 11:38:48.124437+01	gm-dbo	3997	2451	3644	\N	BAROOGA
6810	0	2009-03-26 11:38:48.135641+01	gm-dbo	3998	2456	3644	\N	COBRAM
6811	0	2009-03-26 11:38:48.147102+01	gm-dbo	3999	2456	3644	\N	YARROWEYAH
6812	0	2009-03-26 11:38:48.158087+01	gm-dbo	4000	2456	3646	\N	DOOKIE
6813	0	2009-03-26 11:38:48.168857+01	gm-dbo	4001	2456	3646	\N	KATANDRA NORTH
6814	0	2009-03-26 11:38:48.180124+01	gm-dbo	4002	2456	3646	\N	YABBA NORTH
6815	0	2009-03-26 11:38:48.19141+01	gm-dbo	4003	2456	3646	\N	YOUANMITE
6816	0	2009-03-26 11:38:48.202191+01	gm-dbo	4004	2456	3647	\N	DOOKIE COLLEGE
6817	0	2009-03-26 11:38:48.213412+01	gm-dbo	4005	2456	3649	\N	KATAMATITE
6818	0	2009-03-26 11:38:48.28445+01	gm-dbo	4006	2456	3658	\N	BROADFORD
6819	0	2009-03-26 11:38:48.286357+01	gm-dbo	4007	2456	3658	\N	CLONBINANE
6820	0	2009-03-26 11:38:48.291294+01	gm-dbo	4008	2456	3658	\N	HAZELDENE
6821	0	2009-03-26 11:38:48.302193+01	gm-dbo	4009	2456	3658	\N	KING PARROT CREEK
6822	0	2009-03-26 11:38:48.314231+01	gm-dbo	4010	2456	3658	\N	PETERSONS
6823	0	2009-03-26 11:38:48.324951+01	gm-dbo	4011	2456	3658	\N	REEDY CREEK
6824	0	2009-03-26 11:38:48.335707+01	gm-dbo	4012	2456	3658	\N	STRATH CREEK
6825	0	2009-03-26 11:38:48.347155+01	gm-dbo	4013	2456	3659	\N	TALLAROOK
6826	0	2009-03-26 11:38:48.357917+01	gm-dbo	4014	2456	3660	\N	KERRISDALE
6827	0	2009-03-26 11:38:48.369058+01	gm-dbo	4015	2456	3660	\N	SEYMOUR
6828	0	2009-03-26 11:38:48.380252+01	gm-dbo	4016	2456	3660	\N	TRAWOOL
6829	0	2009-03-26 11:38:48.392924+01	gm-dbo	4017	2456	3661	\N	SEYMOUR
6830	0	2009-03-26 11:38:48.402529+01	gm-dbo	4018	2456	3662	\N	PUCKAPUNYAL MILPO
6831	0	2009-03-26 11:38:48.414039+01	gm-dbo	4019	2456	3663	\N	MANGALORE
6832	0	2009-03-26 11:38:48.42456+01	gm-dbo	4020	2456	3664	\N	AVENEL
6833	0	2009-03-26 11:38:48.435802+01	gm-dbo	4021	2456	3665	\N	LOCKSLEY
6834	0	2009-03-26 11:38:48.446995+01	gm-dbo	4022	2456	3665	\N	LONGWOOD
6835	0	2009-03-26 11:38:48.458046+01	gm-dbo	4023	2456	3666	\N	BALMATTUM
6836	0	2009-03-26 11:38:48.469128+01	gm-dbo	4024	2456	3666	\N	CREIGHTON
6837	0	2009-03-26 11:38:48.480342+01	gm-dbo	4025	2456	3666	\N	EUROA
6838	0	2009-03-26 11:38:48.49194+01	gm-dbo	4026	2456	3666	\N	GOORAM
6839	0	2009-03-26 11:38:48.502513+01	gm-dbo	4027	2456	3666	\N	KITHBROOK
6840	0	2009-03-26 11:38:48.513647+01	gm-dbo	4028	2456	3666	\N	RUFFY
6841	0	2009-03-26 11:38:48.524712+01	gm-dbo	4029	2456	3666	\N	SEVEN CREEKS
6842	0	2009-03-26 11:38:48.535797+01	gm-dbo	4030	2456	3666	\N	STRATHBOGIE
6843	0	2009-03-26 11:38:48.547225+01	gm-dbo	4031	2456	3669	\N	BOHO SOUTH
6844	0	2009-03-26 11:38:48.557935+01	gm-dbo	4032	2456	3669	\N	CREEK JUNCTION
6845	0	2009-03-26 11:38:48.56946+01	gm-dbo	4033	2456	3669	\N	GOWANGARDIE
6846	0	2009-03-26 11:38:48.580594+01	gm-dbo	4034	2456	3669	\N	KOONDA
6847	0	2009-03-26 11:38:48.591702+01	gm-dbo	4035	2456	3669	\N	STRATHBOGIE NORTH
6848	0	2009-03-26 11:38:48.607649+01	gm-dbo	4036	2456	3669	\N	TAMLEUGH
6849	0	2009-03-26 11:38:48.614177+01	gm-dbo	4037	2456	3669	\N	VIOLET TOWN
6850	0	2009-03-26 11:38:48.625139+01	gm-dbo	4038	2456	3670	\N	BADDAGINNIE
6851	0	2009-03-26 11:38:48.636232+01	gm-dbo	4039	2456	3670	\N	WARRENBAYNE
6852	0	2009-03-26 11:38:48.647414+01	gm-dbo	4040	2456	3671	\N	BENALLA
6853	0	2009-03-26 11:38:48.658248+01	gm-dbo	4041	2456	3672	\N	BENALLA
6854	0	2009-03-26 11:38:48.66998+01	gm-dbo	4042	2456	3673	\N	BENALLA
6855	0	2009-03-26 11:38:48.68045+01	gm-dbo	4043	2456	3673	\N	LIMA
6856	0	2009-03-26 11:38:48.691657+01	gm-dbo	4044	2456	3673	\N	MOLYULLAH
6857	0	2009-03-26 11:38:48.702834+01	gm-dbo	4045	2456	3673	\N	SWANPOOL
6858	0	2009-03-26 11:38:48.713676+01	gm-dbo	4046	2456	3673	\N	TATONG
6859	0	2009-03-26 11:38:48.724778+01	gm-dbo	4047	2456	3673	\N	WINTON
6860	0	2009-03-26 11:38:48.736034+01	gm-dbo	4048	2456	3675	\N	GLENROWAN
6861	0	2009-03-26 11:38:48.747439+01	gm-dbo	4049	2456	3675	\N	GRETA
6862	0	2009-03-26 11:38:48.758188+01	gm-dbo	4050	2456	3675	\N	HANSONVILLE
6863	0	2009-03-26 11:38:48.769283+01	gm-dbo	4051	2456	3676	\N	WANGARATTA
6864	0	2009-03-26 11:38:48.780656+01	gm-dbo	4052	2456	3677	\N	APPIN PARK
6865	0	2009-03-26 11:38:48.791849+01	gm-dbo	4053	2456	3677	\N	MURDOCH
6866	0	2009-03-26 11:38:48.802829+01	gm-dbo	4054	2456	3677	\N	WANGARATTA
6867	0	2009-03-26 11:38:48.813807+01	gm-dbo	4055	2456	3677	\N	YARRUNGA
6868	0	2009-03-26 11:38:48.824991+01	gm-dbo	4056	2456	3678	\N	BOORHAMAN
6869	0	2009-03-26 11:38:48.836044+01	gm-dbo	4057	2456	3678	\N	CHESHUNT
6870	0	2009-03-26 11:38:48.847429+01	gm-dbo	4058	2456	3678	\N	EVERTON
6871	0	2009-03-26 11:38:48.858471+01	gm-dbo	4059	2456	3678	\N	MILAWA
6872	0	2009-03-26 11:38:48.869429+01	gm-dbo	4060	2456	3678	\N	OXLEY
6873	0	2009-03-26 11:38:48.880498+01	gm-dbo	4061	2456	3682	\N	NORONG
6874	0	2009-03-26 11:38:48.891748+01	gm-dbo	4062	2456	3682	\N	SPRINGHURST
6875	0	2009-03-26 11:38:48.903056+01	gm-dbo	4063	2456	3683	\N	CHILTERN
6876	0	2009-03-26 11:38:48.913987+01	gm-dbo	4064	2456	3685	\N	BOORHAMAN NORTH
6877	0	2009-03-26 11:38:48.925312+01	gm-dbo	4065	2456	3685	\N	BROWNS PLAINS
6878	0	2009-03-26 11:38:48.936219+01	gm-dbo	4066	2456	3685	\N	GOORAMADDA
6879	0	2009-03-26 11:38:48.947524+01	gm-dbo	4067	2456	3685	\N	PRENTICE NORTH
6880	0	2009-03-26 11:38:48.958403+01	gm-dbo	4068	2456	3685	\N	RUTHERGLEN
6881	0	2009-03-26 11:38:48.969477+01	gm-dbo	4069	2456	3687	\N	WAHGUNYAH
6882	0	2009-03-26 11:38:48.980466+01	gm-dbo	4070	2456	3688	\N	BARNAWARTHA
6883	0	2009-03-26 11:38:48.992057+01	gm-dbo	4071	2456	3688	\N	WOORAGEE NORTH
6884	0	2009-03-26 11:38:49.002806+01	gm-dbo	4072	2456	3689	\N	WODONGA
6885	0	2009-03-26 11:38:49.013938+01	gm-dbo	4073	2456	3690	\N	WODONGA
6886	0	2009-03-26 11:38:49.025007+01	gm-dbo	4074	2456	3690	\N	WODONGA PLAZA
6887	0	2009-03-26 11:38:49.03628+01	gm-dbo	4075	2456	3691	\N	ALLANS FLAT
6888	0	2009-03-26 11:38:49.047288+01	gm-dbo	4076	2456	3691	\N	BARANDUDA
6889	0	2009-03-26 11:38:49.058536+01	gm-dbo	4077	2456	3691	\N	BELLBRIDGE
6890	0	2009-03-26 11:38:49.069691+01	gm-dbo	4078	2456	3691	\N	BERRINGAMA
6891	0	2009-03-26 11:38:49.080776+01	gm-dbo	4079	2456	3691	\N	BETHANGA
6892	0	2009-03-26 11:38:49.093753+01	gm-dbo	4080	2456	3691	\N	BONEGILLA
6893	0	2009-03-26 11:38:49.104158+01	gm-dbo	4081	2456	3691	\N	DEDERANG
6894	0	2009-03-26 11:38:49.114037+01	gm-dbo	4082	2456	3691	\N	EBDEN
6895	0	2009-03-26 11:38:49.125218+01	gm-dbo	4083	2456	3691	\N	GLEN CREEK
6896	0	2009-03-26 11:38:49.136299+01	gm-dbo	4084	2456	3691	\N	GUNDOWRING
6897	0	2009-03-26 11:38:49.147321+01	gm-dbo	4085	2456	3691	\N	HUME WEIR
6898	0	2009-03-26 11:38:49.158536+01	gm-dbo	4086	2456	3691	\N	KERGUNYAH
6899	0	2009-03-26 11:38:49.169636+01	gm-dbo	4087	2456	3691	\N	KIEWA
6900	0	2009-03-26 11:38:49.180628+01	gm-dbo	4088	2456	3691	\N	LENEVA
6901	0	2009-03-26 11:38:49.192881+01	gm-dbo	4089	2456	3691	\N	LONE PINE
6902	0	2009-03-26 11:38:49.203549+01	gm-dbo	4090	2456	3691	\N	MOUNT ALFRED
6903	0	2009-03-26 11:38:49.214146+01	gm-dbo	4091	2456	3691	\N	STAGHORN FLAT
6904	0	2009-03-26 11:38:49.225132+01	gm-dbo	4092	2456	3691	\N	TALGARNO
6905	0	2009-03-26 11:38:49.236223+01	gm-dbo	4093	2456	3691	\N	TANGAMBALANGA
6906	0	2009-03-26 11:38:49.24748+01	gm-dbo	4094	2456	3694	\N	BANDIANA MILPO
6907	0	2009-03-26 11:38:49.258613+01	gm-dbo	4095	2456	3695	\N	CHARLEROI
6908	0	2009-03-26 11:38:49.269663+01	gm-dbo	4096	2456	3695	\N	HUON
6909	0	2009-03-26 11:38:49.280847+01	gm-dbo	4097	2456	3695	\N	RED BLUFF
6910	0	2009-03-26 11:38:49.292071+01	gm-dbo	4098	2456	3695	\N	SANDY CREEK
6911	0	2009-03-26 11:38:49.303065+01	gm-dbo	4099	2456	3697	\N	TAWONGA
6912	0	2009-03-26 11:38:49.314354+01	gm-dbo	4100	2456	3698	\N	TAWONGA SOUTH
6913	0	2009-03-26 11:38:49.325386+01	gm-dbo	4101	2456	3699	\N	BOGONG
6914	0	2009-03-26 11:38:49.336411+01	gm-dbo	4102	2456	3699	\N	FALLS CREEK
6915	0	2009-03-26 11:38:49.347879+01	gm-dbo	4103	2456	3699	\N	MOUNT BEAUTY
6916	0	2009-03-26 11:38:49.358749+01	gm-dbo	4104	2456	3700	\N	MULLINS
6917	0	2009-03-26 11:38:49.369619+01	gm-dbo	4105	2456	3700	\N	TALLANDOON
6918	0	2009-03-26 11:38:49.381684+01	gm-dbo	4106	2456	3700	\N	TALLANGATTA
6919	0	2009-03-26 11:38:49.392838+01	gm-dbo	4107	2456	3701	\N	DARTMOUTH
6920	0	2009-03-26 11:38:49.403083+01	gm-dbo	4108	2456	3701	\N	ESKDALE
6921	0	2009-03-26 11:38:49.414148+01	gm-dbo	4109	2456	3701	\N	GRANYA
6922	0	2009-03-26 11:38:49.42543+01	gm-dbo	4110	2456	3701	\N	MITTA MITTA
6923	0	2009-03-26 11:38:49.436357+01	gm-dbo	4111	2456	3701	\N	SHELLEY
6924	0	2009-03-26 11:38:49.447583+01	gm-dbo	4112	2456	3704	\N	KOETONG
6925	0	2009-03-26 11:38:49.459501+01	gm-dbo	4113	2456	3705	\N	CUDGEWA
6926	0	2009-03-26 11:38:49.469926+01	gm-dbo	4114	2456	3705	\N	NARIEL VALLEY
6927	0	2009-03-26 11:38:49.480912+01	gm-dbo	4115	2456	3707	\N	BIGGARA
6928	0	2009-03-26 11:38:49.493131+01	gm-dbo	4116	2456	3707	\N	COLAC COLAC
6929	0	2009-03-26 11:38:49.503348+01	gm-dbo	4117	2456	3707	\N	CORRYONG
6930	0	2009-03-26 11:38:49.516388+01	gm-dbo	4118	2456	3707	\N	THOWGLA VALLEY
6931	0	2009-03-26 11:38:49.525534+01	gm-dbo	4119	2456	3707	\N	TOWONG
6932	0	2009-03-26 11:38:49.536685+01	gm-dbo	4120	2456	3708	\N	TINTALDRA
6933	0	2009-03-26 11:38:49.547718+01	gm-dbo	4121	2456	3708	\N	WALWA EAST
6934	0	2009-03-26 11:38:49.558848+01	gm-dbo	4122	2456	3709	\N	BURROWYE
6935	0	2009-03-26 11:38:49.570022+01	gm-dbo	4123	2456	3709	\N	GUYS FOREST
6936	0	2009-03-26 11:38:49.581067+01	gm-dbo	4124	2456	3709	\N	WALWA
6937	0	2009-03-26 11:38:49.592265+01	gm-dbo	4125	2456	3711	\N	BUXTON
6938	0	2009-03-26 11:38:49.603362+01	gm-dbo	4126	2456	3712	\N	RUBICON
6939	0	2009-03-26 11:38:49.614423+01	gm-dbo	4127	2456	3712	\N	THORNTON
6940	0	2009-03-26 11:38:49.625453+01	gm-dbo	4128	2456	3713	\N	EILDON
6941	0	2009-03-26 11:38:49.636538+01	gm-dbo	4129	2456	3714	\N	ACHERON
6942	0	2009-03-26 11:38:49.647763+01	gm-dbo	4130	2456	3714	\N	ALEXANDRA
6943	0	2009-03-26 11:38:49.681186+01	gm-dbo	4131	2456	3714	\N	CATHKIN
6944	0	2009-03-26 11:38:49.715154+01	gm-dbo	4132	2456	3714	\N	KORIELLA
6945	0	2009-03-26 11:38:49.759121+01	gm-dbo	4133	2456	3714	\N	TAGGERTY
6946	0	2009-03-26 11:38:49.782346+01	gm-dbo	4134	2456	3715	\N	ANCONA
6947	0	2009-03-26 11:38:49.849641+01	gm-dbo	4135	2456	3715	\N	MERTON
6948	0	2009-03-26 11:38:49.870498+01	gm-dbo	4136	2456	3715	\N	WOODFIELD
6949	0	2009-03-26 11:38:49.903612+01	gm-dbo	4137	2456	3717	\N	FLOWERDALE
6950	0	2009-03-26 11:38:49.914666+01	gm-dbo	4138	2456	3717	\N	GLENBURN
6951	0	2009-03-26 11:38:49.925806+01	gm-dbo	4139	2456	3717	\N	HOMEWOOD
6952	0	2009-03-26 11:38:49.947864+01	gm-dbo	4140	2456	3717	\N	MURRINDINDI
6953	0	2009-03-26 11:38:49.959166+01	gm-dbo	4141	2456	3717	\N	YEA
6954	0	2009-03-26 11:38:49.970124+01	gm-dbo	4142	2456	3718	\N	MOLESWORTH
6955	0	2009-03-26 11:38:49.981697+01	gm-dbo	4143	2456	3719	\N	GOBUR
6956	0	2009-03-26 11:38:49.994614+01	gm-dbo	4144	2456	3719	\N	KANUMBRA
6957	0	2009-03-26 11:38:50.004479+01	gm-dbo	4145	2456	3719	\N	YARCK
6958	0	2009-03-26 11:38:50.014603+01	gm-dbo	4146	2456	3720	\N	BONNIE DOON
6959	0	2009-03-26 11:38:50.025778+01	gm-dbo	4147	2456	3722	\N	MANSFIELD
6960	0	2009-03-26 11:38:50.036984+01	gm-dbo	4148	2456	3722	\N	MIRIMBAH
6961	0	2009-03-26 11:38:50.048085+01	gm-dbo	4149	2456	3723	\N	A1 MINE SETTLEMENT
6962	0	2009-03-26 11:38:50.059168+01	gm-dbo	4150	2456	3723	\N	GOUGHS BAY
6963	0	2009-03-26 11:38:50.070224+01	gm-dbo	4151	2456	3723	\N	JAMIESON
6964	0	2009-03-26 11:38:50.081311+01	gm-dbo	4152	2456	3723	\N	MATLOCK
6965	0	2009-03-26 11:38:50.092481+01	gm-dbo	4153	2456	3723	\N	MERRIJIG
6966	0	2009-03-26 11:38:50.103579+01	gm-dbo	4154	2456	3723	\N	MOUNT BULLER
6967	0	2009-03-26 11:38:50.116438+01	gm-dbo	4155	2456	3723	\N	WOODS POINT
6968	0	2009-03-26 11:38:50.127204+01	gm-dbo	4156	2456	3724	\N	MANSFIELD
6969	0	2009-03-26 11:38:50.137307+01	gm-dbo	4157	2456	3725	\N	BOXWOOD
6970	0	2009-03-26 11:38:50.148144+01	gm-dbo	4158	2456	3725	\N	GOORAMBAT
6971	0	2009-03-26 11:38:50.159247+01	gm-dbo	4159	2456	3726	\N	BUNGEET
6972	0	2009-03-26 11:38:50.170319+01	gm-dbo	4160	2456	3726	\N	DEVENISH
6973	0	2009-03-26 11:38:50.226006+01	gm-dbo	4161	2456	3726	\N	THOONA
6974	0	2009-03-26 11:38:50.237097+01	gm-dbo	4162	2456	3727	\N	LAKE ROWAN
6975	0	2009-03-26 11:38:50.248728+01	gm-dbo	4163	2456	3727	\N	ST JAMES
6976	0	2009-03-26 11:38:50.259333+01	gm-dbo	4164	2456	3727	\N	YUNDOOL
6977	0	2009-03-26 11:38:50.270457+01	gm-dbo	4165	2456	3728	\N	TUNGAMAH
6978	0	2009-03-26 11:38:50.281625+01	gm-dbo	4166	2456	3728	\N	WILBY
6979	0	2009-03-26 11:38:50.29314+01	gm-dbo	4167	2456	3730	\N	BUNDALONG
6980	0	2009-03-26 11:38:50.30371+01	gm-dbo	4168	2456	3730	\N	TELFORD
6981	0	2009-03-26 11:38:50.315017+01	gm-dbo	4169	2456	3730	\N	YARRAWONGA
6982	0	2009-03-26 11:38:50.32618+01	gm-dbo	4170	2456	3732	\N	MOYHU
6983	0	2009-03-26 11:38:50.337117+01	gm-dbo	4171	2456	3733	\N	WHITFIELD
6984	0	2009-03-26 11:38:50.348196+01	gm-dbo	4172	2456	3733	\N	WHITLANDS
6985	0	2009-03-26 11:38:50.359419+01	gm-dbo	4173	2456	3735	\N	BOWMANS FOREST
6986	0	2009-03-26 11:38:50.370397+01	gm-dbo	4174	2456	3735	\N	WHOROULY
6987	0	2009-03-26 11:38:50.381752+01	gm-dbo	4175	2456	3736	\N	MYRTLEFORD
6988	0	2009-03-26 11:38:50.482302+01	gm-dbo	4176	2456	3737	\N	BUFFALO RIVER
6989	0	2009-03-26 11:38:50.861851+01	gm-dbo	4177	2456	3737	\N	DANDONGADALE
6990	0	2009-03-26 11:38:50.88183+01	gm-dbo	4178	2456	3737	\N	GAPSTED
6991	0	2009-03-26 11:38:50.893127+01	gm-dbo	4179	2456	3737	\N	MUDGEGONGA
6992	0	2009-03-26 11:38:50.904441+01	gm-dbo	4180	2456	3737	\N	MYRTLEFORD
6993	0	2009-03-26 11:38:50.916106+01	gm-dbo	4181	2456	3738	\N	OVENS
6994	0	2009-03-26 11:38:50.926836+01	gm-dbo	4182	2456	3739	\N	EUROBIN
6995	0	2009-03-26 11:38:50.937977+01	gm-dbo	4183	2456	3740	\N	MOUNT BUFFALO
6996	0	2009-03-26 11:38:50.949016+01	gm-dbo	4184	2456	3740	\N	POREPUNKAH
6997	0	2009-03-26 11:38:50.982083+01	gm-dbo	4185	2456	3741	\N	BRIGHT
6998	0	2009-03-26 11:38:51.016022+01	gm-dbo	4186	2456	3741	\N	FREEBURGH
6999	0	2009-03-26 11:38:51.067402+01	gm-dbo	4187	2456	3741	\N	HARRIETVILLE
7000	0	2009-03-26 11:38:51.106134+01	gm-dbo	4188	2456	3741	\N	HOTHAM HEIGHTS
7001	0	2009-03-26 11:38:51.137902+01	gm-dbo	4189	2456	3741	\N	MOUNT HOTHAM
7002	0	2009-03-26 11:38:51.166415+01	gm-dbo	4190	2456	3744	\N	WANDILIGONG
7003	0	2009-03-26 11:38:51.182236+01	gm-dbo	4191	2456	3746	\N	ELDORADO
7004	0	2009-03-26 11:38:51.193155+01	gm-dbo	4192	2456	3747	\N	BAARMUTHA
7005	0	2009-03-26 11:38:51.204365+01	gm-dbo	4193	2456	3747	\N	BEECHWORTH
7006	0	2009-03-26 11:38:51.21539+01	gm-dbo	4194	2456	3747	\N	MURMUNGEE
7007	0	2009-03-26 11:38:51.226549+01	gm-dbo	4195	2456	3747	\N	STANLEY
7008	0	2009-03-26 11:38:51.237596+01	gm-dbo	4196	2456	3747	\N	WOORAGEE
7009	0	2009-03-26 11:38:51.248905+01	gm-dbo	4197	2456	3749	\N	BRUARONG
7010	0	2009-03-26 11:38:51.259818+01	gm-dbo	4198	2456	3749	\N	YACKANDANDAH
7011	0	2009-03-26 11:38:51.271112+01	gm-dbo	4199	2456	3750	\N	WOLLERT
7012	0	2009-03-26 11:38:51.282193+01	gm-dbo	4200	2456	3751	\N	WOODSTOCK
7013	0	2009-03-26 11:38:51.294006+01	gm-dbo	4201	2456	3752	\N	SOUTH MORANG
7014	0	2009-03-26 11:38:51.304364+01	gm-dbo	4202	2456	3753	\N	BEVERIDGE
7015	0	2009-03-26 11:38:51.316938+01	gm-dbo	4203	2456	3754	\N	DOREEN
7016	0	2009-03-26 11:38:51.326683+01	gm-dbo	4204	2456	3754	\N	MERNDA
7017	0	2009-03-26 11:38:51.33784+01	gm-dbo	4205	2456	3754	\N	YAN YEAN SOUTH
7018	0	2009-03-26 11:38:51.348877+01	gm-dbo	4206	2456	3755	\N	YAN YEAN
7019	0	2009-03-26 11:38:51.360146+01	gm-dbo	4207	2456	3756	\N	DARRAWEIT GUIM
7020	0	2009-03-26 11:38:51.371232+01	gm-dbo	4208	2456	3756	\N	UPPER PLENTY
7021	0	2009-03-26 11:38:51.38223+01	gm-dbo	4209	2456	3756	\N	WALLAN
7022	0	2009-03-26 11:38:51.393402+01	gm-dbo	4210	2456	3757	\N	EDEN PARK
7023	0	2009-03-26 11:38:51.404476+01	gm-dbo	4211	2456	3757	\N	GLENVALE
7024	0	2009-03-26 11:38:51.415653+01	gm-dbo	4212	2456	3757	\N	HUMEVALE
7025	0	2009-03-26 11:38:51.426801+01	gm-dbo	4213	2456	3757	\N	KINGLAKE WEST
7026	0	2009-03-26 11:38:51.437713+01	gm-dbo	4214	2456	3757	\N	PHEASANT CREEK
7027	0	2009-03-26 11:38:51.449232+01	gm-dbo	4215	2456	3757	\N	WHITTLESEA
7028	0	2009-03-26 11:38:51.460112+01	gm-dbo	4216	2456	3758	\N	HEATHCOTE JUNCTION
7029	0	2009-03-26 11:38:51.471096+01	gm-dbo	4217	2456	3758	\N	WANDONG
7030	0	2009-03-26 11:38:51.482255+01	gm-dbo	4218	2456	3759	\N	PANTON HILL
7031	0	2009-03-26 11:38:51.493383+01	gm-dbo	4219	2456	3760	\N	SMITHS GULLY
7032	0	2009-03-26 11:38:51.504861+01	gm-dbo	4220	2456	3761	\N	ST ANDREWS
7033	0	2009-03-26 11:38:51.515713+01	gm-dbo	4221	2456	3762	\N	BYLANDS
7034	0	2009-03-26 11:38:51.526837+01	gm-dbo	4222	2456	3763	\N	KINGLAKE
7035	0	2009-03-26 11:38:51.538043+01	gm-dbo	4223	2456	3764	\N	KILMORE
7036	0	2009-03-26 11:38:51.55073+01	gm-dbo	4224	2456	3765	\N	MONTROSE
7037	0	2009-03-26 11:38:51.560142+01	gm-dbo	4225	2456	3766	\N	KALORAMA
7038	0	2009-03-26 11:38:51.571546+01	gm-dbo	4226	2456	3767	\N	MOUNT DANDENONG
7039	0	2009-03-26 11:38:51.582352+01	gm-dbo	4227	2456	3770	\N	COLDSTREAM
7040	0	2009-03-26 11:38:51.593576+01	gm-dbo	4228	2456	3770	\N	GRUYERE
7041	0	2009-03-26 11:38:51.604669+01	gm-dbo	4229	2456	3775	\N	CHRISTMAS HILLS
7042	0	2009-03-26 11:38:51.615966+01	gm-dbo	4230	2456	3775	\N	DIXONS CREEK
7043	0	2009-03-26 11:38:51.626875+01	gm-dbo	4231	2456	3775	\N	STEELS CREEK
7044	0	2009-03-26 11:38:51.638069+01	gm-dbo	4232	2456	3775	\N	YARRA GLEN
7045	0	2009-03-26 11:38:51.649117+01	gm-dbo	4233	2456	3777	\N	HEALESVILLE
7046	0	2009-03-26 11:38:51.660321+01	gm-dbo	4234	2456	3777	\N	TOOLANGI
7047	0	2009-03-26 11:38:51.671438+01	gm-dbo	4235	2456	3778	\N	NARBETHONG
7048	0	2009-03-26 11:38:51.682447+01	gm-dbo	4236	2456	3779	\N	MARYSVILLE
7049	0	2009-03-26 11:38:51.693609+01	gm-dbo	4237	2456	3781	\N	COCKATOO
7050	0	2009-03-26 11:38:51.704759+01	gm-dbo	4238	2456	3782	\N	AVONSLEIGH
7051	0	2009-03-26 11:38:51.715984+01	gm-dbo	4239	2456	3782	\N	CLEMATIS
7052	0	2009-03-26 11:38:51.727516+01	gm-dbo	4240	2456	3782	\N	EMERALD
7053	0	2009-03-26 11:38:51.738253+01	gm-dbo	4241	2456	3782	\N	MACCLESFIELD
7054	0	2009-03-26 11:38:51.749184+01	gm-dbo	4242	2456	3783	\N	GEMBROOK
7055	0	2009-03-26 11:38:51.760645+01	gm-dbo	4243	2456	3786	\N	FERNY CREEK
7056	0	2009-03-26 11:38:51.771463+01	gm-dbo	4244	2456	3787	\N	SASSAFRAS
7057	0	2009-03-26 11:38:51.782564+01	gm-dbo	4245	2456	3787	\N	SASSAFRAS GULLY
7058	0	2009-03-26 11:38:51.793709+01	gm-dbo	4246	2456	3788	\N	OLINDA
7059	0	2009-03-26 11:38:51.805063+01	gm-dbo	4247	2456	3789	\N	SHERBROOKE
7060	0	2009-03-26 11:38:51.815921+01	gm-dbo	4248	2456	3791	\N	KALLISTA
7061	0	2009-03-26 11:38:51.827105+01	gm-dbo	4249	2456	3792	\N	THE PATCH
7062	0	2009-03-26 11:38:51.83825+01	gm-dbo	4250	2456	3793	\N	MONBULK
7063	0	2009-03-26 11:38:51.849303+01	gm-dbo	4251	2456	3795	\N	SILVAN
7064	0	2009-03-26 11:38:51.860562+01	gm-dbo	4252	2456	3796	\N	MOUNT EVELYN
7065	0	2009-03-26 11:38:51.871801+01	gm-dbo	4253	2456	3797	\N	GILDEROY
7066	0	2009-03-26 11:38:51.882584+01	gm-dbo	4254	2456	3797	\N	GLADYSDALE
7067	0	2009-03-26 11:38:51.893932+01	gm-dbo	4255	2456	3797	\N	POWELLTOWN
7068	0	2009-03-26 11:38:51.904797+01	gm-dbo	4256	2456	3797	\N	THREE BRIDGES
7069	0	2009-03-26 11:38:51.915975+01	gm-dbo	4257	2456	3797	\N	YARRA JUNCTION
7070	0	2009-03-26 11:38:51.927236+01	gm-dbo	4258	2456	3799	\N	MCMAHONS CREEK
7071	0	2009-03-26 11:38:51.938317+01	gm-dbo	4259	2456	3799	\N	MILLGROVE
7072	0	2009-03-26 11:38:51.961432+01	gm-dbo	4260	2456	3799	\N	WARBURTON
7073	0	2009-03-26 11:38:51.97165+01	gm-dbo	4261	2456	3799	\N	WESBURN
7074	0	2009-03-26 11:38:51.982776+01	gm-dbo	4262	2456	3802	\N	ENDEAVOUR HILLS
7075	0	2009-03-26 11:38:51.99395+01	gm-dbo	4263	2456	3803	\N	HALLAM
7076	0	2009-03-26 11:38:52.004902+01	gm-dbo	4264	2456	3804	\N	NARRE WARREN EAST
7077	0	2009-03-26 11:38:52.01605+01	gm-dbo	4265	2456	3804	\N	NARRE WARREN NORTH
7078	0	2009-03-26 11:38:52.027409+01	gm-dbo	4266	2456	3805	\N	FOUNTAIN GATE
7079	0	2009-03-26 11:38:52.038578+01	gm-dbo	4267	2456	3805	\N	NARRE WARREN
7080	0	2009-03-26 11:38:52.049473+01	gm-dbo	4268	2456	3806	\N	BERWICK
7081	0	2009-03-26 11:38:52.060646+01	gm-dbo	4269	2456	3806	\N	HARKAWAY
7082	0	2009-03-26 11:38:52.072595+01	gm-dbo	4270	2456	3807	\N	BEACONSFIELD
7083	0	2009-03-26 11:38:52.0833+01	gm-dbo	4271	2456	3807	\N	GUYS HILL
7084	0	2009-03-26 11:38:52.094804+01	gm-dbo	4272	2456	3808	\N	BEACONSFIELD UPPER
7085	0	2009-03-26 11:38:52.105004+01	gm-dbo	4273	2456	3809	\N	OFFICER
7086	0	2009-03-26 11:38:52.116182+01	gm-dbo	4274	2456	3810	\N	PAKENHAM
7087	0	2009-03-26 11:38:52.127286+01	gm-dbo	4275	2456	3810	\N	PAKENHAM UPPER
7088	0	2009-03-26 11:38:52.13832+01	gm-dbo	4276	2456	3812	\N	MARYKNOLL
7089	0	2009-03-26 11:38:52.149562+01	gm-dbo	4277	2456	3812	\N	NAR NAR GOON
7090	0	2009-03-26 11:38:52.161803+01	gm-dbo	4278	2456	3813	\N	TYNONG
7091	0	2009-03-26 11:38:52.208583+01	gm-dbo	4279	2456	3814	\N	CORA LYNN
7092	0	2009-03-26 11:38:52.216857+01	gm-dbo	4280	2456	3814	\N	GARFIELD
7093	0	2009-03-26 11:38:52.227636+01	gm-dbo	4281	2456	3814	\N	VERVALE
7094	0	2009-03-26 11:38:52.238908+01	gm-dbo	4282	2456	3815	\N	BUNYIP
7095	0	2009-03-26 11:38:52.250038+01	gm-dbo	4283	2456	3815	\N	IONA
7096	0	2009-03-26 11:38:52.261158+01	gm-dbo	4284	2456	3815	\N	TONIMBUK
7097	0	2009-03-26 11:38:52.272227+01	gm-dbo	4285	2456	3816	\N	LABERTOUCHE
7098	0	2009-03-26 11:38:52.283589+01	gm-dbo	4286	2456	3816	\N	LONGWARRY
7099	0	2009-03-26 11:38:52.294517+01	gm-dbo	4287	2456	3816	\N	MODELLA
7100	0	2009-03-26 11:38:52.305453+01	gm-dbo	4288	2456	3818	\N	ATHLONE
7101	0	2009-03-26 11:38:52.316594+01	gm-dbo	4289	2456	3818	\N	DROUIN
7102	0	2009-03-26 11:38:52.327665+01	gm-dbo	4290	2456	3818	\N	RIPPLEBROOK
7103	0	2009-03-26 11:38:52.339402+01	gm-dbo	4291	2456	3820	\N	WARRAGUL
7104	0	2009-03-26 11:38:52.349849+01	gm-dbo	4292	2456	3821	\N	BULN BULN
7105	0	2009-03-26 11:38:52.361021+01	gm-dbo	4293	2456	3821	\N	NEERIM JUNCTION
7106	0	2009-03-26 11:38:52.372226+01	gm-dbo	4294	2456	3821	\N	NEERIM NORTH
7107	0	2009-03-26 11:38:52.38351+01	gm-dbo	4295	2456	3821	\N	NILMA
7108	0	2009-03-26 11:38:52.394364+01	gm-dbo	4296	2456	3821	\N	ROKEBY
7109	0	2009-03-26 11:38:52.40551+01	gm-dbo	4297	2456	3822	\N	DARNUM
7110	0	2009-03-26 11:38:52.417186+01	gm-dbo	4298	2456	3823	\N	YARRAGON
7111	0	2009-03-26 11:38:52.428223+01	gm-dbo	4299	2456	3824	\N	CHILDERS
7112	0	2009-03-26 11:38:52.439248+01	gm-dbo	4300	2456	3824	\N	THORPDALE SOUTH
7113	0	2009-03-26 11:38:52.450405+01	gm-dbo	4301	2456	3824	\N	TRAFALGAR
7114	0	2009-03-26 11:38:52.46144+01	gm-dbo	4302	2456	3824	\N	YULUNGAH
7115	0	2009-03-26 11:38:52.473591+01	gm-dbo	4303	2456	3825	\N	ABERFELDY
7116	0	2009-03-26 11:38:52.483654+01	gm-dbo	4304	2456	3825	\N	COALVILLE
7117	0	2009-03-26 11:38:52.49453+01	gm-dbo	4305	2456	3825	\N	ERICA
7118	0	2009-03-26 11:38:52.505867+01	gm-dbo	4306	2456	3825	\N	HERNES OAK
7119	0	2009-03-26 11:38:52.517343+01	gm-dbo	4307	2456	3825	\N	HILL END
7120	0	2009-03-26 11:38:52.527815+01	gm-dbo	4308	2456	3825	\N	MOE
7121	0	2009-03-26 11:38:52.53931+01	gm-dbo	4309	2456	3825	\N	MOONDARRA
7122	0	2009-03-26 11:38:52.550218+01	gm-dbo	4310	2456	3825	\N	NEWBOROUGH
7123	0	2009-03-26 11:38:52.561209+01	gm-dbo	4311	2456	3825	\N	PARKERS CORNER
7124	0	2009-03-26 11:38:52.57245+01	gm-dbo	4312	2456	3825	\N	RAWSON
7125	0	2009-03-26 11:38:52.583527+01	gm-dbo	4313	2456	3825	\N	TANJIL SOUTH
7126	0	2009-03-26 11:38:52.595244+01	gm-dbo	4314	2456	3825	\N	WALHALLA
7127	0	2009-03-26 11:38:52.60582+01	gm-dbo	4315	2456	3825	\N	WILLOW GROVE
7128	0	2009-03-26 11:38:52.617001+01	gm-dbo	4316	2456	3825	\N	YALLOURN NORTH
7129	0	2009-03-26 11:38:52.628047+01	gm-dbo	4317	2456	3831	\N	NEERIM
7130	0	2009-03-26 11:38:52.638903+01	gm-dbo	4318	2456	3831	\N	NEERIM SOUTH
7131	0	2009-03-26 11:38:52.650226+01	gm-dbo	4319	2456	3833	\N	NOOJEE
7132	0	2009-03-26 11:38:52.661355+01	gm-dbo	4320	2456	3835	\N	THORPDALE
7133	0	2009-03-26 11:38:52.673186+01	gm-dbo	4321	2456	3840	\N	JEERALANG
7134	0	2009-03-26 11:38:52.683709+01	gm-dbo	4322	2456	3840	\N	MID VALLEY
7135	0	2009-03-26 11:38:52.694658+01	gm-dbo	4323	2456	3840	\N	MORWELL
7136	0	2009-03-26 11:38:52.705798+01	gm-dbo	4324	2456	3841	\N	MORWELL MC
7137	0	2009-03-26 11:38:52.716897+01	gm-dbo	4325	2456	3842	\N	CHURCHILL
7138	0	2009-03-26 11:38:52.727718+01	gm-dbo	4326	2456	3844	\N	CALLIGNEE
7139	0	2009-03-26 11:38:52.738808+01	gm-dbo	4327	2456	3844	\N	CARRAJUNG
7140	0	2009-03-26 11:38:52.749939+01	gm-dbo	4328	2456	3844	\N	FLYNN
7141	0	2009-03-26 11:38:52.761287+01	gm-dbo	4329	2456	3844	\N	KOORNALLA
7142	0	2009-03-26 11:38:52.772189+01	gm-dbo	4330	2456	3844	\N	TRARALGON
7143	0	2009-03-26 11:38:52.783368+01	gm-dbo	4331	2456	3844	\N	TYERS
7144	0	2009-03-26 11:38:52.794528+01	gm-dbo	4332	2456	3844	\N	WILLUNG SOUTH
7145	0	2009-03-26 11:38:52.80554+01	gm-dbo	4333	2456	3847	\N	NAMBROK
7146	0	2009-03-26 11:38:52.816746+01	gm-dbo	4334	2456	3847	\N	ROSEDALE
7147	0	2009-03-26 11:38:52.827807+01	gm-dbo	4335	2456	3847	\N	WILLUNG
7148	0	2009-03-26 11:38:52.838972+01	gm-dbo	4336	2456	3850	\N	GUTHRIDGE
7149	0	2009-03-26 11:38:52.850228+01	gm-dbo	4337	2456	3850	\N	SALE
7150	0	2009-03-26 11:38:52.861287+01	gm-dbo	4338	2456	3850	\N	WURRUK
7151	0	2009-03-26 11:38:52.872605+01	gm-dbo	4339	2456	3851	\N	BUNDALAGUAH
7152	0	2009-03-26 11:38:52.88355+01	gm-dbo	4340	2456	3851	\N	DARRIMAN
7153	0	2009-03-26 11:38:52.894583+01	gm-dbo	4341	2456	3851	\N	KILMANY
7154	0	2009-03-26 11:38:52.928799+01	gm-dbo	4342	2456	3851	\N	LOCH SPORT
7155	0	2009-03-26 11:38:52.94353+01	gm-dbo	4343	2456	3851	\N	LONGFORD
7156	0	2009-03-26 11:38:52.959567+01	gm-dbo	4344	2456	3851	\N	MYRTLEBANK
7157	0	2009-03-26 11:38:52.975626+01	gm-dbo	4345	2456	3851	\N	PARADISE BEACH
7158	0	2009-03-26 11:38:52.982145+01	gm-dbo	4346	2456	3851	\N	SEASPRAY
7159	0	2009-03-26 11:38:52.983689+01	gm-dbo	4347	2456	3852	\N	EAST SALE RAAF
7160	0	2009-03-26 11:38:52.994724+01	gm-dbo	4348	2456	3853	\N	SALE
7161	0	2009-03-26 11:38:53.005764+01	gm-dbo	4349	2456	3854	\N	GLENGARRY
7162	0	2009-03-26 11:38:53.016988+01	gm-dbo	4350	2456	3856	\N	TOONGABBIE
7163	0	2009-03-26 11:38:53.02803+01	gm-dbo	4351	2456	3857	\N	COWWARR
7164	0	2009-03-26 11:38:53.039105+01	gm-dbo	4352	2456	3858	\N	GLENMAGGIE
7165	0	2009-03-26 11:38:53.05023+01	gm-dbo	4353	2456	3858	\N	HEYFIELD
7166	0	2009-03-26 11:38:53.061469+01	gm-dbo	4354	2456	3858	\N	LICOLA
7167	0	2009-03-26 11:38:53.074336+01	gm-dbo	4355	2456	3858	\N	SEATON
7168	0	2009-03-26 11:38:53.08372+01	gm-dbo	4356	2456	3859	\N	NEWRY
7169	0	2009-03-26 11:38:53.094838+01	gm-dbo	4357	2456	3859	\N	TINAMBA
7170	0	2009-03-26 11:38:53.105887+01	gm-dbo	4358	2456	3860	\N	BOISDALE
7171	0	2009-03-26 11:38:53.117282+01	gm-dbo	4359	2456	3860	\N	BRIAGOLONG
7172	0	2009-03-26 11:38:53.12855+01	gm-dbo	4360	2456	3860	\N	MAFFRA
7173	0	2009-03-26 11:38:53.139349+01	gm-dbo	4361	2456	3860	\N	VALENCIA CREEK
7174	0	2009-03-26 11:38:53.150369+01	gm-dbo	4362	2456	3862	\N	DARGO
7175	0	2009-03-26 11:38:53.161461+01	gm-dbo	4363	2456	3862	\N	MEERLIEU
7176	0	2009-03-26 11:38:53.172616+01	gm-dbo	4364	2456	3862	\N	STRATFORD
7177	0	2009-03-26 11:38:53.183899+01	gm-dbo	4365	2456	3864	\N	FERNBANK
7178	0	2009-03-26 11:38:53.194989+01	gm-dbo	4366	2456	3865	\N	LINDENOW
7179	0	2009-03-26 11:38:53.206026+01	gm-dbo	4367	2456	3869	\N	JUMBUK
7180	0	2009-03-26 11:38:53.217134+01	gm-dbo	4368	2456	3869	\N	YINNAR
7181	0	2009-03-26 11:38:53.228188+01	gm-dbo	4369	2456	3870	\N	BOOLARRA
7182	0	2009-03-26 11:38:53.239669+01	gm-dbo	4370	2456	3870	\N	MORWELL RIVER PRISON
7183	0	2009-03-26 11:38:53.250529+01	gm-dbo	4371	2456	3871	\N	DARLIMURLA
7184	0	2009-03-26 11:38:53.261609+01	gm-dbo	4372	2456	3871	\N	MIRBOO NORTH
7185	0	2009-03-26 11:38:53.272751+01	gm-dbo	4373	2456	3873	\N	GORMANDALE
7186	0	2009-03-26 11:38:53.283889+01	gm-dbo	4374	2456	3874	\N	CARRAJUNG SOUTH
7187	0	2009-03-26 11:38:53.294934+01	gm-dbo	4375	2456	3874	\N	WOODSIDE
7188	0	2009-03-26 11:38:53.306067+01	gm-dbo	4376	2456	3875	\N	BAIRNSDALE
7189	0	2009-03-26 11:38:53.317138+01	gm-dbo	4377	2456	3875	\N	BENGWORDEN
7190	0	2009-03-26 11:38:53.328487+01	gm-dbo	4378	2456	3875	\N	CALULU
7191	0	2009-03-26 11:38:53.339458+01	gm-dbo	4379	2456	3875	\N	HILLSIDE
7192	0	2009-03-26 11:38:53.350746+01	gm-dbo	4380	2456	3875	\N	LINDENOW SOUTH
7193	0	2009-03-26 11:38:53.36173+01	gm-dbo	4381	2456	3875	\N	LUCKNOW
7194	0	2009-03-26 11:38:53.373019+01	gm-dbo	4382	2456	3875	\N	MOUNT TAYLOR
7195	0	2009-03-26 11:38:53.385312+01	gm-dbo	4383	2456	3875	\N	NEWLANDS ARM
7196	0	2009-03-26 11:38:53.395277+01	gm-dbo	4384	2456	3875	\N	SARSFIELD
7197	0	2009-03-26 11:38:53.406095+01	gm-dbo	4385	2456	3875	\N	WALPA
7198	0	2009-03-26 11:38:53.417364+01	gm-dbo	4386	2456	3875	\N	WY YUNG
7199	0	2009-03-26 11:38:53.428407+01	gm-dbo	4387	2456	3878	\N	EAGLE POINT
7200	0	2009-03-26 11:38:53.439644+01	gm-dbo	4388	2456	3880	\N	PAYNESVILLE
7201	0	2009-03-26 11:38:53.450684+01	gm-dbo	4389	2456	3880	\N	RAYMOND ISLAND
7202	0	2009-03-26 11:38:53.461735+01	gm-dbo	4390	2456	3882	\N	NICHOLSON
7203	0	2009-03-26 11:38:53.472915+01	gm-dbo	4391	2456	3885	\N	BRUTHEN
7204	0	2009-03-26 11:38:53.484512+01	gm-dbo	4392	2456	3885	\N	BUCHAN
7205	0	2009-03-26 11:38:53.495112+01	gm-dbo	4393	2456	3885	\N	BUTCHERS RIDGE
7206	0	2009-03-26 11:38:53.506118+01	gm-dbo	4394	2456	3885	\N	GELANTIPY
7207	0	2009-03-26 11:38:53.517309+01	gm-dbo	4395	2456	3885	\N	MOSSIFACE
7208	0	2009-03-26 11:38:53.528517+01	gm-dbo	4396	2456	3885	\N	TAMBO UPPER
7209	0	2009-03-26 11:38:53.539783+01	gm-dbo	4397	2456	3885	\N	W TREE
7210	0	2009-03-26 11:38:53.550875+01	gm-dbo	4398	2456	3885	\N	WISELEIGH
7211	0	2009-03-26 11:38:53.562108+01	gm-dbo	4399	2456	3885	\N	WULGULMERANG
7212	0	2009-03-26 11:38:53.572975+01	gm-dbo	4400	2456	3886	\N	NEWMERELLA
7213	0	2009-03-26 11:38:53.584178+01	gm-dbo	4401	2456	3887	\N	LAKE TYERS
7214	0	2009-03-26 11:38:53.59537+01	gm-dbo	4402	2456	3887	\N	NOWA NOWA
7215	0	2009-03-26 11:38:53.606361+01	gm-dbo	4403	2456	3887	\N	WAIREWA
7216	0	2009-03-26 11:38:53.617376+01	gm-dbo	4404	2456	3888	\N	BENDOC
7217	0	2009-03-26 11:38:53.628547+01	gm-dbo	4405	2456	3888	\N	BONANG
7218	0	2009-03-26 11:38:53.639763+01	gm-dbo	4406	2456	3888	\N	MARLO
7219	0	2009-03-26 11:38:53.650895+01	gm-dbo	4407	2456	3888	\N	ORBOST
7220	0	2009-03-26 11:38:53.697167+01	gm-dbo	4408	2456	3888	\N	TUBBUT
7221	0	2009-03-26 11:38:53.706477+01	gm-dbo	4409	2456	3889	\N	BEMM RIVER
7222	0	2009-03-26 11:38:53.717627+01	gm-dbo	4410	2456	3889	\N	CABBAGE TREE CREEK
7223	0	2009-03-26 11:38:53.728583+01	gm-dbo	4411	2456	3889	\N	CLUB TERRACE
7224	0	2009-03-26 11:38:53.739673+01	gm-dbo	4412	2456	3889	\N	COMBIENBAR
7225	0	2009-03-26 11:38:53.750768+01	gm-dbo	4413	2456	3889	\N	SYDENHAM INLET
7226	0	2009-03-26 11:38:53.761907+01	gm-dbo	4414	2456	3890	\N	CANN RIVER
7227	0	2009-03-26 11:38:53.820248+01	gm-dbo	4415	2456	3890	\N	NOORINBEE
7228	0	2009-03-26 11:38:53.827511+01	gm-dbo	4416	2456	3891	\N	GENOA
7229	0	2009-03-26 11:38:53.843715+01	gm-dbo	4417	2456	3891	\N	GIPSY POINT
7230	0	2009-03-26 11:38:53.858373+01	gm-dbo	4418	2456	3892	\N	MALLACOOTA
7231	0	2009-03-26 11:38:53.860937+01	gm-dbo	4419	2456	3893	\N	TAMBO CROSSING
7232	0	2009-03-26 11:38:53.862312+01	gm-dbo	4420	2456	3895	\N	ENSAY
7233	0	2009-03-26 11:38:53.873269+01	gm-dbo	4421	2456	3896	\N	SWIFTS CREEK
7234	0	2009-03-26 11:38:53.884237+01	gm-dbo	4422	2456	3898	\N	DINNER PLAIN
7235	0	2009-03-26 11:38:53.895607+01	gm-dbo	4423	2456	3898	\N	OMEO
7236	0	2009-03-26 11:38:53.906616+01	gm-dbo	4424	2456	3900	\N	BENAMBRA
7237	0	2009-03-26 11:38:53.917733+01	gm-dbo	4425	2456	3902	\N	JOHNSONVILLE
7238	0	2009-03-26 11:38:53.928819+01	gm-dbo	4426	2456	3903	\N	SWAN REACH
7239	0	2009-03-26 11:38:53.940053+01	gm-dbo	4427	2456	3904	\N	METUNG
7240	0	2009-03-26 11:38:53.953089+01	gm-dbo	4428	2456	3909	\N	KALIMNA
7241	0	2009-03-26 11:38:53.962222+01	gm-dbo	4429	2456	3909	\N	LAKE TYERS BEACH
7242	0	2009-03-26 11:38:53.973181+01	gm-dbo	4430	2456	3909	\N	LAKES ENTRANCE
7243	0	2009-03-26 11:38:53.984454+01	gm-dbo	4431	2456	3910	\N	LANGWARRIN
7244	0	2009-03-26 11:38:53.997176+01	gm-dbo	4432	2456	3911	\N	BAXTER
7245	0	2009-03-26 11:38:54.006663+01	gm-dbo	4433	2456	3912	\N	PEARCEDALE
7246	0	2009-03-26 11:38:54.017828+01	gm-dbo	4434	2456	3912	\N	SOMERVILLE
7247	0	2009-03-26 11:38:54.028745+01	gm-dbo	4435	2456	3913	\N	TYABB
7248	0	2009-03-26 11:38:54.039944+01	gm-dbo	4436	2456	3915	\N	HASTINGS
7249	0	2009-03-26 11:38:54.051027+01	gm-dbo	4437	2456	3915	\N	TUERONG
7250	0	2009-03-26 11:38:54.062227+01	gm-dbo	4438	2456	3916	\N	MERRICKS
7251	0	2009-03-26 11:38:54.073491+01	gm-dbo	4439	2456	3916	\N	SHOREHAM
7252	0	2009-03-26 11:38:54.084544+01	gm-dbo	4440	2456	3918	\N	BITTERN
7253	0	2009-03-26 11:38:54.097997+01	gm-dbo	4441	2456	3919	\N	CRIB POINT
7254	0	2009-03-26 11:38:54.10687+01	gm-dbo	4442	2456	3920	\N	HMAS CERBERUS
7255	0	2009-03-26 11:38:54.117908+01	gm-dbo	4443	2456	3921	\N	TANKERTON
7256	0	2009-03-26 11:38:54.128978+01	gm-dbo	4444	2456	3922	\N	COWES
7257	0	2009-03-26 11:38:54.139997+01	gm-dbo	4445	2456	3923	\N	RHYLL
7258	0	2009-03-26 11:38:54.151329+01	gm-dbo	4446	2456	3925	\N	CAPE WOOLAMAI
7259	0	2009-03-26 11:38:54.162234+01	gm-dbo	4447	2456	3925	\N	NEWHAVEN
7260	0	2009-03-26 11:38:54.173802+01	gm-dbo	4448	2456	3925	\N	SAN REMO
7261	0	2009-03-26 11:38:54.184514+01	gm-dbo	4449	2456	3926	\N	BALNARRING
7262	0	2009-03-26 11:38:54.197181+01	gm-dbo	4450	2456	3926	\N	MERRICKS BEACH
7263	0	2009-03-26 11:38:54.206728+01	gm-dbo	4451	2456	3926	\N	MERRICKS NORTH
7264	0	2009-03-26 11:38:54.217824+01	gm-dbo	4452	2456	3927	\N	SOMERS
7265	0	2009-03-26 11:38:54.22888+01	gm-dbo	4453	2456	3928	\N	MAIN RIDGE
7266	0	2009-03-26 11:38:54.240072+01	gm-dbo	4454	2456	3929	\N	FLINDERS
7267	0	2009-03-26 11:38:54.251058+01	gm-dbo	4455	2456	3930	\N	KUNYUNG
7268	0	2009-03-26 11:38:54.262463+01	gm-dbo	4456	2456	3930	\N	MOUNT ELIZA
7269	0	2009-03-26 11:38:54.273633+01	gm-dbo	4457	2456	3931	\N	MORNINGTON
7270	0	2009-03-26 11:38:54.284825+01	gm-dbo	4458	2456	3933	\N	MOOROODUC
7271	0	2009-03-26 11:38:54.295808+01	gm-dbo	4459	2456	3934	\N	MOUNT MARTHA
7272	0	2009-03-26 11:38:54.30697+01	gm-dbo	4460	2456	3936	\N	ARTHURS SEAT
7273	0	2009-03-26 11:38:54.318149+01	gm-dbo	4461	2456	3936	\N	DROMANA
7274	0	2009-03-26 11:38:54.329212+01	gm-dbo	4462	2456	3936	\N	SAFETY BEACH
7275	0	2009-03-26 11:38:54.34028+01	gm-dbo	4463	2456	3937	\N	RED HILL
7276	0	2009-03-26 11:38:54.351493+01	gm-dbo	4464	2456	3937	\N	RED HILL SOUTH
7277	0	2009-03-26 11:38:54.362472+01	gm-dbo	4465	2456	3938	\N	MCCRAE
7278	0	2009-03-26 11:38:54.373547+01	gm-dbo	4466	2456	3939	\N	ROSEBUD
7279	0	2009-03-26 11:38:54.384765+01	gm-dbo	4467	2456	3940	\N	ROSEBUD WEST
7280	0	2009-03-26 11:38:54.395758+01	gm-dbo	4468	2456	3941	\N	RYE
7281	0	2009-03-26 11:38:54.406916+01	gm-dbo	4469	2456	3941	\N	ST ANDREWS BEACH
7282	0	2009-03-26 11:38:54.417946+01	gm-dbo	4470	2456	3941	\N	TOOTGAROOK
7283	0	2009-03-26 11:38:54.429155+01	gm-dbo	4471	2456	3942	\N	BLAIRGOWRIE
7284	0	2009-03-26 11:38:54.440174+01	gm-dbo	4472	2456	3943	\N	SORRENTO
7285	0	2009-03-26 11:38:54.451513+01	gm-dbo	4473	2456	3944	\N	PORTSEA
7286	0	2009-03-26 11:38:54.462596+01	gm-dbo	4474	2456	3945	\N	JEETHO
7287	0	2009-03-26 11:38:54.47361+01	gm-dbo	4475	2456	3945	\N	KROWERA
7288	0	2009-03-26 11:38:54.48465+01	gm-dbo	4476	2456	3945	\N	LOCH
7289	0	2009-03-26 11:38:54.495846+01	gm-dbo	4477	2456	3945	\N	WOODLEIGH
7290	0	2009-03-26 11:38:54.507053+01	gm-dbo	4478	2456	3946	\N	BENA
7291	0	2009-03-26 11:38:54.518132+01	gm-dbo	4479	2456	3950	\N	KORUMBURRA
7292	0	2009-03-26 11:38:54.529354+01	gm-dbo	4480	2456	3951	\N	JUMBUNNA
7293	0	2009-03-26 11:38:54.540299+01	gm-dbo	4481	2456	3951	\N	KARDELLA
7294	0	2009-03-26 11:38:54.551523+01	gm-dbo	4482	2456	3951	\N	KONGWAK
7295	0	2009-03-26 11:38:54.562563+01	gm-dbo	4483	2456	3951	\N	OUTTRIM
7296	0	2009-03-26 11:38:54.573732+01	gm-dbo	4484	2456	3953	\N	BERRYS CREEK
7297	0	2009-03-26 11:38:54.58487+01	gm-dbo	4485	2456	3953	\N	HALLSTON
7298	0	2009-03-26 11:38:54.597164+01	gm-dbo	4486	2456	3953	\N	LEONGATHA
7299	0	2009-03-26 11:38:54.606978+01	gm-dbo	4487	2456	3953	\N	NERRENA
7300	0	2009-03-26 11:38:54.618092+01	gm-dbo	4488	2456	3954	\N	KOONWARRA
7301	0	2009-03-26 11:38:54.629327+01	gm-dbo	4489	2456	3956	\N	DUMBALK
7302	0	2009-03-26 11:38:54.640348+01	gm-dbo	4490	2456	3956	\N	MEENIYAN
7303	0	2009-03-26 11:38:54.651658+01	gm-dbo	4491	2456	3956	\N	TARWIN
7304	0	2009-03-26 11:38:54.662816+01	gm-dbo	4492	2456	3956	\N	TARWIN LOWER
7305	0	2009-03-26 11:38:54.673833+01	gm-dbo	4493	2456	3956	\N	VENUS BAY
7306	0	2009-03-26 11:38:54.684883+01	gm-dbo	4494	2456	3956	\N	WALKERVILLE
7307	0	2009-03-26 11:38:54.697341+01	gm-dbo	4495	2456	3956	\N	WALKERVILLE SOUTH
7308	0	2009-03-26 11:38:54.707509+01	gm-dbo	4496	2456	3957	\N	STONY CREEK
7309	0	2009-03-26 11:38:54.718316+01	gm-dbo	4497	2456	3958	\N	BUFFALO
7310	0	2009-03-26 11:38:54.729683+01	gm-dbo	4498	2456	3959	\N	FISH CREEK
7311	0	2009-03-26 11:38:54.740614+01	gm-dbo	4499	2456	3959	\N	SANDY POINT
7312	0	2009-03-26 11:38:54.751666+01	gm-dbo	4500	2456	3959	\N	WARATAH BAY
7313	0	2009-03-26 11:38:54.763721+01	gm-dbo	4501	2456	3960	\N	BENNISON
7314	0	2009-03-26 11:38:54.773952+01	gm-dbo	4502	2456	3960	\N	FOSTER
7315	0	2009-03-26 11:38:54.785007+01	gm-dbo	4503	2456	3960	\N	MOUNT BEST
7316	0	2009-03-26 11:38:54.796391+01	gm-dbo	4504	2456	3960	\N	TIDAL RIVER
7317	0	2009-03-26 11:38:54.80735+01	gm-dbo	4505	2456	3960	\N	YANAKIE
7318	0	2009-03-26 11:38:54.818402+01	gm-dbo	4506	2456	3962	\N	AGNES
7319	0	2009-03-26 11:38:54.829492+01	gm-dbo	4507	2456	3962	\N	BARRY BEACH
7320	0	2009-03-26 11:38:54.840579+01	gm-dbo	4508	2456	3962	\N	TOORA
7321	0	2009-03-26 11:38:54.85163+01	gm-dbo	4509	2456	3964	\N	PORT FRANKLIN
7322	0	2009-03-26 11:38:54.8629+01	gm-dbo	4510	2456	3965	\N	PORT WELSHPOOL
7323	0	2009-03-26 11:38:54.907819+01	gm-dbo	4511	2456	3966	\N	BINGINWARRI
7324	0	2009-03-26 11:38:54.940791+01	gm-dbo	4512	2456	3966	\N	WELSHPOOL
7325	0	2009-03-26 11:38:54.953753+01	gm-dbo	4513	2456	3967	\N	HEDLEY
7326	0	2009-03-26 11:38:54.963091+01	gm-dbo	4514	2456	3971	\N	ALBERTON
7327	0	2009-03-26 11:38:55.061257+01	gm-dbo	4515	2456	3971	\N	BALOOK
7328	0	2009-03-26 11:38:55.370214+01	gm-dbo	4516	2456	3971	\N	DEVON NORTH
7329	0	2009-03-26 11:38:55.418756+01	gm-dbo	4517	2456	3971	\N	GELLIONDALE
7330	0	2009-03-26 11:38:55.429827+01	gm-dbo	4518	2456	3971	\N	MACKS CREEK
7331	0	2009-03-26 11:38:55.440788+01	gm-dbo	4519	2456	3971	\N	PORT ALBERT
7332	0	2009-03-26 11:38:55.45206+01	gm-dbo	4520	2456	3971	\N	TARRAVILLE
7333	0	2009-03-26 11:38:55.463049+01	gm-dbo	4521	2456	3971	\N	WON WRON
7334	0	2009-03-26 11:38:55.474235+01	gm-dbo	4522	2456	3971	\N	YARRAM
7335	0	2009-03-26 11:38:55.485334+01	gm-dbo	4523	2456	3975	\N	LYNBROOK
7336	0	2009-03-26 11:38:55.497795+01	gm-dbo	4524	2456	3975	\N	LYNDHURST
7337	0	2009-03-26 11:38:55.516425+01	gm-dbo	4525	2456	3976	\N	HAMPTON PARK
7338	0	2009-03-26 11:38:55.518779+01	gm-dbo	4526	2456	3977	\N	CANNONS CREEK
7339	0	2009-03-26 11:38:55.529835+01	gm-dbo	4527	2456	3977	\N	CRANBOURNE
7340	0	2009-03-26 11:38:55.541064+01	gm-dbo	4528	2456	3977	\N	CRANBOURNE NORTH
7341	0	2009-03-26 11:38:55.552015+01	gm-dbo	4529	2456	3977	\N	CRANBOURNE SOUTH
7342	0	2009-03-26 11:38:55.56331+01	gm-dbo	4530	2456	3977	\N	DEVON MEADOWS
7343	0	2009-03-26 11:38:55.574213+01	gm-dbo	4531	2456	3977	\N	FIVE WAYS
7344	0	2009-03-26 11:38:55.585312+01	gm-dbo	4532	2456	3977	\N	SKYE
7345	0	2009-03-26 11:38:55.596507+01	gm-dbo	4533	2456	3977	\N	TOORADIN NORTH
7346	0	2009-03-26 11:38:55.60784+01	gm-dbo	4534	2456	3978	\N	CARDINIA
7347	0	2009-03-26 11:38:55.618757+01	gm-dbo	4535	2456	3978	\N	CLYDE
7348	0	2009-03-26 11:38:55.630049+01	gm-dbo	4536	2456	3979	\N	ALMURTA
7349	0	2009-03-26 11:38:55.663539+01	gm-dbo	4537	2456	3979	\N	GLEN ALVIE
7350	0	2009-03-26 11:38:55.707859+01	gm-dbo	4538	2456	3979	\N	KERNOT
7351	0	2009-03-26 11:38:55.753036+01	gm-dbo	4539	2456	3980	\N	BLIND BIGHT
7352	0	2009-03-26 11:38:55.763437+01	gm-dbo	4540	2456	3980	\N	TOORADIN
7353	0	2009-03-26 11:38:55.7744+01	gm-dbo	4541	2456	3980	\N	WARNEET
7354	0	2009-03-26 11:38:55.785588+01	gm-dbo	4542	2456	3981	\N	BAYLES
7355	0	2009-03-26 11:38:55.797329+01	gm-dbo	4543	2456	3981	\N	CATANI
7356	0	2009-03-26 11:38:55.807659+01	gm-dbo	4544	2456	3981	\N	DALMORE
7357	0	2009-03-26 11:38:55.818782+01	gm-dbo	4545	2456	3981	\N	KOO WEE RUP
7358	0	2009-03-26 11:38:55.829925+01	gm-dbo	4546	2456	3981	\N	YANNATHAN
7359	0	2009-03-26 11:38:55.841033+01	gm-dbo	4547	2456	3984	\N	CALDERMEADE
7360	0	2009-03-26 11:38:55.852263+01	gm-dbo	4548	2456	3984	\N	CORINELLA
7361	0	2009-03-26 11:38:55.863522+01	gm-dbo	4549	2456	3984	\N	CORONET BAY
7362	0	2009-03-26 11:38:55.954263+01	gm-dbo	4550	2456	3984	\N	GRANTVILLE
7363	0	2009-03-26 11:38:55.974494+01	gm-dbo	4551	2456	3984	\N	JAM JERRUP
7364	0	2009-03-26 11:38:55.985643+01	gm-dbo	4552	2456	3984	\N	LANG LANG
7365	0	2009-03-26 11:38:55.996769+01	gm-dbo	4553	2456	3984	\N	MONOMEITH
7366	0	2009-03-26 11:38:56.007806+01	gm-dbo	4554	2456	3984	\N	TENBY POINT
7367	0	2009-03-26 11:38:56.018948+01	gm-dbo	4555	2456	3984	\N	THE GURDIES
7368	0	2009-03-26 11:38:56.030246+01	gm-dbo	4556	2456	3987	\N	NYORA
7369	0	2009-03-26 11:38:56.041343+01	gm-dbo	4557	2456	3988	\N	POOWONG
7370	0	2009-03-26 11:38:56.052493+01	gm-dbo	4558	2456	3990	\N	GLEN FORBES
7371	0	2009-03-26 11:38:56.063667+01	gm-dbo	4559	2456	3991	\N	BASS
7372	0	2009-03-26 11:38:56.074661+01	gm-dbo	4560	2456	3992	\N	DALYSTON
7373	0	2009-03-26 11:38:56.085876+01	gm-dbo	4561	2456	3995	\N	ARCHIES CREEK
7374	0	2009-03-26 11:38:56.096958+01	gm-dbo	4562	2456	3995	\N	CAPE PATERSON
7375	0	2009-03-26 11:38:56.117116+01	gm-dbo	4563	2456	3995	\N	KILCUNDA
7376	0	2009-03-26 11:38:56.11945+01	gm-dbo	4564	2456	3995	\N	SOUTH DUDLEY
7377	0	2009-03-26 11:38:56.130155+01	gm-dbo	4565	2456	3995	\N	WONTHAGGI
7378	0	2009-03-26 11:38:56.141388+01	gm-dbo	4566	2456	3995	\N	WOOLAMAI
7379	0	2009-03-26 11:38:56.152522+01	gm-dbo	4567	2456	3996	\N	INVERLOCH
7380	0	2009-03-26 11:38:56.163698+01	gm-dbo	4568	2455	4000	\N	BRISBANE
7381	0	2009-03-26 11:38:56.17464+01	gm-dbo	4569	2455	4000	\N	BRISBANE ADELAIDE STREET
7382	0	2009-03-26 11:38:56.185962+01	gm-dbo	4570	2455	4000	\N	BRISBANE-CITY
7383	0	2009-03-26 11:38:56.197414+01	gm-dbo	4571	2455	4000	\N	PARLIAMENT HOUSE
7384	0	2009-03-26 11:38:56.20815+01	gm-dbo	4572	2455	4000	\N	PETRIE TERRACE
7385	0	2009-03-26 11:38:56.219457+01	gm-dbo	4573	2455	4000	\N	SPRING HILL
7386	0	2009-03-26 11:38:56.230344+01	gm-dbo	4574	2455	4001	\N	BRISBANE
7387	0	2009-03-26 11:38:56.241578+01	gm-dbo	4575	2455	4001	\N	CENTRAL PLAZA
7388	0	2009-03-26 11:38:56.252656+01	gm-dbo	4576	2455	4001	\N	RIVERSIDE CENTRE
7389	0	2009-03-26 11:38:56.263785+01	gm-dbo	4577	2455	4001	\N	WATERFRONT PLACE
7390	0	2009-03-26 11:38:56.274939+01	gm-dbo	4578	2455	4002	\N	BRISBANE ALBERT STREET BC
7391	0	2009-03-26 11:38:56.286317+01	gm-dbo	4579	2455	4002	\N	WINTERGARDEN
7392	0	2009-03-26 11:38:56.297417+01	gm-dbo	4580	2455	4003	\N	GEORGE STREET
7393	0	2009-03-26 11:38:56.308483+01	gm-dbo	4581	2455	4004	\N	SPRING HILL
7394	0	2009-03-26 11:38:56.319672+01	gm-dbo	4582	2455	4005	\N	NEW FARM
7395	0	2009-03-26 11:38:56.330438+01	gm-dbo	4583	2455	4005	\N	TENERIFFE
7396	0	2009-03-26 11:38:56.341589+01	gm-dbo	4584	2455	4006	\N	BOWEN HILLS
7397	0	2009-03-26 11:38:56.352738+01	gm-dbo	4585	2455	4006	\N	BRISBANE EXHIBITION
7398	0	2009-03-26 11:38:56.363877+01	gm-dbo	4586	2455	4006	\N	FORTITUDE VALLEY
7399	0	2009-03-26 11:38:56.374931+01	gm-dbo	4587	2455	4006	\N	HERSTON
7400	0	2009-03-26 11:38:56.386835+01	gm-dbo	4588	2455	4006	\N	NEWSTEAD
7401	0	2009-03-26 11:38:56.3973+01	gm-dbo	4589	2455	4007	\N	ASCOT
7402	0	2009-03-26 11:38:56.408635+01	gm-dbo	4590	2455	4007	\N	BRISBANE AIRPORT
7403	0	2009-03-26 11:38:56.419722+01	gm-dbo	4591	2455	4007	\N	DOOMBEN
7404	0	2009-03-26 11:38:56.430727+01	gm-dbo	4592	2455	4007	\N	HAMILTON
7405	0	2009-03-26 11:38:56.441846+01	gm-dbo	4593	2455	4007	\N	WHINSTANES
7406	0	2009-03-26 11:38:56.470415+01	gm-dbo	4594	2455	4008	\N	MEEANDAH
7407	0	2009-03-26 11:38:56.474045+01	gm-dbo	4595	2455	4008	\N	PINKENBA
7408	0	2009-03-26 11:38:56.475941+01	gm-dbo	4596	2455	4009	\N	EAGLE FARM
7409	0	2009-03-26 11:38:56.486503+01	gm-dbo	4597	2455	4010	\N	ALBION
7410	0	2009-03-26 11:38:56.49743+01	gm-dbo	4598	2455	4010	\N	BREAKFAST CREEK
7411	0	2009-03-26 11:38:56.508541+01	gm-dbo	4599	2455	4011	\N	CLAYFIELD
7412	0	2009-03-26 11:38:56.519852+01	gm-dbo	4600	2455	4011	\N	EAGLE JUNCTION
7413	0	2009-03-26 11:38:56.530927+01	gm-dbo	4601	2455	4011	\N	HENDRA
7414	0	2009-03-26 11:38:56.542312+01	gm-dbo	4602	2455	4012	\N	NUNDAH
7415	0	2009-03-26 11:38:56.553239+01	gm-dbo	4603	2455	4012	\N	TOOMBUL
7416	0	2009-03-26 11:38:56.564234+01	gm-dbo	4604	2455	4012	\N	WAVELL HEIGHTS
7417	0	2009-03-26 11:38:56.575315+01	gm-dbo	4605	2455	4012	\N	WAVELL HEIGHTS NORTH
7418	0	2009-03-26 11:38:56.586307+01	gm-dbo	4606	2455	4013	\N	NORTHGATE
7419	0	2009-03-26 11:38:56.597506+01	gm-dbo	4607	2455	4014	\N	BANYO
7420	0	2009-03-26 11:38:56.60868+01	gm-dbo	4608	2455	4014	\N	NUDGEE
7421	0	2009-03-26 11:38:56.619666+01	gm-dbo	4609	2455	4014	\N	NUDGEE BEACH
7422	0	2009-03-26 11:38:56.63078+01	gm-dbo	4610	2455	4014	\N	VIRGINIA
7423	0	2009-03-26 11:38:56.641988+01	gm-dbo	4611	2455	4017	\N	BRACKEN RIDGE
7424	0	2009-03-26 11:38:56.653613+01	gm-dbo	4612	2455	4017	\N	BRIGHTON
7425	0	2009-03-26 11:38:56.664181+01	gm-dbo	4613	2455	4017	\N	DEAGON
7426	0	2009-03-26 11:38:56.675422+01	gm-dbo	4614	2455	4017	\N	NASHVILLE
7427	0	2009-03-26 11:38:56.686387+01	gm-dbo	4615	2455	4017	\N	SANDGATE
7428	0	2009-03-26 11:38:56.697553+01	gm-dbo	4616	2455	4017	\N	SHORNCLIFFE
7429	0	2009-03-26 11:38:56.708657+01	gm-dbo	4617	2455	4018	\N	FITZGIBBON
7430	0	2009-03-26 11:38:56.719725+01	gm-dbo	4618	2455	4018	\N	TAIGUM
7431	0	2009-03-26 11:38:56.731075+01	gm-dbo	4619	2455	4019	\N	CLONTARF
7432	0	2009-03-26 11:38:56.742363+01	gm-dbo	4620	2455	4019	\N	MARGATE
7433	0	2009-03-26 11:38:56.753486+01	gm-dbo	4621	2455	4019	\N	MARGATE BEACH
7434	0	2009-03-26 11:38:56.764656+01	gm-dbo	4622	2455	4019	\N	WOODY POINT
7435	0	2009-03-26 11:38:56.776404+01	gm-dbo	4623	2455	4020	\N	REDCLIFFE
7436	0	2009-03-26 11:38:56.788305+01	gm-dbo	4624	2455	4020	\N	SCARBOROUGH
7437	0	2009-03-26 11:38:56.798478+01	gm-dbo	4625	2455	4021	\N	KIPPA-RING
7438	0	2009-03-26 11:38:56.808805+01	gm-dbo	4626	2455	4022	\N	ROTHWELL
7439	0	2009-03-26 11:38:56.820197+01	gm-dbo	4627	2455	4025	\N	CAPE MORETON
7440	0	2009-03-26 11:38:56.831036+01	gm-dbo	4628	2455	4025	\N	COWAN COWAN
7441	0	2009-03-26 11:38:56.842111+01	gm-dbo	4629	2455	4025	\N	KOORINGAL
7442	0	2009-03-26 11:38:56.853334+01	gm-dbo	4630	2455	4025	\N	TANGALOOMA
7443	0	2009-03-26 11:38:56.86456+01	gm-dbo	4631	2455	4029	\N	ROYAL BRISBANE HOSPITAL
7444	0	2009-03-26 11:38:56.875385+01	gm-dbo	4632	2455	4030	\N	KALINGA
7445	0	2009-03-26 11:38:56.88657+01	gm-dbo	4633	2455	4030	\N	LUTWYCHE
7446	0	2009-03-26 11:38:56.898079+01	gm-dbo	4634	2455	4030	\N	WINDSOR
7447	0	2009-03-26 11:38:56.942311+01	gm-dbo	4635	2455	4030	\N	WOOLOOWIN
7448	0	2009-03-26 11:38:56.95348+01	gm-dbo	4636	2455	4031	\N	GORDON PARK
7449	0	2009-03-26 11:38:56.964431+01	gm-dbo	4637	2455	4031	\N	KEDRON
7450	0	2009-03-26 11:38:56.975912+01	gm-dbo	4638	2455	4032	\N	CHERMSIDE
7451	0	2009-03-26 11:38:56.987039+01	gm-dbo	4639	2455	4032	\N	CHERMSIDE WEST
7452	0	2009-03-26 11:38:56.998212+01	gm-dbo	4640	2455	4032	\N	CRAIGSLEA
7453	0	2009-03-26 11:38:57.009334+01	gm-dbo	4641	2455	4034	\N	ASPLEY
7454	0	2009-03-26 11:38:57.020375+01	gm-dbo	4642	2455	4034	\N	BOONDALL
7455	0	2009-03-26 11:38:57.032666+01	gm-dbo	4643	2455	4034	\N	CARSELDINE
7456	0	2009-03-26 11:38:57.043465+01	gm-dbo	4644	2455	4034	\N	GEEBUNG
7457	0	2009-03-26 11:38:57.053963+01	gm-dbo	4645	2455	4034	\N	ZILLMERE
7458	0	2009-03-26 11:38:57.064694+01	gm-dbo	4646	2455	4035	\N	ALBANY CREEK
7459	0	2009-03-26 11:38:57.075801+01	gm-dbo	4647	2455	4035	\N	BRIDGEMAN DOWNS
7460	0	2009-03-26 11:38:57.086835+01	gm-dbo	4648	2455	4036	\N	BALD HILLS
7461	0	2009-03-26 11:38:57.098219+01	gm-dbo	4649	2455	4037	\N	EATONS HILL
7462	0	2009-03-26 11:38:57.109188+01	gm-dbo	4650	2455	4051	\N	ALDERLEY
7463	0	2009-03-26 11:38:57.120131+01	gm-dbo	4651	2455	4051	\N	ENOGGERA
7464	0	2009-03-26 11:38:57.134779+01	gm-dbo	4652	2455	4051	\N	GAYTHORNE
7465	0	2009-03-26 11:38:57.142763+01	gm-dbo	4653	2455	4051	\N	GRANGE
7466	0	2009-03-26 11:38:57.153832+01	gm-dbo	4654	2455	4051	\N	NEWMARKET
7467	0	2009-03-26 11:38:57.164899+01	gm-dbo	4655	2455	4051	\N	WILSTON
7468	0	2009-03-26 11:38:57.17595+01	gm-dbo	4656	2455	4053	\N	BROOKSIDE CENTRE
7469	0	2009-03-26 11:38:57.18704+01	gm-dbo	4657	2455	4053	\N	EVERTON HILLS
7470	0	2009-03-26 11:38:57.198142+01	gm-dbo	4658	2455	4053	\N	EVERTON PARK
7471	0	2009-03-26 11:38:57.209324+01	gm-dbo	4659	2455	4053	\N	MCDOWALL
7472	0	2009-03-26 11:38:57.220124+01	gm-dbo	4660	2455	4053	\N	MITCHELTON
7473	0	2009-03-26 11:38:57.231361+01	gm-dbo	4661	2455	4053	\N	OXFORD PARK
7474	0	2009-03-26 11:38:57.242547+01	gm-dbo	4662	2455	4053	\N	STAFFORD
7475	0	2009-03-26 11:38:57.253721+01	gm-dbo	4663	2455	4053	\N	STAFFORD HEIGHTS
7476	0	2009-03-26 11:38:57.26475+01	gm-dbo	4664	2455	4054	\N	ARANA HILLS
7477	0	2009-03-26 11:38:57.275856+01	gm-dbo	4665	2455	4054	\N	GROVELY
7478	0	2009-03-26 11:38:57.287111+01	gm-dbo	4666	2455	4054	\N	KEPERRA
7479	0	2009-03-26 11:38:57.298188+01	gm-dbo	4667	2455	4055	\N	BUNYA
7480	0	2009-03-26 11:38:57.318048+01	gm-dbo	4668	2455	4055	\N	FERNY GROVE
7481	0	2009-03-26 11:38:57.320304+01	gm-dbo	4669	2455	4055	\N	FERNY HILLS
7482	0	2009-03-26 11:38:57.331357+01	gm-dbo	4670	2455	4055	\N	UPPER KEDRON
7483	0	2009-03-26 11:38:57.342411+01	gm-dbo	4671	2455	4059	\N	ITHACA
7484	0	2009-03-26 11:38:57.353618+01	gm-dbo	4672	2455	4059	\N	KELVIN GROVE
7485	0	2009-03-26 11:38:57.364747+01	gm-dbo	4673	2455	4059	\N	KELVIN GROVE BC
7486	0	2009-03-26 11:38:57.375775+01	gm-dbo	4674	2455	4059	\N	KELVIN GROVE DC
7487	0	2009-03-26 11:38:57.386847+01	gm-dbo	4675	2455	4059	\N	NORMANBY
7488	0	2009-03-26 11:38:57.398122+01	gm-dbo	4676	2455	4059	\N	RED HILL
7489	0	2009-03-26 11:38:57.409284+01	gm-dbo	4677	2455	4060	\N	ASHGROVE
7490	0	2009-03-26 11:38:57.420333+01	gm-dbo	4678	2455	4060	\N	DORRINGTON
7491	0	2009-03-26 11:38:57.431345+01	gm-dbo	4679	2455	4060	\N	ST JOHNS WOOD
7492	0	2009-03-26 11:38:57.442493+01	gm-dbo	4680	2455	4061	\N	THE GAP
7493	0	2009-03-26 11:38:57.454048+01	gm-dbo	4681	2455	4064	\N	MILTON
7494	0	2009-03-26 11:38:57.465202+01	gm-dbo	4682	2455	4064	\N	PADDINGTON
7495	0	2009-03-26 11:38:57.476311+01	gm-dbo	4683	2455	4064	\N	ROSALIE
7496	0	2009-03-26 11:38:57.487486+01	gm-dbo	4684	2455	4065	\N	BARDON
7497	0	2009-03-26 11:38:57.49841+01	gm-dbo	4685	2455	4065	\N	RAINWORTH
7498	0	2009-03-26 11:38:57.509493+01	gm-dbo	4686	2455	4066	\N	AUCHENFLOWER
7499	0	2009-03-26 11:38:57.521462+01	gm-dbo	4687	2455	4066	\N	MOUNT COOT-THA
7500	0	2009-03-26 11:38:57.53176+01	gm-dbo	4688	2455	4066	\N	TOOWONG
7501	0	2009-03-26 11:38:57.542635+01	gm-dbo	4689	2455	4066	\N	TORWOOD
7502	0	2009-03-26 11:38:57.553862+01	gm-dbo	4690	2455	4067	\N	IRONSIDE
7503	0	2009-03-26 11:38:57.564998+01	gm-dbo	4691	2455	4067	\N	ST LUCIA
7504	0	2009-03-26 11:38:57.60945+01	gm-dbo	4692	2455	4068	\N	CHELMER
7505	0	2009-03-26 11:38:57.620467+01	gm-dbo	4693	2455	4068	\N	INDOOROOPILLY
7506	0	2009-03-26 11:38:57.631688+01	gm-dbo	4694	2455	4068	\N	LONG POCKET
7507	0	2009-03-26 11:38:57.642755+01	gm-dbo	4695	2455	4068	\N	TARINGA
7508	0	2009-03-26 11:38:57.654114+01	gm-dbo	4696	2455	4069	\N	BROOKFIELD
7509	0	2009-03-26 11:38:57.664972+01	gm-dbo	4697	2455	4069	\N	CHAPEL HILL
7510	0	2009-03-26 11:38:57.676176+01	gm-dbo	4698	2455	4069	\N	FIG TREE POCKET
7511	0	2009-03-26 11:38:57.687253+01	gm-dbo	4699	2455	4069	\N	KENMORE
7512	0	2009-03-26 11:38:57.698573+01	gm-dbo	4700	2455	4069	\N	KENMORE HILLS
7513	0	2009-03-26 11:38:57.70964+01	gm-dbo	4701	2455	4069	\N	PINJARRA HILLS
7514	0	2009-03-26 11:38:57.720805+01	gm-dbo	4702	2455	4069	\N	PULLENVALE
7515	0	2009-03-26 11:38:57.731988+01	gm-dbo	4703	2455	4069	\N	UPPER BROOKFIELD
7516	0	2009-03-26 11:38:57.743094+01	gm-dbo	4704	2455	4070	\N	ANSTEAD
7517	0	2009-03-26 11:38:57.754309+01	gm-dbo	4705	2455	4070	\N	BELLBOWRIE
7518	0	2009-03-26 11:38:57.765388+01	gm-dbo	4706	2455	4070	\N	MOGGILL
7519	0	2009-03-26 11:38:57.776629+01	gm-dbo	4707	2455	4072	\N	UNIVERSITY OF QUEENSLAND
7520	0	2009-03-26 11:38:57.787863+01	gm-dbo	4708	2455	4073	\N	SEVENTEEN MILE ROCKS
7521	0	2009-03-26 11:38:57.80799+01	gm-dbo	4709	2455	4073	\N	SINNAMON PARK
7522	0	2009-03-26 11:38:57.810202+01	gm-dbo	4710	2455	4074	\N	JAMBOREE HEIGHTS
7523	0	2009-03-26 11:38:57.820908+01	gm-dbo	4711	2455	4074	\N	JINDALEE
7524	0	2009-03-26 11:38:57.832167+01	gm-dbo	4712	2455	4074	\N	MIDDLE PARK
7525	0	2009-03-26 11:38:57.844421+01	gm-dbo	4713	2455	4074	\N	MOUNT OMMANEY
7526	0	2009-03-26 11:38:57.85456+01	gm-dbo	4714	2455	4074	\N	RIVERHILLS
7527	0	2009-03-26 11:38:57.865454+01	gm-dbo	4715	2455	4074	\N	SUMNER
7528	0	2009-03-26 11:38:57.876551+01	gm-dbo	4716	2455	4074	\N	SUMNER PARK BC
7529	0	2009-03-26 11:38:57.887721+01	gm-dbo	4717	2455	4074	\N	WESTLAKE
7530	0	2009-03-26 11:38:57.898858+01	gm-dbo	4718	2455	4075	\N	CORINDA
7531	0	2009-03-26 11:38:57.909928+01	gm-dbo	4719	2455	4075	\N	GRACEVILLE
7532	0	2009-03-26 11:38:57.921125+01	gm-dbo	4720	2455	4075	\N	GRACEVILLE EAST
7533	0	2009-03-26 11:38:57.932269+01	gm-dbo	4721	2455	4075	\N	OXLEY
7534	0	2009-03-26 11:38:57.943601+01	gm-dbo	4722	2455	4075	\N	SHERWOOD
7535	0	2009-03-26 11:38:57.954602+01	gm-dbo	4723	2455	4076	\N	DARRA
7536	0	2009-03-26 11:38:57.969412+01	gm-dbo	4724	2455	4076	\N	WACOL
7537	0	2009-03-26 11:38:57.979784+01	gm-dbo	4725	2455	4077	\N	DOOLANDELLA
7538	0	2009-03-26 11:38:57.988021+01	gm-dbo	4726	2455	4077	\N	DURACK
7539	0	2009-03-26 11:38:57.999094+01	gm-dbo	4727	2455	4077	\N	INALA
7540	0	2009-03-26 11:38:58.009857+01	gm-dbo	4728	2455	4077	\N	RICHLANDS
7541	0	2009-03-26 11:38:58.021394+01	gm-dbo	4729	2455	4078	\N	ELLEN GROVE
7542	0	2009-03-26 11:38:58.032586+01	gm-dbo	4730	2455	4078	\N	FOREST LAKE
7543	0	2009-03-26 11:38:58.048021+01	gm-dbo	4731	2455	4101	\N	HIGHGATE HILL
7544	0	2009-03-26 11:38:58.054299+01	gm-dbo	4732	2455	4101	\N	HILL END
7545	0	2009-03-26 11:38:58.06555+01	gm-dbo	4733	2455	4101	\N	MATER HILL
7546	0	2009-03-26 11:38:58.084991+01	gm-dbo	4734	2455	4101	\N	MATER HOSPITAL
7547	0	2009-03-26 11:38:58.127777+01	gm-dbo	4735	2455	4101	\N	SOUTH BANK
7548	0	2009-03-26 11:38:58.134612+01	gm-dbo	4736	2455	4101	\N	SOUTH BRISBANE
7549	0	2009-03-26 11:38:58.143715+01	gm-dbo	4737	2455	4101	\N	WEST END
7550	0	2009-03-26 11:38:58.154994+01	gm-dbo	4738	2455	4102	\N	BURANDA
7551	0	2009-03-26 11:38:58.165573+01	gm-dbo	4739	2455	4102	\N	DUTTON PARK
7552	0	2009-03-26 11:38:58.186654+01	gm-dbo	4740	2455	4102	\N	PRINCESS ALEXANDRA HOSPITAL
7553	0	2009-03-26 11:38:58.18841+01	gm-dbo	4741	2455	4102	\N	WOOLLOONGABBA
7554	0	2009-03-26 11:38:58.198996+01	gm-dbo	4742	2455	4103	\N	ANNERLEY
7555	0	2009-03-26 11:38:58.214875+01	gm-dbo	4743	2455	4103	\N	FAIRFIELD
7556	0	2009-03-26 11:38:58.221553+01	gm-dbo	4744	2455	4104	\N	YERONGA
7557	0	2009-03-26 11:38:58.235256+01	gm-dbo	4745	2455	4105	\N	MOOROOKA
7558	0	2009-03-26 11:38:58.247979+01	gm-dbo	4746	2455	4105	\N	TENNYSON
7559	0	2009-03-26 11:38:58.254703+01	gm-dbo	4747	2455	4105	\N	YEERONGPILLY
7560	0	2009-03-26 11:38:58.265521+01	gm-dbo	4748	2455	4106	\N	BRISBANE MARKET
7561	0	2009-03-26 11:38:58.276908+01	gm-dbo	4749	2455	4106	\N	ROCKLEA
7562	0	2009-03-26 11:38:58.288082+01	gm-dbo	4750	2455	4107	\N	SALISBURY
7563	0	2009-03-26 11:38:58.299257+01	gm-dbo	4751	2455	4108	\N	ARCHERFIELD
7564	0	2009-03-26 11:38:58.310272+01	gm-dbo	4752	2455	4108	\N	COOPERS PLAINS
7565	0	2009-03-26 11:38:58.322887+01	gm-dbo	4753	2455	4109	\N	MACGREGOR
7566	0	2009-03-26 11:38:58.332507+01	gm-dbo	4754	2455	4109	\N	ROBERTSON
7567	0	2009-03-26 11:38:58.343652+01	gm-dbo	4755	2455	4109	\N	SUNNYBANK
7568	0	2009-03-26 11:38:58.355605+01	gm-dbo	4756	2455	4109	\N	SUNNYBANK HILLS
7569	0	2009-03-26 11:38:58.365855+01	gm-dbo	4757	2455	4110	\N	ACACIA RIDGE
7570	0	2009-03-26 11:38:58.377006+01	gm-dbo	4758	2455	4110	\N	ACACIA RIDGE DC
7571	0	2009-03-26 11:38:58.388184+01	gm-dbo	4759	2455	4110	\N	HEATHWOOD
7572	0	2009-03-26 11:38:58.399128+01	gm-dbo	4760	2455	4110	\N	LARAPINTA
7573	0	2009-03-26 11:38:58.412931+01	gm-dbo	4761	2455	4110	\N	PALLARA
7574	0	2009-03-26 11:38:58.421671+01	gm-dbo	4762	2455	4110	\N	WILLAWONG
7575	0	2009-03-26 11:38:58.45709+01	gm-dbo	4763	2455	4111	\N	GRIFFITH UNIVERSITY
7576	0	2009-03-26 11:38:58.467548+01	gm-dbo	4764	2455	4111	\N	NATHAN
7577	0	2009-03-26 11:38:58.477267+01	gm-dbo	4765	2455	4112	\N	KURABY
7578	0	2009-03-26 11:38:58.488041+01	gm-dbo	4766	2455	4113	\N	EIGHT MILE PLAINS
7579	0	2009-03-26 11:38:58.499215+01	gm-dbo	4767	2455	4113	\N	FRUITGROVE
7580	0	2009-03-26 11:38:58.52158+01	gm-dbo	4768	2455	4113	\N	RUNCORN
7581	0	2009-03-26 11:38:58.566122+01	gm-dbo	4769	2455	4114	\N	KINGSTON
7582	0	2009-03-26 11:38:58.611068+01	gm-dbo	4770	2455	4114	\N	LOGAN CENTRAL
7583	0	2009-03-26 11:38:58.655095+01	gm-dbo	4771	2455	4114	\N	LOGAN CITY DC
7584	0	2009-03-26 11:38:58.704926+01	gm-dbo	4772	2455	4114	\N	WOODRIDGE
7585	0	2009-03-26 11:38:58.71065+01	gm-dbo	4773	2455	4115	\N	ALGESTER
7586	0	2009-03-26 11:38:58.721797+01	gm-dbo	4774	2455	4115	\N	PARKINSON
7587	0	2009-03-26 11:38:58.732852+01	gm-dbo	4775	2455	4116	\N	CALAMVALE
7588	0	2009-03-26 11:38:58.754976+01	gm-dbo	4776	2455	4116	\N	DREWVALE
7589	0	2009-03-26 11:38:58.777151+01	gm-dbo	4777	2455	4116	\N	STRETTON
7590	0	2009-03-26 11:38:58.79977+01	gm-dbo	4778	2455	4117	\N	BERRINBA
7591	0	2009-03-26 11:38:58.821729+01	gm-dbo	4779	2455	4117	\N	KARAWATHA
7592	0	2009-03-26 11:38:58.855177+01	gm-dbo	4780	2455	4118	\N	BROWNS PLAINS
7593	0	2009-03-26 11:38:58.877323+01	gm-dbo	4781	2455	4118	\N	FORESTDALE
7594	0	2009-03-26 11:38:58.888955+01	gm-dbo	4782	2455	4118	\N	HERITAGE PARK
7595	0	2009-03-26 11:38:58.911063+01	gm-dbo	4783	2455	4118	\N	HILLCREST
7596	0	2009-03-26 11:38:58.932841+01	gm-dbo	4784	2455	4118	\N	REGENTS PARK
7597	0	2009-03-26 11:38:58.966353+01	gm-dbo	4785	2455	4119	\N	UNDERWOOD
7598	0	2009-03-26 11:38:58.999679+01	gm-dbo	4786	2455	4120	\N	GREENSLOPES
7599	0	2009-03-26 11:38:59.021877+01	gm-dbo	4787	2455	4120	\N	STONES CORNER
7600	0	2009-03-26 11:38:59.044139+01	gm-dbo	4788	2455	4121	\N	EKIBIN
7601	0	2009-03-26 11:38:59.077542+01	gm-dbo	4789	2455	4121	\N	HOLLAND PARK
7602	0	2009-03-26 11:38:59.088717+01	gm-dbo	4790	2455	4121	\N	HOLLAND PARK WEST
7603	0	2009-03-26 11:38:59.124664+01	gm-dbo	4791	2455	4121	\N	TARRAGINDI
7604	0	2009-03-26 11:38:59.133123+01	gm-dbo	4792	2455	4121	\N	WELLERS HILL
7605	0	2009-03-26 11:38:59.145361+01	gm-dbo	4793	2455	4122	\N	MANSFIELD
7606	0	2009-03-26 11:38:59.188617+01	gm-dbo	4794	2455	4122	\N	MOUNT GRAVATT
7607	0	2009-03-26 11:38:59.221769+01	gm-dbo	4795	2455	4122	\N	MOUNT GRAVATT EAST
7608	0	2009-03-26 11:38:59.244275+01	gm-dbo	4796	2455	4122	\N	UPPER MOUNT GRAVATT
7609	0	2009-03-26 11:38:59.277281+01	gm-dbo	4797	2455	4122	\N	WISHART
7610	0	2009-03-26 11:38:59.310731+01	gm-dbo	4798	2455	4123	\N	ROCHEDALE
7611	0	2009-03-26 11:38:59.321825+01	gm-dbo	4799	2455	4123	\N	ROCHEDALE SOUTH
7612	0	2009-03-26 11:38:59.355195+01	gm-dbo	4800	2455	4124	\N	BORONIA HEIGHTS
7613	0	2009-03-26 11:38:59.366482+01	gm-dbo	4801	2455	4124	\N	GREENBANK
7614	0	2009-03-26 11:38:59.401602+01	gm-dbo	4802	2455	4125	\N	MUNRUBEN
7615	0	2009-03-26 11:38:59.41078+01	gm-dbo	4803	2455	4125	\N	PARK RIDGE
7616	0	2009-03-26 11:38:59.421977+01	gm-dbo	4804	2455	4127	\N	CHATSWOOD HILLS
7617	0	2009-03-26 11:38:59.477571+01	gm-dbo	4805	2455	4127	\N	DAISY HILL
7618	0	2009-03-26 11:38:59.48855+01	gm-dbo	4806	2455	4127	\N	PRIESTDALE
7619	0	2009-03-26 11:38:59.510791+01	gm-dbo	4807	2455	4127	\N	SLACKS CREEK
7620	0	2009-03-26 11:38:59.54434+01	gm-dbo	4808	2455	4127	\N	SPRINGWOOD
7621	0	2009-03-26 11:38:59.588528+01	gm-dbo	4809	2455	4128	\N	KIMBERLEY PARK
7622	0	2009-03-26 11:38:59.610913+01	gm-dbo	4810	2455	4128	\N	SHAILER PARK
7623	0	2009-03-26 11:38:59.644274+01	gm-dbo	4811	2455	4128	\N	TANAH MERAH
7624	0	2009-03-26 11:38:59.688717+01	gm-dbo	4812	2455	4129	\N	LOGANDALE
7625	0	2009-03-26 11:38:59.710999+01	gm-dbo	4813	2455	4129	\N	LOGANHOLME
7626	0	2009-03-26 11:38:59.74459+01	gm-dbo	4814	2455	4130	\N	CARBROOK
7627	0	2009-03-26 11:38:59.766539+01	gm-dbo	4815	2455	4130	\N	CORNUBIA
7628	0	2009-03-26 11:38:59.788707+01	gm-dbo	4816	2455	4131	\N	LOGANLEA
7629	0	2009-03-26 11:38:59.810898+01	gm-dbo	4817	2455	4131	\N	MEADOWBROOK
7630	0	2009-03-26 11:38:59.833222+01	gm-dbo	4818	2455	4132	\N	CRESTMEAD
7631	0	2009-03-26 11:38:59.855583+01	gm-dbo	4819	2455	4132	\N	MARSDEN
7632	0	2009-03-26 11:38:59.877691+01	gm-dbo	4820	2455	4133	\N	CHAMBERS FLAT
7633	0	2009-03-26 11:38:59.911011+01	gm-dbo	4821	2455	4133	\N	LOGAN RESERVE
7634	0	2009-03-26 11:38:59.955767+01	gm-dbo	4822	2455	4133	\N	WATERFORD
7635	0	2009-03-26 11:39:00.000188+01	gm-dbo	4823	2455	4133	\N	WATERFORD WEST
7636	0	2009-03-26 11:39:00.022165+01	gm-dbo	4824	2455	4151	\N	COORPAROO
7637	0	2009-03-26 11:39:00.055656+01	gm-dbo	4825	2455	4152	\N	CAMP HILL
7638	0	2009-03-26 11:39:00.089146+01	gm-dbo	4826	2455	4152	\N	CARINA
7639	0	2009-03-26 11:39:00.111731+01	gm-dbo	4827	2455	4152	\N	CARINA HEIGHTS
7640	0	2009-03-26 11:39:00.155891+01	gm-dbo	4828	2455	4152	\N	CARINDALE
7641	0	2009-03-26 11:39:00.189207+01	gm-dbo	4829	2455	4153	\N	BELMONT
7642	0	2009-03-26 11:39:00.222527+01	gm-dbo	4830	2455	4154	\N	GUMDALE
7643	0	2009-03-26 11:39:00.244597+01	gm-dbo	4831	2455	4154	\N	RANSOME
7644	0	2009-03-26 11:39:00.267133+01	gm-dbo	4832	2455	4154	\N	WAKERLEY
7645	0	2009-03-26 11:39:00.278036+01	gm-dbo	4833	2455	4155	\N	CHANDLER
7646	0	2009-03-26 11:39:00.31155+01	gm-dbo	4834	2455	4156	\N	BURBANK
7647	0	2009-03-26 11:39:00.344703+01	gm-dbo	4835	2455	4156	\N	MACKENZIE
7648	0	2009-03-26 11:39:00.373723+01	gm-dbo	4836	2455	4157	\N	CAPALABA
7649	0	2009-03-26 11:39:00.408062+01	gm-dbo	4837	2455	4157	\N	CAPALABA WEST
7650	0	2009-03-26 11:39:00.455597+01	gm-dbo	4838	2455	4157	\N	SHELDON
7651	0	2009-03-26 11:39:00.477927+01	gm-dbo	4839	2455	4158	\N	THORNESIDE
7652	0	2009-03-26 11:39:00.489028+01	gm-dbo	4840	2455	4159	\N	AQUATIC PARADISE
7653	0	2009-03-26 11:39:00.522519+01	gm-dbo	4841	2455	4159	\N	BIRKDALE
7654	0	2009-03-26 11:39:00.544779+01	gm-dbo	4842	2455	4160	\N	ORMISTON
7655	0	2009-03-26 11:39:00.555846+01	gm-dbo	4843	2455	4160	\N	WELLINGTON POINT
7656	0	2009-03-26 11:39:00.566941+01	gm-dbo	4844	2455	4161	\N	ALEXANDRA HILLS
7657	0	2009-03-26 11:39:00.60028+01	gm-dbo	4845	2455	4161	\N	BURWOOD HEIGHTS
7658	0	2009-03-26 11:39:00.622359+01	gm-dbo	4846	2455	4163	\N	CLEVELAND
7659	0	2009-03-26 11:39:00.66702+01	gm-dbo	4847	2455	4163	\N	RABY BAY
7660	0	2009-03-26 11:39:00.700162+01	gm-dbo	4848	2455	4164	\N	PINKLANDS
7661	0	2009-03-26 11:39:00.755785+01	gm-dbo	4849	2455	4164	\N	THORNLANDS
7662	0	2009-03-26 11:39:00.890253+01	gm-dbo	4850	2455	4165	\N	MOUNT COTTON
7663	0	2009-03-26 11:39:00.944927+01	gm-dbo	4851	2455	4165	\N	POINT HALLORAN
7664	0	2009-03-26 11:39:01.047965+01	gm-dbo	4852	2455	4165	\N	POINT TALBURPIN
7665	0	2009-03-26 11:39:01.086603+01	gm-dbo	4853	2455	4165	\N	REDLAND BAY
7666	0	2009-03-26 11:39:01.149788+01	gm-dbo	4854	2455	4165	\N	VICTORIA POINT
7667	0	2009-03-26 11:39:01.383901+01	gm-dbo	4855	2455	4169	\N	EAST BRISBANE
7668	0	2009-03-26 11:39:01.40029+01	gm-dbo	4856	2455	4169	\N	KANGAROO POINT
7669	0	2009-03-26 11:39:01.489222+01	gm-dbo	4857	2455	4170	\N	CANNON HILL
7670	0	2009-03-26 11:39:01.512151+01	gm-dbo	4858	2455	4170	\N	COLMSLIE
7671	0	2009-03-26 11:39:01.533799+01	gm-dbo	4859	2455	4170	\N	MORNINGSIDE
7672	0	2009-03-26 11:39:01.567132+01	gm-dbo	4860	2455	4170	\N	NORMAN PARK
7673	0	2009-03-26 11:39:01.600789+01	gm-dbo	4861	2455	4170	\N	SEVEN HILLS
7674	0	2009-03-26 11:39:01.633781+01	gm-dbo	4862	2455	4171	\N	BALMORAL
7675	0	2009-03-26 11:39:01.667975+01	gm-dbo	4863	2455	4171	\N	BULIMBA
7676	0	2009-03-26 11:39:01.689592+01	gm-dbo	4864	2455	4171	\N	GALLOWAYS HILL
7677	0	2009-03-26 11:39:01.722693+01	gm-dbo	4865	2455	4171	\N	HAWTHORNE
7678	0	2009-03-26 11:39:01.755945+01	gm-dbo	4866	2455	4172	\N	MURARRIE
7679	0	2009-03-26 11:39:01.789297+01	gm-dbo	4867	2455	4173	\N	TINGALPA
7680	0	2009-03-26 11:39:01.834634+01	gm-dbo	4868	2455	4173	\N	TINGALPA BC
7681	0	2009-03-26 11:39:02.150532+01	gm-dbo	4869	2455	4173	\N	TINGALPA DC
7682	0	2009-03-26 11:39:02.307836+01	gm-dbo	4870	2455	4174	\N	HEMMANT
7683	0	2009-03-26 11:39:02.475367+01	gm-dbo	4871	2455	4178	\N	LINDUM
7684	0	2009-03-26 11:39:02.576988+01	gm-dbo	4872	2455	4178	\N	LYTTON
7685	0	2009-03-26 11:39:02.762345+01	gm-dbo	4873	2455	4178	\N	WYNNUM
7686	0	2009-03-26 11:39:02.9361+01	gm-dbo	4874	2455	4178	\N	WYNNUM WEST
7687	0	2009-03-26 11:39:03.02155+01	gm-dbo	4875	2455	4179	\N	LOTA
7688	0	2009-03-26 11:39:03.056314+01	gm-dbo	4876	2455	4179	\N	MANLY
7689	0	2009-03-26 11:39:03.078632+01	gm-dbo	4877	2455	4179	\N	MANLY WEST
7690	0	2009-03-26 11:39:03.112332+01	gm-dbo	4878	2455	4183	\N	AMITY
7691	0	2009-03-26 11:39:03.123241+01	gm-dbo	4879	2455	4183	\N	AMITY POINT
7692	0	2009-03-26 11:39:03.134261+01	gm-dbo	4880	2455	4183	\N	DUNWICH
7693	0	2009-03-26 11:39:03.167828+01	gm-dbo	4881	2455	4183	\N	POINT LOOKOUT
7694	0	2009-03-26 11:39:03.20097+01	gm-dbo	4882	2455	4184	\N	COOCHIEMUDLO ISLAND
7695	0	2009-03-26 11:39:03.24545+01	gm-dbo	4883	2455	4184	\N	KARRAGARRA ISLAND
7696	0	2009-03-26 11:39:03.301045+01	gm-dbo	4884	2455	4184	\N	LAMB ISLAND
7697	0	2009-03-26 11:39:03.345519+01	gm-dbo	4885	2455	4184	\N	MACLEAY ISLAND
7698	0	2009-03-26 11:39:03.37867+01	gm-dbo	4886	2455	4184	\N	PEEL ISLAND
7699	0	2009-03-26 11:39:03.423103+01	gm-dbo	4887	2455	4184	\N	RUSSELL ISLAND
7700	0	2009-03-26 11:39:03.445349+01	gm-dbo	4888	2455	4205	\N	BETHANIA
7701	0	2009-03-26 11:39:03.478777+01	gm-dbo	4889	2455	4207	\N	ALBERTON
7702	0	2009-03-26 11:39:03.541182+01	gm-dbo	4890	2455	4207	\N	BAHRS SCRUB
7703	0	2009-03-26 11:39:03.556713+01	gm-dbo	4891	2455	4207	\N	BANNOCKBURN
7704	0	2009-03-26 11:39:03.568218+01	gm-dbo	4892	2455	4207	\N	BEENLEIGH
7705	0	2009-03-26 11:39:03.60112+01	gm-dbo	4893	2455	4207	\N	BELIVAH
7706	0	2009-03-26 11:39:03.634479+01	gm-dbo	4894	2455	4207	\N	BUCCAN
7707	0	2009-03-26 11:39:03.667948+01	gm-dbo	4895	2455	4207	\N	CEDAR CREEK
7708	0	2009-03-26 11:39:03.689956+01	gm-dbo	4896	2455	4207	\N	EAGLEBY
7709	0	2009-03-26 11:39:03.723223+01	gm-dbo	4897	2455	4207	\N	EDENS LANDING
7710	0	2009-03-26 11:39:03.756667+01	gm-dbo	4898	2455	4207	\N	HOLMVIEW
7711	0	2009-03-26 11:39:03.778894+01	gm-dbo	4899	2455	4207	\N	LOGAN VILLAGE
7712	0	2009-03-26 11:39:03.790137+01	gm-dbo	4900	2455	4207	\N	LUSCOMBE
7713	0	2009-03-26 11:39:03.801302+01	gm-dbo	4901	2455	4207	\N	MOUNT WARREN PARK
7714	0	2009-03-26 11:39:03.812545+01	gm-dbo	4902	2455	4207	\N	STAPYLTON
7715	0	2009-03-26 11:39:03.823416+01	gm-dbo	4903	2455	4207	\N	STEIGLITZ
7716	0	2009-03-26 11:39:03.834506+01	gm-dbo	4904	2455	4207	\N	WINDAROO
7717	0	2009-03-26 11:39:03.845684+01	gm-dbo	4905	2455	4207	\N	WOLFFDENE
7718	0	2009-03-26 11:39:03.856761+01	gm-dbo	4906	2455	4207	\N	WOONGOOLBA
7719	0	2009-03-26 11:39:03.867967+01	gm-dbo	4907	2455	4207	\N	YATALA
7720	0	2009-03-26 11:39:03.879186+01	gm-dbo	4908	2455	4208	\N	GILBERTON
7721	0	2009-03-26 11:39:03.912366+01	gm-dbo	4909	2455	4208	\N	JACOBS WELL
7722	0	2009-03-26 11:39:03.945749+01	gm-dbo	4910	2455	4208	\N	KINGSHOLME
7723	0	2009-03-26 11:39:04.012739+01	gm-dbo	4911	2455	4208	\N	NORWELL
7724	0	2009-03-26 11:39:04.045836+01	gm-dbo	4912	2455	4208	\N	ORMEAU
7725	0	2009-03-26 11:39:04.056908+01	gm-dbo	4913	2455	4209	\N	CANOWINDRA
7726	0	2009-03-26 11:39:04.090259+01	gm-dbo	4914	2455	4209	\N	COOMERA
7727	0	2009-03-26 11:39:04.123569+01	gm-dbo	4915	2455	4209	\N	PIMPAMA
7728	0	2009-03-26 11:39:04.13456+01	gm-dbo	4916	2455	4209	\N	UPPER COOMERA
7729	0	2009-03-26 11:39:04.168194+01	gm-dbo	4917	2455	4209	\N	WILLOW VALE
7730	0	2009-03-26 11:39:04.179414+01	gm-dbo	4918	2455	4210	\N	GUANABA
7731	0	2009-03-26 11:39:04.190208+01	gm-dbo	4919	2455	4210	\N	MAUDSLAND
7732	0	2009-03-26 11:39:04.223803+01	gm-dbo	4920	2455	4210	\N	OXENFORD
7733	0	2009-03-26 11:39:04.247375+01	gm-dbo	4921	2455	4210	\N	STUDIO VILLAGE
7734	0	2009-03-26 11:39:04.268368+01	gm-dbo	4922	2455	4210	\N	WONGAWALLAN
7735	0	2009-03-26 11:39:04.301446+01	gm-dbo	4923	2455	4211	\N	ADVANCETOWN
7736	0	2009-03-26 11:39:04.323604+01	gm-dbo	4924	2455	4211	\N	BEECHMONT
7737	0	2009-03-26 11:39:04.357177+01	gm-dbo	4925	2455	4211	\N	CARRARA
7738	0	2009-03-26 11:39:04.390502+01	gm-dbo	4926	2455	4211	\N	CLAGIRABA
7739	0	2009-03-26 11:39:04.401456+01	gm-dbo	4927	2455	4211	\N	GAVEN
7740	0	2009-03-26 11:39:04.423644+01	gm-dbo	4928	2455	4211	\N	GILSTON
7741	0	2009-03-26 11:39:04.435489+01	gm-dbo	4929	2455	4211	\N	LATIMER
7742	0	2009-03-26 11:39:04.445939+01	gm-dbo	4930	2455	4211	\N	MOUNT NATHAN
7743	0	2009-03-26 11:39:04.457402+01	gm-dbo	4931	2455	4211	\N	NATURAL BRIDGE
7744	0	2009-03-26 11:39:04.490449+01	gm-dbo	4932	2455	4211	\N	NERANG
7745	0	2009-03-26 11:39:04.501516+01	gm-dbo	4933	2455	4211	\N	NUMINBAH VALLEY
7746	0	2009-03-26 11:39:04.517171+01	gm-dbo	4934	2455	4211	\N	PACIFIC PINES
7747	0	2009-03-26 11:39:04.524092+01	gm-dbo	4935	2455	4212	\N	BOYKAMBIL
7748	0	2009-03-26 11:39:04.534823+01	gm-dbo	4936	2455	4212	\N	HELENSVALE
7749	0	2009-03-26 11:39:04.545949+01	gm-dbo	4937	2455	4212	\N	HOPE ISLAND
7750	0	2009-03-26 11:39:04.557135+01	gm-dbo	4938	2455	4212	\N	SANCTUARY COVE
7751	0	2009-03-26 11:39:04.590599+01	gm-dbo	4939	2455	4212	\N	SANTA BARBARA
7752	0	2009-03-26 11:39:04.62396+01	gm-dbo	4940	2455	4213	\N	AUSTINVILLE
7753	0	2009-03-26 11:39:04.635132+01	gm-dbo	4941	2455	4213	\N	BONOGIN
7754	0	2009-03-26 11:39:04.646166+01	gm-dbo	4942	2455	4213	\N	MUDGEERABA
7755	0	2009-03-26 11:39:04.679459+01	gm-dbo	4943	2455	4213	\N	NERANWOOD
7756	0	2009-03-26 11:39:04.690635+01	gm-dbo	4944	2455	4213	\N	SPRINGBROOK
7757	0	2009-03-26 11:39:04.701698+01	gm-dbo	4945	2455	4213	\N	TALLAI
7758	0	2009-03-26 11:39:04.712949+01	gm-dbo	4946	2455	4213	\N	WORONGARY
7759	0	2009-03-26 11:39:04.735207+01	gm-dbo	4947	2455	4214	\N	ARUNDEL
7760	0	2009-03-26 11:39:04.746167+01	gm-dbo	4948	2455	4214	\N	ARUNDEL BC
7761	0	2009-03-26 11:39:04.757418+01	gm-dbo	4949	2455	4214	\N	ARUNDEL DC
7762	0	2009-03-26 11:39:04.768278+01	gm-dbo	4950	2455	4214	\N	ASHMORE
7763	0	2009-03-26 11:39:04.801811+01	gm-dbo	4951	2455	4214	\N	ERNEST
7764	0	2009-03-26 11:39:04.83503+01	gm-dbo	4952	2455	4214	\N	MOLENDINAR
7765	0	2009-03-26 11:39:04.846221+01	gm-dbo	4953	2455	4214	\N	PARKWOOD
7766	0	2009-03-26 11:39:04.857337+01	gm-dbo	4954	2455	4215	\N	CHIRN PARK
7767	0	2009-03-26 11:39:04.890593+01	gm-dbo	4955	2455	4215	\N	LABRADOR
7768	0	2009-03-26 11:39:04.90166+01	gm-dbo	4956	2455	4215	\N	SOUTHPORT
7769	0	2009-03-26 11:39:04.935139+01	gm-dbo	4957	2455	4216	\N	ANGLERS PARADISE
7770	0	2009-03-26 11:39:04.946106+01	gm-dbo	4958	2455	4216	\N	BIGGERA WATERS
7771	0	2009-03-26 11:39:04.957387+01	gm-dbo	4959	2455	4216	\N	COOMBABAH
7772	0	2009-03-26 11:39:04.990953+01	gm-dbo	4960	2455	4216	\N	HOLLYWELL
7773	0	2009-03-26 11:39:05.024203+01	gm-dbo	4961	2455	4216	\N	PARADISE POINT
7774	0	2009-03-26 11:39:05.05752+01	gm-dbo	4962	2455	4216	\N	PARADISE POINT KEYS
7775	0	2009-03-26 11:39:05.090803+01	gm-dbo	4963	2455	4216	\N	RUNAWAY BAY
7776	0	2009-03-26 11:39:05.157462+01	gm-dbo	4964	2455	4216	\N	SOVEREIGN ISLANDS
7777	0	2009-03-26 11:39:05.190857+01	gm-dbo	4965	2455	4217	\N	BENOWA
7778	0	2009-03-26 11:39:05.201859+01	gm-dbo	4966	2455	4217	\N	BUNDALL
7779	0	2009-03-26 11:39:05.213106+01	gm-dbo	4967	2455	4217	\N	CHEVRON ISLAND
7780	0	2009-03-26 11:39:05.224699+01	gm-dbo	4968	2455	4217	\N	ISLE OF CAPRI
7781	0	2009-03-26 11:39:05.235211+01	gm-dbo	4969	2455	4217	\N	MAIN BEACH
7782	0	2009-03-26 11:39:05.246403+01	gm-dbo	4970	2455	4217	\N	PARADISE ISLAND
7783	0	2009-03-26 11:39:05.279676+01	gm-dbo	4971	2455	4217	\N	PARADISE WATERS
7784	0	2009-03-26 11:39:05.301941+01	gm-dbo	4972	2455	4217	\N	SORRENTO
7785	0	2009-03-26 11:39:05.313099+01	gm-dbo	4973	2455	4217	\N	SURFERS PARADISE
7786	0	2009-03-26 11:39:05.324099+01	gm-dbo	4974	2455	4217	\N	THE SPIT
7787	0	2009-03-26 11:39:05.357488+01	gm-dbo	4975	2455	4218	\N	BROADBEACH
7788	0	2009-03-26 11:39:05.368654+01	gm-dbo	4976	2455	4218	\N	BROADBEACH WATERS
7789	0	2009-03-26 11:39:05.37972+01	gm-dbo	4977	2455	4218	\N	CYPRESS GARDENS
7790	0	2009-03-26 11:39:05.390957+01	gm-dbo	4978	2455	4218	\N	FLORIDA GARDENS
7791	0	2009-03-26 11:39:05.401947+01	gm-dbo	4979	2455	4218	\N	MERMAID BEACH
7792	0	2009-03-26 11:39:05.413195+01	gm-dbo	4980	2455	4218	\N	MERMAID WATERS
7793	0	2009-03-26 11:39:05.424263+01	gm-dbo	4981	2455	4218	\N	MIAMI KEYS
7794	0	2009-03-26 11:39:05.435392+01	gm-dbo	4982	2455	4218	\N	NOBBY BEACH
7795	0	2009-03-26 11:39:05.480726+01	gm-dbo	4983	2455	4218	\N	PACIFIC FAIR
7796	0	2009-03-26 11:39:05.491043+01	gm-dbo	4984	2455	4218	\N	Q SUPERCENTRE
7797	0	2009-03-26 11:39:05.502383+01	gm-dbo	4985	2455	4218	\N	RIO VISTA
7798	0	2009-03-26 11:39:05.513356+01	gm-dbo	4986	2455	4219	\N	WEST BURLEIGH
7799	0	2009-03-26 11:39:05.524472+01	gm-dbo	4987	2455	4220	\N	ANDREWS
7800	0	2009-03-26 11:39:05.535558+01	gm-dbo	4988	2455	4220	\N	BURLEIGH HEADS
7801	0	2009-03-26 11:39:05.546679+01	gm-dbo	4989	2455	4220	\N	BURLEIGH TOWN
7802	0	2009-03-26 11:39:05.580097+01	gm-dbo	4990	2455	4220	\N	BURLEIGH WATERS
7803	0	2009-03-26 11:39:05.591154+01	gm-dbo	4991	2455	4220	\N	MIAMI
7804	0	2009-03-26 11:39:05.602175+01	gm-dbo	4992	2455	4221	\N	ELANORA
7805	0	2009-03-26 11:39:05.635698+01	gm-dbo	4993	2455	4221	\N	PALM BEACH
7806	0	2009-03-26 11:39:05.646735+01	gm-dbo	4994	2455	4223	\N	CURRUMBIN
7807	0	2009-03-26 11:39:05.657776+01	gm-dbo	4995	2455	4223	\N	CURRUMBIN DC
7808	0	2009-03-26 11:39:05.668869+01	gm-dbo	4996	2455	4223	\N	CURRUMBIN VALLEY
7809	0	2009-03-26 11:39:05.68028+01	gm-dbo	4997	2455	4223	\N	CURRUMBIN WATERS
7810	0	2009-03-26 11:39:05.691251+01	gm-dbo	4998	2455	4224	\N	TUGUN
7811	0	2009-03-26 11:39:05.713481+01	gm-dbo	4999	2455	4225	\N	BILINGA
7812	0	2009-03-26 11:39:05.746817+01	gm-dbo	5000	2455	4225	\N	COOLANGATTA
7813	0	2009-03-26 11:39:05.780331+01	gm-dbo	5001	2455	4225	\N	GREENMOUNT
7814	0	2009-03-26 11:39:05.813395+01	gm-dbo	5002	2455	4225	\N	KIRRA
7815	0	2009-03-26 11:39:05.846811+01	gm-dbo	5003	2455	4225	\N	RAINBOW BAY
7816	0	2009-03-26 11:39:05.85796+01	gm-dbo	5004	2455	4226	\N	CLEAR ISLAND WATERS
7817	0	2009-03-26 11:39:05.869977+01	gm-dbo	5005	2455	4226	\N	KERRYDALE
7818	0	2009-03-26 11:39:05.880448+01	gm-dbo	5006	2455	4226	\N	MERRIMAC
7819	0	2009-03-26 11:39:05.891266+01	gm-dbo	5007	2455	4226	\N	ROBINA
7820	0	2009-03-26 11:39:05.924703+01	gm-dbo	5008	2455	4227	\N	STEPHENS
7821	0	2009-03-26 11:39:05.958101+01	gm-dbo	5009	2455	4228	\N	REEDY CREEK
7822	0	2009-03-26 11:39:05.991555+01	gm-dbo	5010	2455	4228	\N	TALLEBUDGERA
7823	0	2009-03-26 11:39:06.024689+01	gm-dbo	5011	2455	4228	\N	TALLEBUDGERA VALLEY
7824	0	2009-03-26 11:39:06.035722+01	gm-dbo	5012	2455	4229	\N	BOND UNIVERSITY
7825	0	2009-03-26 11:39:06.058041+01	gm-dbo	5013	2455	4230	\N	ROBINA TOWN CENTRE
7826	0	2009-03-26 11:39:06.091423+01	gm-dbo	5014	2455	4270	\N	TAMBORINE
7827	0	2009-03-26 11:39:06.11361+01	gm-dbo	5015	2455	4270	\N	TAMBORINE VILLAGE
7828	0	2009-03-26 11:39:06.135742+01	gm-dbo	5016	2455	4271	\N	EAGLE HEIGHTS
7829	0	2009-03-26 11:39:06.169352+01	gm-dbo	5017	2455	4272	\N	MOUNT TAMBORINE
7830	0	2009-03-26 11:39:06.213595+01	gm-dbo	5018	2455	4272	\N	NORTH TAMBORINE
7831	0	2009-03-26 11:39:06.246952+01	gm-dbo	5019	2455	4275	\N	CANUNGRA
7832	0	2009-03-26 11:39:06.269326+01	gm-dbo	5020	2455	4275	\N	LAMINGTON NATIONAL PARK
7833	0	2009-03-26 11:39:06.302632+01	gm-dbo	5021	2455	4275	\N	WITHEREN
7834	0	2009-03-26 11:39:06.325146+01	gm-dbo	5022	2455	4275	\N	WONGLEPONG
7835	0	2009-03-26 11:39:06.473589+01	gm-dbo	5023	2455	4280	\N	JIMBOOMBA
7836	0	2009-03-26 11:39:06.502852+01	gm-dbo	5024	2455	4280	\N	MACLEAN
7837	0	2009-03-26 11:39:06.536215+01	gm-dbo	5025	2455	4285	\N	BEAUDESERT
7838	0	2009-03-26 11:39:06.5583+01	gm-dbo	5026	2455	4285	\N	CEDAR VALE
7839	0	2009-03-26 11:39:06.591589+01	gm-dbo	5027	2455	4285	\N	KOORALBYN
7840	0	2009-03-26 11:39:06.613858+01	gm-dbo	5028	2455	4287	\N	PALEN CREEK
7841	0	2009-03-26 11:39:06.635989+01	gm-dbo	5029	2455	4287	\N	RATHDOWNEY
7842	0	2009-03-26 11:39:06.654417+01	gm-dbo	5030	2455	4300	\N	BELLBIRD PARK
7843	0	2009-03-26 11:39:06.669785+01	gm-dbo	5031	2455	4300	\N	CAMIRA
7844	0	2009-03-26 11:39:06.6916+01	gm-dbo	5032	2455	4300	\N	CAROLE PARK
7845	0	2009-03-26 11:39:06.713862+01	gm-dbo	5033	2455	4300	\N	GAILES
7846	0	2009-03-26 11:39:06.736125+01	gm-dbo	5034	2455	4300	\N	GOODNA
7847	0	2009-03-26 11:39:06.747149+01	gm-dbo	5035	2455	4300	\N	OPOSSUM CREEK
7848	0	2009-03-26 11:39:06.780568+01	gm-dbo	5036	2455	4300	\N	SPRINGFIELD
7849	0	2009-03-26 11:39:06.791591+01	gm-dbo	5037	2455	4300	\N	SPRINGFIELD LAKES
7850	0	2009-03-26 11:39:06.80271+01	gm-dbo	5038	2455	4301	\N	COLLINGWOOD PARK
7851	0	2009-03-26 11:39:06.825121+01	gm-dbo	5039	2455	4301	\N	REDBANK
7852	0	2009-03-26 11:39:06.847416+01	gm-dbo	5040	2455	4301	\N	REDBANK PLAINS
7853	0	2009-03-26 11:39:06.869538+01	gm-dbo	5041	2455	4303	\N	DINMORE
7854	0	2009-03-26 11:39:06.891745+01	gm-dbo	5042	2455	4303	\N	NEW CHUM
7855	0	2009-03-26 11:39:06.925175+01	gm-dbo	5043	2455	4303	\N	RIVERVIEW
7856	0	2009-03-26 11:39:06.958475+01	gm-dbo	5044	2455	4304	\N	BLACKSTONE
7857	0	2009-03-26 11:39:06.981415+01	gm-dbo	5045	2455	4304	\N	BOOVAL
7858	0	2009-03-26 11:39:07.002884+01	gm-dbo	5046	2455	4304	\N	BUNDAMBA
7859	0	2009-03-26 11:39:07.036314+01	gm-dbo	5047	2455	4304	\N	EBBW VALE
7860	0	2009-03-26 11:39:07.069585+01	gm-dbo	5048	2455	4304	\N	NORTH BOOVAL
7861	0	2009-03-26 11:39:07.114095+01	gm-dbo	5049	2455	4304	\N	SILKSTONE
7862	0	2009-03-26 11:39:07.166563+01	gm-dbo	5050	2455	4305	\N	BASIN POCKET
7863	0	2009-03-26 11:39:07.191832+01	gm-dbo	5051	2455	4305	\N	BRASSALL
7864	0	2009-03-26 11:39:07.20285+01	gm-dbo	5052	2455	4305	\N	BREMER
7865	0	2009-03-26 11:39:07.236338+01	gm-dbo	5053	2455	4305	\N	CHURCHILL
7866	0	2009-03-26 11:39:07.269755+01	gm-dbo	5054	2455	4305	\N	COALFALLS
7867	0	2009-03-26 11:39:07.303131+01	gm-dbo	5055	2455	4305	\N	EAST IPSWICH
7868	0	2009-03-26 11:39:07.325135+01	gm-dbo	5056	2455	4305	\N	EASTERN HEIGHTS
7869	0	2009-03-26 11:39:07.336396+01	gm-dbo	5057	2455	4305	\N	FLINDERS VIEW
7870	0	2009-03-26 11:39:07.369662+01	gm-dbo	5058	2455	4305	\N	IPSWICH
7871	0	2009-03-26 11:39:07.391881+01	gm-dbo	5059	2455	4305	\N	LEICHHARDT
7872	0	2009-03-26 11:39:07.447685+01	gm-dbo	5060	2455	4305	\N	LIMESTONE RIDGES
7873	0	2009-03-26 11:39:07.469663+01	gm-dbo	5061	2455	4305	\N	MOORES POCKET
7874	0	2009-03-26 11:39:07.491964+01	gm-dbo	5062	2455	4305	\N	NEWTOWN
7875	0	2009-03-26 11:39:07.502946+01	gm-dbo	5063	2455	4305	\N	NORTH IPSWICH
7876	0	2009-03-26 11:39:07.517452+01	gm-dbo	5064	2455	4305	\N	NORTH TIVOLI
7877	0	2009-03-26 11:39:07.569832+01	gm-dbo	5065	2455	4305	\N	ONE MILE
7878	0	2009-03-26 11:39:07.592712+01	gm-dbo	5066	2455	4305	\N	RACEVIEW
7879	0	2009-03-26 11:39:07.614487+01	gm-dbo	5067	2455	4305	\N	RAYMONDS HILL
7880	0	2009-03-26 11:39:07.647466+01	gm-dbo	5068	2455	4305	\N	SADLIERS CROSSING
7881	0	2009-03-26 11:39:07.681166+01	gm-dbo	5069	2455	4305	\N	TIVOLI
7882	0	2009-03-26 11:39:07.714154+01	gm-dbo	5070	2455	4305	\N	WEST IPSWICH
7883	0	2009-03-26 11:39:07.74765+01	gm-dbo	5071	2455	4305	\N	WOODEND
7884	0	2009-03-26 11:39:07.78082+01	gm-dbo	5072	2455	4305	\N	WULKURAKA
7885	0	2009-03-26 11:39:07.814326+01	gm-dbo	5073	2455	4305	\N	YAMANTO
7886	0	2009-03-26 11:39:07.836481+01	gm-dbo	5074	2455	4306	\N	AMBERLEY
7887	0	2009-03-26 11:39:07.872048+01	gm-dbo	5075	2455	4306	\N	AVOCA VALE
7888	0	2009-03-26 11:39:07.903164+01	gm-dbo	5076	2455	4306	\N	BANKS CREEK
7889	0	2009-03-26 11:39:07.936576+01	gm-dbo	5077	2455	4306	\N	BARELLAN POINT
7890	0	2009-03-26 11:39:07.966224+01	gm-dbo	5078	2455	4306	\N	BENARKIN
7891	0	2009-03-26 11:39:08.000158+01	gm-dbo	5079	2455	4306	\N	BENARKIN NORTH
7892	0	2009-03-26 11:39:08.025639+01	gm-dbo	5080	2455	4306	\N	BLACKBUTT
7893	0	2009-03-26 11:39:08.058849+01	gm-dbo	5081	2455	4306	\N	BLACKBUTT NORTH
7894	0	2009-03-26 11:39:08.081382+01	gm-dbo	5082	2455	4306	\N	BLACKBUTT SOUTH
7895	0	2009-03-26 11:39:08.103525+01	gm-dbo	5083	2455	4306	\N	BLACKSOIL
7896	0	2009-03-26 11:39:08.136944+01	gm-dbo	5084	2455	4306	\N	BLACKWALL
7897	0	2009-03-26 11:39:08.170298+01	gm-dbo	5085	2455	4306	\N	BORALLON
7898	0	2009-03-26 11:39:08.193173+01	gm-dbo	5086	2455	4306	\N	CHERRY CREEK
7899	0	2009-03-26 11:39:08.214695+01	gm-dbo	5087	2455	4306	\N	CHUWAR
7900	0	2009-03-26 11:39:08.247915+01	gm-dbo	5088	2455	4306	\N	COLINTON
7901	0	2009-03-26 11:39:08.270429+01	gm-dbo	5089	2455	4306	\N	DEEBING HEIGHTS
7902	0	2009-03-26 11:39:08.292468+01	gm-dbo	5090	2455	4306	\N	FAIRNEY VIEW
7903	0	2009-03-26 11:39:08.303574+01	gm-dbo	5091	2455	4306	\N	FERNVALE
7904	0	2009-03-26 11:39:08.336919+01	gm-dbo	5092	2455	4306	\N	GOOGA CREEK
7905	0	2009-03-26 11:39:08.359153+01	gm-dbo	5093	2455	4306	\N	GOOLMAN
7906	0	2009-03-26 11:39:08.370342+01	gm-dbo	5094	2455	4306	\N	HAIGSLEA
7907	0	2009-03-26 11:39:08.40371+01	gm-dbo	5095	2455	4306	\N	HARLIN
7908	0	2009-03-26 11:39:08.436989+01	gm-dbo	5096	2455	4306	\N	HOLTS HILL
7909	0	2009-03-26 11:39:08.470404+01	gm-dbo	5097	2455	4306	\N	IRONBARK
7910	0	2009-03-26 11:39:08.50371+01	gm-dbo	5098	2455	4306	\N	KARALEE
7911	0	2009-03-26 11:39:08.527242+01	gm-dbo	5099	2455	4306	\N	KARANA DOWNS
7912	0	2009-03-26 11:39:08.559344+01	gm-dbo	5100	2455	4306	\N	LAKE MANCHESTER
7913	0	2009-03-26 11:39:08.592851+01	gm-dbo	5101	2455	4306	\N	LINVILLE
7914	0	2009-03-26 11:39:08.614776+01	gm-dbo	5102	2455	4306	\N	MONSILDALE
7915	0	2009-03-26 11:39:08.626043+01	gm-dbo	5103	2455	4306	\N	MOORE
7916	0	2009-03-26 11:39:08.659776+01	gm-dbo	5104	2455	4306	\N	MOUNT BINGA
7917	0	2009-03-26 11:39:08.692829+01	gm-dbo	5105	2455	4306	\N	MOUNT CROSBY
7918	0	2009-03-26 11:39:08.723661+01	gm-dbo	5106	2455	4306	\N	MOUNT STANLEY
7919	0	2009-03-26 11:39:08.737138+01	gm-dbo	5107	2455	4306	\N	MUIRLEA
7920	0	2009-03-26 11:39:08.770513+01	gm-dbo	5108	2455	4306	\N	NUKKU
7921	0	2009-03-26 11:39:08.804044+01	gm-dbo	5109	2455	4306	\N	PEAK CROSSING
7922	0	2009-03-26 11:39:08.831877+01	gm-dbo	5110	2455	4306	\N	PINE MOUNTAIN
7923	0	2009-03-26 11:39:08.84827+01	gm-dbo	5111	2455	4306	\N	RIPLEY
7924	0	2009-03-26 11:39:08.859419+01	gm-dbo	5112	2455	4306	\N	SOUTH RIPLEY
7925	0	2009-03-26 11:39:08.881614+01	gm-dbo	5113	2455	4306	\N	TEELAH
7926	0	2009-03-26 11:39:08.892749+01	gm-dbo	5114	2455	4306	\N	THAGOONA
7927	0	2009-03-26 11:39:08.926133+01	gm-dbo	5115	2455	4306	\N	WALLOON
7928	0	2009-03-26 11:39:08.937486+01	gm-dbo	5116	2455	4306	\N	WILLOWBANK
7929	0	2009-03-26 11:39:08.970693+01	gm-dbo	5117	2455	4307	\N	HARRISVILLE
7930	0	2009-03-26 11:39:09.034576+01	gm-dbo	5118	2455	4309	\N	ARATULA
7931	0	2009-03-26 11:39:09.169463+01	gm-dbo	5119	2455	4309	\N	FRAZERVIEW
7932	0	2009-03-26 11:39:09.317747+01	gm-dbo	5120	2455	4309	\N	KALBAR
7933	0	2009-03-26 11:39:09.423316+01	gm-dbo	5121	2455	4309	\N	WASHPOOL
7934	0	2009-03-26 11:39:09.649709+01	gm-dbo	5122	2455	4310	\N	BOONAH
7935	0	2009-03-26 11:39:09.754236+01	gm-dbo	5123	2455	4310	\N	ROADVALE
7936	0	2009-03-26 11:39:09.854547+01	gm-dbo	5124	2455	4311	\N	BUARABA SOUTH
7937	0	2009-03-26 11:39:10.042818+01	gm-dbo	5125	2455	4311	\N	CHURCHABLE
7938	0	2009-03-26 11:39:10.126565+01	gm-dbo	5126	2455	4311	\N	COOMINYA
7939	0	2009-03-26 11:39:10.159766+01	gm-dbo	5127	2455	4311	\N	LOCKYER WATERS
7940	0	2009-03-26 11:39:10.190419+01	gm-dbo	5128	2455	4311	\N	LOWOOD
7941	0	2009-03-26 11:39:10.215295+01	gm-dbo	5129	2455	4311	\N	MINDEN
7942	0	2009-03-26 11:39:10.243284+01	gm-dbo	5130	2455	4311	\N	PATRICK ESTATE
7943	0	2009-03-26 11:39:10.260244+01	gm-dbo	5131	2455	4311	\N	WIVENHOE HILL
7944	0	2009-03-26 11:39:10.293377+01	gm-dbo	5132	2455	4312	\N	BRYDEN
7945	0	2009-03-26 11:39:10.326547+01	gm-dbo	5133	2455	4312	\N	CABOONBAH
7946	0	2009-03-26 11:39:10.337652+01	gm-dbo	5134	2455	4312	\N	CROSSDALE
7947	0	2009-03-26 11:39:10.365372+01	gm-dbo	5135	2455	4312	\N	ESK
7948	0	2009-03-26 11:39:10.382127+01	gm-dbo	5136	2455	4312	\N	GLEN ESK
7949	0	2009-03-26 11:39:10.415463+01	gm-dbo	5137	2455	4312	\N	MOOMBRA
7950	0	2009-03-26 11:39:10.448654+01	gm-dbo	5138	2455	4312	\N	MOUNT BYRON
7951	0	2009-03-26 11:39:10.482084+01	gm-dbo	5139	2455	4312	\N	REDBANK CREEK
7952	0	2009-03-26 11:39:10.518052+01	gm-dbo	5140	2455	4312	\N	SOMERSET DAM
7953	0	2009-03-26 11:39:10.544281+01	gm-dbo	5141	2455	4313	\N	BRAEMORE
7954	0	2009-03-26 11:39:10.571148+01	gm-dbo	5142	2455	4313	\N	COOEEIMBARDI
7955	0	2009-03-26 11:39:10.604557+01	gm-dbo	5143	2455	4313	\N	FULHAM
7956	0	2009-03-26 11:39:10.615509+01	gm-dbo	5144	2455	4313	\N	LOWER CRESSBROOK
7957	0	2009-03-26 11:39:10.648859+01	gm-dbo	5145	2455	4313	\N	OTTABA
7958	0	2009-03-26 11:39:10.660011+01	gm-dbo	5146	2455	4313	\N	SCRUB CREEK
7959	0	2009-03-26 11:39:10.693347+01	gm-dbo	5147	2455	4313	\N	TOOGOOLAWAH
7960	0	2009-03-26 11:39:10.704508+01	gm-dbo	5148	2455	4313	\N	YIMBUN
7961	0	2009-03-26 11:39:10.735599+01	gm-dbo	5149	2455	4340	\N	GRANDCHESTER
7962	0	2009-03-26 11:39:10.759955+01	gm-dbo	5150	2455	4340	\N	LANEFIELD
7963	0	2009-03-26 11:39:10.771779+01	gm-dbo	5151	2455	4340	\N	LOWER MOUNT WALKER
7964	0	2009-03-26 11:39:10.802793+01	gm-dbo	5152	2455	4340	\N	MERRYVALE
7965	0	2009-03-26 11:39:10.826702+01	gm-dbo	5153	2455	4340	\N	MOUNT WALKER WEST
7966	0	2009-03-26 11:39:10.860041+01	gm-dbo	5154	2455	4340	\N	ROSEWOOD
7967	0	2009-03-26 11:39:10.893331+01	gm-dbo	5155	2455	4340	\N	THE BLUFF
7968	0	2009-03-26 11:39:10.926616+01	gm-dbo	5156	2455	4341	\N	KENSINGTON GROVE
7969	0	2009-03-26 11:39:10.948979+01	gm-dbo	5157	2455	4341	\N	LAIDLEY
7970	0	2009-03-26 11:39:10.982474+01	gm-dbo	5158	2455	4341	\N	LAIDLEY CREEK WEST
7971	0	2009-03-26 11:39:11.015791+01	gm-dbo	5159	2455	4341	\N	LAIDLEY HEIGHTS
7972	0	2009-03-26 11:39:11.049136+01	gm-dbo	5160	2455	4341	\N	LAIDLEY NORTH
7973	0	2009-03-26 11:39:11.070511+01	gm-dbo	5161	2455	4341	\N	PLAINLAND
7974	0	2009-03-26 11:39:11.082476+01	gm-dbo	5162	2455	4341	\N	TOWNSON
7975	0	2009-03-26 11:39:11.093773+01	gm-dbo	5163	2455	4342	\N	FOREST HILL
7976	0	2009-03-26 11:39:11.11737+01	gm-dbo	5164	2455	4342	\N	GLEN CAIRN
7977	0	2009-03-26 11:39:11.13477+01	gm-dbo	5165	2455	4342	\N	GLENORE GROVE
7978	0	2009-03-26 11:39:11.161152+01	gm-dbo	5166	2455	4342	\N	LYNFORD
7979	0	2009-03-26 11:39:11.182501+01	gm-dbo	5167	2455	4343	\N	ADARE
7980	0	2009-03-26 11:39:11.193537+01	gm-dbo	5168	2455	4343	\N	BLACK DUCK CREEK
7981	0	2009-03-26 11:39:11.204749+01	gm-dbo	5169	2455	4343	\N	CAFFEY
7982	0	2009-03-26 11:39:11.215936+01	gm-dbo	5170	2455	4343	\N	COLLEGE VIEW
7983	0	2009-03-26 11:39:11.237993+01	gm-dbo	5171	2455	4343	\N	EAST HALDON
7984	0	2009-03-26 11:39:11.249108+01	gm-dbo	5172	2455	4343	\N	FORDSDALE
7985	0	2009-03-26 11:39:11.260375+01	gm-dbo	5173	2455	4343	\N	GATTON
7986	0	2009-03-26 11:39:11.271336+01	gm-dbo	5174	2455	4343	\N	INGOLDSBY
7987	0	2009-03-26 11:39:11.304926+01	gm-dbo	5175	2455	4343	\N	JUNCTION VIEW
7988	0	2009-03-26 11:39:11.315757+01	gm-dbo	5176	2455	4343	\N	LAKE CLARENDON
7989	0	2009-03-26 11:39:11.349071+01	gm-dbo	5177	2455	4343	\N	LAWES
7990	0	2009-03-26 11:39:11.360237+01	gm-dbo	5178	2455	4343	\N	LEFTHAND BRANCH
7991	0	2009-03-26 11:39:11.371392+01	gm-dbo	5179	2455	4343	\N	LOWER TENTHILL
7992	0	2009-03-26 11:39:11.382495+01	gm-dbo	5180	2455	4343	\N	MORTON VALE
7993	0	2009-03-26 11:39:11.393748+01	gm-dbo	5181	2455	4343	\N	MOUNT SYLVIA
7994	0	2009-03-26 11:39:11.427061+01	gm-dbo	5182	2455	4343	\N	PLACID HILLS
7995	0	2009-03-26 11:39:11.449333+01	gm-dbo	5183	2455	4343	\N	RINGWOOD
7996	0	2009-03-26 11:39:11.482777+01	gm-dbo	5184	2455	4343	\N	ROCKSIDE
7997	0	2009-03-26 11:39:11.566142+01	gm-dbo	5185	2455	4343	\N	ROPELEY
7998	0	2009-03-26 11:39:11.582717+01	gm-dbo	5186	2455	4343	\N	SPRING CREEK
7999	0	2009-03-26 11:39:11.593938+01	gm-dbo	5187	2455	4343	\N	UPPER TENTHILL
8000	0	2009-03-26 11:39:11.627266+01	gm-dbo	5188	2455	4343	\N	VINEGAR HILL
8001	0	2009-03-26 11:39:11.649462+01	gm-dbo	5189	2455	4343	\N	WOODBINE
8002	0	2009-03-26 11:39:11.660557+01	gm-dbo	5190	2455	4343	\N	WOODLANDS
8003	0	2009-03-26 11:39:11.701309+01	gm-dbo	5191	2455	4344	\N	CARPENDALE
8004	0	2009-03-26 11:39:11.705036+01	gm-dbo	5192	2455	4344	\N	EGYPT
8005	0	2009-03-26 11:39:11.738516+01	gm-dbo	5193	2455	4344	\N	FLAGSTONE CREEK
8006	0	2009-03-26 11:39:11.81646+01	gm-dbo	5194	2455	4344	\N	HELIDON
8007	0	2009-03-26 11:39:11.839733+01	gm-dbo	5195	2455	4344	\N	HELIDON SPA
8008	0	2009-03-26 11:39:11.860722+01	gm-dbo	5196	2455	4344	\N	LILYDALE
8009	0	2009-03-26 11:39:11.871896+01	gm-dbo	5197	2455	4344	\N	LOCKYER
8010	0	2009-03-26 11:39:11.894054+01	gm-dbo	5198	2455	4344	\N	ROCKMOUNT
8011	0	2009-03-26 11:39:11.905287+01	gm-dbo	5199	2455	4344	\N	SEVENTEEN MILE
8012	0	2009-03-26 11:39:11.916143+01	gm-dbo	5200	2455	4344	\N	SILVER PINCH
8013	0	2009-03-26 11:39:11.927276+01	gm-dbo	5201	2455	4344	\N	SILVER RIDGE
8014	0	2009-03-26 11:39:11.938484+01	gm-dbo	5202	2455	4344	\N	STOCKYARD
8015	0	2009-03-26 11:39:11.949626+01	gm-dbo	5203	2455	4344	\N	UPPER FLAGSTONE
8016	0	2009-03-26 11:39:11.960772+01	gm-dbo	5204	2455	4345	\N	GATTON COLLEGE
8017	0	2009-03-26 11:39:11.971881+01	gm-dbo	5205	2455	4346	\N	MARBURG
8018	0	2009-03-26 11:39:12.00521+01	gm-dbo	5206	2455	4347	\N	GRANTHAM
8019	0	2009-03-26 11:39:12.038571+01	gm-dbo	5207	2455	4347	\N	MA MA CREEK
8020	0	2009-03-26 11:39:12.071982+01	gm-dbo	5208	2455	4347	\N	MOUNT WHITESTONE
8021	0	2009-03-26 11:39:12.083012+01	gm-dbo	5209	2455	4347	\N	VERADILLA
8022	0	2009-03-26 11:39:12.116617+01	gm-dbo	5210	2455	4347	\N	WINWILL
8023	0	2009-03-26 11:39:12.149772+01	gm-dbo	5211	2455	4350	\N	ATHOL
8024	0	2009-03-26 11:39:12.160782+01	gm-dbo	5212	2455	4350	\N	CENTENARY HEIGHTS
8025	0	2009-03-26 11:39:12.194096+01	gm-dbo	5213	2455	4350	\N	CRANLEY
8026	0	2009-03-26 11:39:12.227522+01	gm-dbo	5214	2455	4350	\N	DARLING HEIGHTS
8027	0	2009-03-26 11:39:12.238578+01	gm-dbo	5215	2455	4350	\N	DRAYTON
8028	0	2009-03-26 11:39:12.27198+01	gm-dbo	5216	2455	4350	\N	EAST TOOWOOMBA
8029	0	2009-03-26 11:39:12.28298+01	gm-dbo	5217	2455	4350	\N	EASTLAKE
8030	0	2009-03-26 11:39:12.317859+01	gm-dbo	5218	2455	4350	\N	FINNIE
8031	0	2009-03-26 11:39:12.327476+01	gm-dbo	5219	2455	4350	\N	GLENVALE
8032	0	2009-03-26 11:39:12.338639+01	gm-dbo	5220	2455	4350	\N	HARLAXTON
8033	0	2009-03-26 11:39:12.350032+01	gm-dbo	5221	2455	4350	\N	HARRISTOWN
8034	0	2009-03-26 11:39:12.360922+01	gm-dbo	5222	2455	4350	\N	KEARNEYS SPRING
8035	0	2009-03-26 11:39:12.372491+01	gm-dbo	5223	2455	4350	\N	MIDDLE RIDGE
8036	0	2009-03-26 11:39:12.383122+01	gm-dbo	5224	2455	4350	\N	MOUNT KYNOCH
8037	0	2009-03-26 11:39:12.394241+01	gm-dbo	5225	2455	4350	\N	MOUNT LOFTY
8038	0	2009-03-26 11:39:12.427664+01	gm-dbo	5226	2455	4350	\N	MOUNT RASCAL
8039	0	2009-03-26 11:39:12.460966+01	gm-dbo	5227	2455	4350	\N	NEWTOWN
8040	0	2009-03-26 11:39:12.472076+01	gm-dbo	5228	2455	4350	\N	NORTH TOOWOOMBA
8041	0	2009-03-26 11:39:12.483276+01	gm-dbo	5229	2455	4350	\N	NORTHLANDS
8042	0	2009-03-26 11:39:12.516473+01	gm-dbo	5230	2455	4350	\N	PICNIC POINT
8043	0	2009-03-26 11:39:12.527565+01	gm-dbo	5231	2455	4350	\N	PRINCE HENRY HEIGHTS
8044	0	2009-03-26 11:39:12.538612+01	gm-dbo	5232	2455	4350	\N	RANGEVILLE
8045	0	2009-03-26 11:39:12.549825+01	gm-dbo	5233	2455	4350	\N	REDWOOD
8046	0	2009-03-26 11:39:12.56109+01	gm-dbo	5234	2455	4350	\N	ROCKVILLE
8047	0	2009-03-26 11:39:12.572158+01	gm-dbo	5235	2455	4350	\N	SOUTH TOOWOOMBA
8048	0	2009-03-26 11:39:12.58317+01	gm-dbo	5236	2455	4350	\N	SOUTHTOWN
8049	0	2009-03-26 11:39:12.59442+01	gm-dbo	5237	2455	4350	\N	TOOWOOMBA
8050	0	2009-03-26 11:39:12.605454+01	gm-dbo	5238	2455	4350	\N	TOOWOOMBA CITY
8051	0	2009-03-26 11:39:12.638827+01	gm-dbo	5239	2455	4350	\N	TOOWOOMBA EAST
8052	0	2009-03-26 11:39:12.660995+01	gm-dbo	5240	2455	4350	\N	TOOWOOMBA SOUTH
8053	0	2009-03-26 11:39:12.694607+01	gm-dbo	5241	2455	4350	\N	TOOWOOMBA WEST
8054	0	2009-03-26 11:39:12.727821+01	gm-dbo	5242	2455	4350	\N	TOP CAMP
8055	0	2009-03-26 11:39:12.761188+01	gm-dbo	5243	2455	4350	\N	WELLCAMP
8056	0	2009-03-26 11:39:12.794665+01	gm-dbo	5244	2455	4350	\N	WESTBROOK
8057	0	2009-03-26 11:39:12.827907+01	gm-dbo	5245	2455	4350	\N	WILSONTON
8058	0	2009-03-26 11:39:12.861314+01	gm-dbo	5246	2455	4352	\N	ACLAND
8059	0	2009-03-26 11:39:12.894658+01	gm-dbo	5247	2455	4352	\N	AMIENS
8060	0	2009-03-26 11:39:12.927883+01	gm-dbo	5248	2455	4352	\N	BALLARD
8061	0	2009-03-26 11:39:12.96155+01	gm-dbo	5249	2455	4352	\N	BAPAUME
8062	0	2009-03-26 11:39:12.994542+01	gm-dbo	5250	2455	4352	\N	BIRNAM
8063	0	2009-03-26 11:39:13.027929+01	gm-dbo	5251	2455	4352	\N	BLANCHVIEW
8064	0	2009-03-26 11:39:13.061384+01	gm-dbo	5252	2455	4352	\N	BRANCHVIEW
8065	0	2009-03-26 11:39:13.094624+01	gm-dbo	5253	2455	4352	\N	CABARLAH
8066	0	2009-03-26 11:39:13.127988+01	gm-dbo	5254	2455	4352	\N	CEMENT MILLS
8067	0	2009-03-26 11:39:13.138986+01	gm-dbo	5255	2455	4352	\N	DERRYMORE
8068	0	2009-03-26 11:39:13.173278+01	gm-dbo	5256	2455	4352	\N	DJUAN
8069	0	2009-03-26 11:39:13.20572+01	gm-dbo	5257	2455	4352	\N	FIFTEEN MILE
8070	0	2009-03-26 11:39:13.239081+01	gm-dbo	5258	2455	4352	\N	GEHAM
8071	0	2009-03-26 11:39:13.261399+01	gm-dbo	5259	2455	4352	\N	GORE
8072	0	2009-03-26 11:39:13.305771+01	gm-dbo	5260	2455	4352	\N	GRAPE TREE
8073	0	2009-03-26 11:39:13.319436+01	gm-dbo	5261	2455	4352	\N	GROOMSVILLE
8074	0	2009-03-26 11:39:13.352863+01	gm-dbo	5262	2455	4352	\N	HIGHFIELDS
8075	0	2009-03-26 11:39:13.386252+01	gm-dbo	5263	2455	4352	\N	IREDALE
8076	0	2009-03-26 11:39:13.397321+01	gm-dbo	5264	2455	4352	\N	KARARA
8077	0	2009-03-26 11:39:13.464045+01	gm-dbo	5265	2455	4352	\N	KLEINTON
8078	0	2009-03-26 11:39:13.517562+01	gm-dbo	5266	2455	4352	\N	KULPI
8079	0	2009-03-26 11:39:13.541837+01	gm-dbo	5267	2455	4352	\N	KURROWAH
8080	0	2009-03-26 11:39:13.586297+01	gm-dbo	5268	2455	4352	\N	LYRA
8081	0	2009-03-26 11:39:13.597335+01	gm-dbo	5269	2455	4352	\N	MACLAGAN
8082	0	2009-03-26 11:39:13.60845+01	gm-dbo	5270	2455	4352	\N	MERINGANDAN
8083	0	2009-03-26 11:39:13.641822+01	gm-dbo	5271	2455	4352	\N	MERRITTS CREEK
8084	0	2009-03-26 11:39:13.675192+01	gm-dbo	5272	2455	4352	\N	MOUNT LUKE
8085	0	2009-03-26 11:39:13.719589+01	gm-dbo	5273	2455	4352	\N	MURPHYS CREEK
8086	0	2009-03-26 11:39:13.764064+01	gm-dbo	5274	2455	4352	\N	OMAN AMA
8087	0	2009-03-26 11:39:13.775013+01	gm-dbo	5275	2455	4352	\N	PALM TREE
8088	0	2009-03-26 11:39:13.808652+01	gm-dbo	5276	2455	4352	\N	PAMPAS
8089	0	2009-03-26 11:39:13.819522+01	gm-dbo	5277	2455	4352	\N	PECHEY
8090	0	2009-03-26 11:39:13.830759+01	gm-dbo	5278	2455	4352	\N	PERANGA
8091	0	2009-03-26 11:39:13.841724+01	gm-dbo	5279	2455	4352	\N	PERSEVERANCE
8092	0	2009-03-26 11:39:13.852944+01	gm-dbo	5280	2455	4352	\N	POSTMANS RIDGE
8093	0	2009-03-26 11:39:13.886291+01	gm-dbo	5281	2455	4352	\N	POZIERES
8094	0	2009-03-26 11:39:13.919571+01	gm-dbo	5282	2455	4352	\N	PRESTON
8095	0	2009-03-26 11:39:13.930905+01	gm-dbo	5283	2455	4352	\N	RAMSAY
8096	0	2009-03-26 11:39:13.941924+01	gm-dbo	5284	2455	4352	\N	RAVENSBOURNE
8097	0	2009-03-26 11:39:13.975372+01	gm-dbo	5285	2455	4352	\N	SEVERNLEA
8098	0	2009-03-26 11:39:14.008781+01	gm-dbo	5286	2455	4352	\N	SPRING BLUFF
8099	0	2009-03-26 11:39:14.019856+01	gm-dbo	5287	2455	4352	\N	ST AUBYN
8100	0	2009-03-26 11:39:14.030903+01	gm-dbo	5288	2455	4352	\N	THORNVILLE
8101	0	2009-03-26 11:39:14.042063+01	gm-dbo	5289	2455	4352	\N	TOOWOOMBA MC
8102	0	2009-03-26 11:39:14.075332+01	gm-dbo	5290	2455	4352	\N	TUMMAVILLE
8103	0	2009-03-26 11:39:14.086489+01	gm-dbo	5291	2455	4352	\N	UMBIRAM
8104	0	2009-03-26 11:39:14.097493+01	gm-dbo	5292	2455	4352	\N	UPPER LOCKYER
8105	0	2009-03-26 11:39:14.117939+01	gm-dbo	5293	2455	4352	\N	WHICHELLO
8106	0	2009-03-26 11:39:14.142219+01	gm-dbo	5294	2455	4352	\N	WHITE MOUNTAIN
8107	0	2009-03-26 11:39:14.153159+01	gm-dbo	5295	2455	4352	\N	WITHCOTT
8108	0	2009-03-26 11:39:14.186654+01	gm-dbo	5296	2455	4352	\N	WOOLMER
8109	0	2009-03-26 11:39:14.197477+01	gm-dbo	5297	2455	4352	\N	WYREEMA
8110	0	2009-03-26 11:39:14.230879+01	gm-dbo	5298	2455	4352	\N	YANDILLA
8111	0	2009-03-26 11:39:14.264627+01	gm-dbo	5299	2455	4353	\N	HADEN
8112	0	2009-03-26 11:39:14.308806+01	gm-dbo	5300	2455	4354	\N	DOUGLAS
8113	0	2009-03-26 11:39:14.342158+01	gm-dbo	5301	2455	4354	\N	GOOMBUNGEE
8114	0	2009-03-26 11:39:14.35327+01	gm-dbo	5302	2455	4355	\N	CROWS NEST
8115	0	2009-03-26 11:39:14.364594+01	gm-dbo	5303	2455	4355	\N	GLENHAVEN
8116	0	2009-03-26 11:39:14.375562+01	gm-dbo	5304	2455	4355	\N	PIERCE CREEK
8117	0	2009-03-26 11:39:14.409082+01	gm-dbo	5305	2455	4355	\N	THE BLUFF
8118	0	2009-03-26 11:39:14.420162+01	gm-dbo	5306	2455	4356	\N	BONGEEN
8119	0	2009-03-26 11:39:14.431075+01	gm-dbo	5307	2455	4356	\N	BROXBURN
8120	0	2009-03-26 11:39:14.442316+01	gm-dbo	5308	2455	4356	\N	EVANSLEA
8121	0	2009-03-26 11:39:14.453307+01	gm-dbo	5309	2455	4356	\N	IRONGATE
8122	0	2009-03-26 11:39:14.464553+01	gm-dbo	5310	2455	4356	\N	KINCORA
8123	0	2009-03-26 11:39:14.475735+01	gm-dbo	5311	2455	4356	\N	LINTHORPE
8124	0	2009-03-26 11:39:14.511235+01	gm-dbo	5312	2455	4356	\N	MOTLEY
8125	0	2009-03-26 11:39:14.531231+01	gm-dbo	5313	2455	4356	\N	MOUNT TYSON
8126	0	2009-03-26 11:39:14.542255+01	gm-dbo	5314	2455	4356	\N	NORTH BRANCH
8127	0	2009-03-26 11:39:14.55347+01	gm-dbo	5315	2455	4356	\N	NORWIN
8128	0	2009-03-26 11:39:14.56432+01	gm-dbo	5316	2455	4356	\N	PITTSWORTH
8129	0	2009-03-26 11:39:14.575653+01	gm-dbo	5317	2455	4356	\N	PURRAWUNDA
8130	0	2009-03-26 11:39:14.59762+01	gm-dbo	5318	2455	4356	\N	ROSSVALE
8131	0	2009-03-26 11:39:14.608848+01	gm-dbo	5319	2455	4356	\N	SCRUBBY MOUNTAIN
8132	0	2009-03-26 11:39:14.64219+01	gm-dbo	5320	2455	4356	\N	SPRINGSIDE
8133	0	2009-03-26 11:39:14.675623+01	gm-dbo	5321	2455	4356	\N	ST HELENS
8134	0	2009-03-26 11:39:14.686742+01	gm-dbo	5322	2455	4356	\N	STONELEIGH
8135	0	2009-03-26 11:39:14.720265+01	gm-dbo	5323	2455	4356	\N	YARRANLEA
8136	0	2009-03-26 11:39:14.731358+01	gm-dbo	5324	2455	4357	\N	BRINGALILY
8137	0	2009-03-26 11:39:14.764735+01	gm-dbo	5325	2455	4357	\N	KOOROONGARRA
8138	0	2009-03-26 11:39:14.809187+01	gm-dbo	5326	2455	4357	\N	MILLMERRAN
8139	0	2009-03-26 11:39:14.82015+01	gm-dbo	5327	2455	4358	\N	CAMBOOYA
8140	0	2009-03-26 11:39:14.85365+01	gm-dbo	5328	2455	4359	\N	GREENMOUNT
8141	0	2009-03-26 11:39:14.886798+01	gm-dbo	5329	2455	4359	\N	WEST HALDON
8142	0	2009-03-26 11:39:14.931571+01	gm-dbo	5330	2455	4360	\N	NOBBY
8143	0	2009-03-26 11:39:14.964759+01	gm-dbo	5331	2455	4361	\N	CLIFTON
8144	0	2009-03-26 11:39:14.997998+01	gm-dbo	5332	2455	4361	\N	SPRING CREEK
8145	0	2009-03-26 11:39:15.031359+01	gm-dbo	5333	2455	4362	\N	ALLORA
8146	0	2009-03-26 11:39:15.064656+01	gm-dbo	5334	2455	4362	\N	GOOMBURRA
8147	0	2009-03-26 11:39:15.08697+01	gm-dbo	5335	2455	4363	\N	SOUTHBROOK
8148	0	2009-03-26 11:39:15.109176+01	gm-dbo	5336	2455	4364	\N	BROOKSTEAD
8149	0	2009-03-26 11:39:15.131371+01	gm-dbo	5337	2455	4365	\N	LEYBURN
8150	0	2009-03-26 11:39:15.164773+01	gm-dbo	5338	2455	4370	\N	GLENNIE HEIGHTS
8151	0	2009-03-26 11:39:15.187254+01	gm-dbo	5339	2455	4370	\N	MARYVALE
8152	0	2009-03-26 11:39:15.220339+01	gm-dbo	5340	2455	4370	\N	WARWICK
8153	0	2009-03-26 11:39:15.253946+01	gm-dbo	5341	2455	4371	\N	EMU VALE
8154	0	2009-03-26 11:39:15.264879+01	gm-dbo	5342	2455	4371	\N	YANGAN
8155	0	2009-03-26 11:39:15.275993+01	gm-dbo	5343	2455	4372	\N	TANNYMOREL
8156	0	2009-03-26 11:39:15.286996+01	gm-dbo	5344	2455	4373	\N	KILLARNEY
8157	0	2009-03-26 11:39:15.32062+01	gm-dbo	5345	2455	4374	\N	DALVEEN
8158	0	2009-03-26 11:39:15.342733+01	gm-dbo	5346	2455	4375	\N	COTTONVALE
8159	0	2009-03-26 11:39:15.353654+01	gm-dbo	5347	2455	4376	\N	THULIMBAH
8160	0	2009-03-26 11:39:15.364958+01	gm-dbo	5348	2455	4377	\N	THE SUMMIT
8161	0	2009-03-26 11:39:15.376045+01	gm-dbo	5349	2455	4378	\N	APPLETHORPE
8162	0	2009-03-26 11:39:15.398113+01	gm-dbo	5350	2455	4380	\N	STANTHORPE
8163	0	2009-03-26 11:39:15.431566+01	gm-dbo	5351	2455	4381	\N	GLEN APLIN
8164	0	2009-03-26 11:39:15.465215+01	gm-dbo	5352	2455	4382	\N	BALLANDEAN
8165	0	2009-03-26 11:39:15.475977+01	gm-dbo	5353	2455	4383	\N	WALLANGARRA
8166	0	2009-03-26 11:39:15.509359+01	gm-dbo	5354	2455	4384	\N	LIMEVALE
8167	0	2009-03-26 11:39:15.53159+01	gm-dbo	5355	2455	4385	\N	GLENARBON
8168	0	2009-03-26 11:39:15.542651+01	gm-dbo	5356	2455	4385	\N	TEXAS
8169	0	2009-03-26 11:39:15.553827+01	gm-dbo	5357	2455	4387	\N	INGLEWOOD
8170	0	2009-03-26 11:39:15.564989+01	gm-dbo	5358	2455	4388	\N	YELARBON
8171	0	2009-03-26 11:39:15.576025+01	gm-dbo	5359	2455	4390	\N	GOONDIWINDI
8172	0	2009-03-26 11:39:15.587141+01	gm-dbo	5360	2455	4400	\N	KINGSTHORPE
8173	0	2009-03-26 11:39:15.598427+01	gm-dbo	5361	2455	4401	\N	OAKEY
8174	0	2009-03-26 11:39:15.609565+01	gm-dbo	5362	2455	4402	\N	COOYAR
8175	0	2009-03-26 11:39:15.621196+01	gm-dbo	5363	2455	4403	\N	JONDARYAN
8176	0	2009-03-26 11:39:15.631949+01	gm-dbo	5364	2455	4403	\N	QUINALOW
8177	0	2009-03-26 11:39:15.654161+01	gm-dbo	5365	2455	4404	\N	BOWENVILLE
8178	0	2009-03-26 11:39:15.687393+01	gm-dbo	5366	2455	4404	\N	IRVINGDALE
8179	0	2009-03-26 11:39:15.70962+01	gm-dbo	5367	2455	4405	\N	DALBY
8180	0	2009-03-26 11:39:15.742892+01	gm-dbo	5368	2455	4406	\N	HANNAFORD
8181	0	2009-03-26 11:39:15.776247+01	gm-dbo	5369	2455	4406	\N	JIMBOUR
8182	0	2009-03-26 11:39:15.809745+01	gm-dbo	5370	2455	4406	\N	KAIMKILLENBUN
8183	0	2009-03-26 11:39:15.842932+01	gm-dbo	5371	2455	4406	\N	KOGAN
8184	0	2009-03-26 11:39:15.854065+01	gm-dbo	5372	2455	4406	\N	MACALISTER
8185	0	2009-03-26 11:39:15.887327+01	gm-dbo	5373	2455	4406	\N	MOONIE
8186	0	2009-03-26 11:39:15.909705+01	gm-dbo	5374	2455	4406	\N	THE GUMS
8187	0	2009-03-26 11:39:15.920773+01	gm-dbo	5375	2455	4407	\N	CECIL PLAINS
8188	0	2009-03-26 11:39:16.101862+01	gm-dbo	5376	2455	4408	\N	BELL
8189	0	2009-03-26 11:39:16.289355+01	gm-dbo	5377	2455	4408	\N	COORANGA NORTH
8190	0	2009-03-26 11:39:16.394215+01	gm-dbo	5378	2455	4410	\N	JANDOWAE
8191	0	2009-03-26 11:39:16.529349+01	gm-dbo	5379	2455	4411	\N	WARRA
8192	0	2009-03-26 11:39:16.714768+01	gm-dbo	5380	2455	4412	\N	BRIGALOW
8193	0	2009-03-26 11:39:16.815823+01	gm-dbo	5381	2455	4413	\N	CHINCHILLA
8194	0	2009-03-26 11:39:16.932792+01	gm-dbo	5382	2455	4413	\N	HOPELAND
8195	0	2009-03-26 11:39:17.018838+01	gm-dbo	5383	2455	4415	\N	MILES
8196	0	2009-03-26 11:39:17.251072+01	gm-dbo	5384	2455	4416	\N	CONDAMINE
8197	0	2009-03-26 11:39:17.277022+01	gm-dbo	5385	2455	4417	\N	SURAT
8198	0	2009-03-26 11:39:17.320541+01	gm-dbo	5386	2455	4418	\N	GULUGUBA
8199	0	2009-03-26 11:39:17.343666+01	gm-dbo	5387	2455	4419	\N	WANDOAN
8200	0	2009-03-26 11:39:17.371938+01	gm-dbo	5388	2455	4420	\N	SPRING CREEK
8201	0	2009-03-26 11:39:17.399063+01	gm-dbo	5389	2455	4420	\N	TAROOM
8202	0	2009-03-26 11:39:17.454557+01	gm-dbo	5390	2455	4421	\N	TARA
8203	0	2009-03-26 11:39:17.498926+01	gm-dbo	5391	2455	4422	\N	MEANDARRA
8204	0	2009-03-26 11:39:17.54386+01	gm-dbo	5392	2455	4423	\N	GLENMORGAN
8205	0	2009-03-26 11:39:17.588323+01	gm-dbo	5393	2455	4424	\N	DRILLHAM
8206	0	2009-03-26 11:39:17.632809+01	gm-dbo	5394	2455	4425	\N	DULACCA
8207	0	2009-03-26 11:39:17.643778+01	gm-dbo	5395	2455	4426	\N	JACKSON
8208	0	2009-03-26 11:39:17.654941+01	gm-dbo	5396	2455	4427	\N	YULEBA
8209	0	2009-03-26 11:39:17.666005+01	gm-dbo	5397	2455	4428	\N	WALLUMBILLA
8210	0	2009-03-26 11:39:17.679449+01	gm-dbo	5398	2455	4454	\N	INJUNE
8211	0	2009-03-26 11:39:17.688022+01	gm-dbo	5399	2455	4455	\N	ANGELLALA
8212	0	2009-03-26 11:39:17.699111+01	gm-dbo	5400	2455	4455	\N	ROMA
8213	0	2009-03-26 11:39:17.710143+01	gm-dbo	5401	2455	4461	\N	MUCKADILLA
8214	0	2009-03-26 11:39:17.721481+01	gm-dbo	5402	2455	4462	\N	AMBY
8215	0	2009-03-26 11:39:17.732695+01	gm-dbo	5403	2455	4465	\N	MITCHELL
8216	0	2009-03-26 11:39:17.743715+01	gm-dbo	5404	2455	4467	\N	MUNGALLALA
8217	0	2009-03-26 11:39:17.754874+01	gm-dbo	5405	2455	4468	\N	MORVEN
8218	0	2009-03-26 11:39:17.765932+01	gm-dbo	5406	2455	4470	\N	CHARLEVILLE
8219	0	2009-03-26 11:39:17.77697+01	gm-dbo	5407	2455	4471	\N	CLAVERTON
8220	0	2009-03-26 11:39:17.788131+01	gm-dbo	5408	2455	4472	\N	BLACKALL
8221	0	2009-03-26 11:39:17.799191+01	gm-dbo	5409	2455	4474	\N	ADAVALE
8222	0	2009-03-26 11:39:17.81043+01	gm-dbo	5410	2455	4475	\N	CHEEPIE
8223	0	2009-03-26 11:39:17.82146+01	gm-dbo	5411	2455	4477	\N	AUGATHELLA
8224	0	2009-03-26 11:39:17.832603+01	gm-dbo	5412	2455	4478	\N	TAMBO
8225	0	2009-03-26 11:39:17.843744+01	gm-dbo	5413	2455	4479	\N	COOLADDI
8226	0	2009-03-26 11:39:17.854897+01	gm-dbo	5414	2455	4480	\N	EROMANGA
8227	0	2009-03-26 11:39:17.865992+01	gm-dbo	5415	2455	4480	\N	QUILPIE
8228	0	2009-03-26 11:39:17.877143+01	gm-dbo	5416	2455	4481	\N	WINDORAH
8229	0	2009-03-26 11:39:17.888128+01	gm-dbo	5417	2455	4482	\N	BIRDSVILLE
8230	0	2009-03-26 11:39:17.899285+01	gm-dbo	5418	2455	4486	\N	DIRRANBANDI
8231	0	2009-03-26 11:39:17.910496+01	gm-dbo	5419	2455	4486	\N	HEBEL
8232	0	2009-03-26 11:39:17.921592+01	gm-dbo	5420	2455	4487	\N	ST GEORGE
8233	0	2009-03-26 11:39:17.932763+01	gm-dbo	5421	2455	4488	\N	BOLLON
8234	0	2009-03-26 11:39:17.943917+01	gm-dbo	5422	2455	4489	\N	WYANDRA
8235	0	2009-03-26 11:39:17.955527+01	gm-dbo	5423	2455	4490	\N	CUNNAMULLA
8236	0	2009-03-26 11:39:17.9661+01	gm-dbo	5424	2455	4490	\N	YOWAH
8237	0	2009-03-26 11:39:17.977239+01	gm-dbo	5425	2455	4491	\N	EULO
8238	0	2009-03-26 11:39:17.988308+01	gm-dbo	5426	2455	4492	\N	THARGOMINDAH
8239	0	2009-03-26 11:39:17.999574+01	gm-dbo	5427	2455	4493	\N	HUNGERFORD
8240	0	2009-03-26 11:39:18.010532+01	gm-dbo	5428	2455	4494	\N	BUNGUNYA
8241	0	2009-03-26 11:39:18.021729+01	gm-dbo	5429	2455	4496	\N	TALWOOD
8242	0	2009-03-26 11:39:18.032814+01	gm-dbo	5430	2455	4497	\N	DAYMAR
8243	0	2009-03-26 11:39:18.043887+01	gm-dbo	5431	2455	4497	\N	THALLON
8244	0	2009-03-26 11:39:18.055111+01	gm-dbo	5432	2455	4498	\N	TOOBEAH
8245	0	2009-03-26 11:39:18.066121+01	gm-dbo	5433	2455	4500	\N	BRAY PARK
8246	0	2009-03-26 11:39:18.078489+01	gm-dbo	5434	2455	4500	\N	BRENDALE
8247	0	2009-03-26 11:39:18.088657+01	gm-dbo	5435	2455	4500	\N	CASHMERE
8248	0	2009-03-26 11:39:18.099397+01	gm-dbo	5436	2455	4500	\N	CLEAR MOUNTAIN
8249	0	2009-03-26 11:39:18.11059+01	gm-dbo	5437	2455	4500	\N	JOYNER
8250	0	2009-03-26 11:39:18.121723+01	gm-dbo	5438	2455	4500	\N	STRATHPINE
8251	0	2009-03-26 11:39:18.132924+01	gm-dbo	5439	2455	4500	\N	WARNER
8252	0	2009-03-26 11:39:18.144023+01	gm-dbo	5440	2455	4501	\N	LAWNTON
8253	0	2009-03-26 11:39:18.15506+01	gm-dbo	5441	2455	4502	\N	PETRIE
8254	0	2009-03-26 11:39:18.166259+01	gm-dbo	5442	2455	4503	\N	DAKABIN
8255	0	2009-03-26 11:39:18.177281+01	gm-dbo	5443	2455	4503	\N	GRIFFIN
8256	0	2009-03-26 11:39:18.188416+01	gm-dbo	5444	2455	4503	\N	KALLANGUR
8257	0	2009-03-26 11:39:18.199659+01	gm-dbo	5445	2455	4503	\N	KURWONGBAH
8258	0	2009-03-26 11:39:18.210629+01	gm-dbo	5446	2455	4503	\N	MURRUMBA DOWNS
8259	0	2009-03-26 11:39:18.221822+01	gm-dbo	5447	2455	4503	\N	WHITESIDE
8260	0	2009-03-26 11:39:18.232921+01	gm-dbo	5448	2455	4504	\N	NARANGBA
8261	0	2009-03-26 11:39:18.244098+01	gm-dbo	5449	2455	4505	\N	BURPENGARY
8262	0	2009-03-26 11:39:18.255125+01	gm-dbo	5450	2455	4506	\N	MOORINA
8263	0	2009-03-26 11:39:18.266182+01	gm-dbo	5451	2455	4506	\N	MORAYFIELD
8264	0	2009-03-26 11:39:18.277282+01	gm-dbo	5452	2455	4507	\N	BANKSIA BEACH
8265	0	2009-03-26 11:39:18.288353+01	gm-dbo	5453	2455	4507	\N	BELLARA
8266	0	2009-03-26 11:39:18.299436+01	gm-dbo	5454	2455	4507	\N	BONGAREE
8267	0	2009-03-26 11:39:18.317062+01	gm-dbo	5455	2455	4507	\N	BRIBIE ISLAND
8268	0	2009-03-26 11:39:18.321761+01	gm-dbo	5456	2455	4507	\N	BRIBIE ISLAND DC
8269	0	2009-03-26 11:39:18.332907+01	gm-dbo	5457	2455	4507	\N	WELSBY
8270	0	2009-03-26 11:39:18.343965+01	gm-dbo	5458	2455	4507	\N	WHITE PATCH
8271	0	2009-03-26 11:39:18.35523+01	gm-dbo	5459	2455	4507	\N	WOORIM
8272	0	2009-03-26 11:39:18.366409+01	gm-dbo	5460	2455	4508	\N	DECEPTION BAY
8273	0	2009-03-26 11:39:18.377444+01	gm-dbo	5461	2455	4509	\N	MANGO HILL
8274	0	2009-03-26 11:39:18.388722+01	gm-dbo	5462	2455	4510	\N	BEACHMERE
8275	0	2009-03-26 11:39:18.39971+01	gm-dbo	5463	2455	4510	\N	CABOOLTURE
8276	0	2009-03-26 11:39:18.410779+01	gm-dbo	5464	2455	4510	\N	DONNYBROOK
8277	0	2009-03-26 11:39:18.421868+01	gm-dbo	5465	2455	4510	\N	TOORBUL
8278	0	2009-03-26 11:39:18.432948+01	gm-dbo	5466	2455	4511	\N	GODWIN BEACH
8279	0	2009-03-26 11:39:18.444273+01	gm-dbo	5467	2455	4511	\N	NINGI
8280	0	2009-03-26 11:39:18.455222+01	gm-dbo	5468	2455	4511	\N	SANDSTONE POINT
8281	0	2009-03-26 11:39:18.466444+01	gm-dbo	5469	2455	4511	\N	TOORBUL POINT
8282	0	2009-03-26 11:39:18.477547+01	gm-dbo	5470	2455	4512	\N	WAMURAN
8283	0	2009-03-26 11:39:18.488655+01	gm-dbo	5471	2455	4514	\N	D'AGUILAR
8284	0	2009-03-26 11:39:18.499825+01	gm-dbo	5472	2455	4514	\N	WOODFORD
8285	0	2009-03-26 11:39:18.521782+01	gm-dbo	5473	2455	4515	\N	JIMNA
8286	0	2009-03-26 11:39:18.533153+01	gm-dbo	5474	2455	4515	\N	KILCOY
8287	0	2009-03-26 11:39:18.566368+01	gm-dbo	5475	2455	4516	\N	ELIMBAH
8288	0	2009-03-26 11:39:18.599704+01	gm-dbo	5476	2455	4517	\N	BEERBURRUM
8289	0	2009-03-26 11:39:18.644673+01	gm-dbo	5477	2455	4518	\N	GLASS HOUSE MOUNTAINS
8290	0	2009-03-26 11:39:18.677776+01	gm-dbo	5478	2455	4519	\N	BEERWAH
8291	0	2009-03-26 11:39:18.716331+01	gm-dbo	5479	2455	4520	\N	CAMP MOUNTAIN
8292	0	2009-03-26 11:39:18.755698+01	gm-dbo	5480	2455	4520	\N	CEDAR CREEK
8293	0	2009-03-26 11:39:18.766748+01	gm-dbo	5481	2455	4520	\N	CLOSEBURN
8294	0	2009-03-26 11:39:18.778143+01	gm-dbo	5482	2455	4520	\N	DRAPER
8295	0	2009-03-26 11:39:18.822632+01	gm-dbo	5483	2455	4520	\N	ENOGGERA RESERVOIR
8296	0	2009-03-26 11:39:18.866964+01	gm-dbo	5484	2455	4520	\N	HIGHVALE
8297	0	2009-03-26 11:39:18.911591+01	gm-dbo	5485	2455	4520	\N	MOUNT GLORIOUS
8298	0	2009-03-26 11:39:18.958204+01	gm-dbo	5486	2455	4520	\N	MOUNT NEBO
8299	0	2009-03-26 11:39:18.987903+01	gm-dbo	5487	2455	4520	\N	MOUNT SAMSON
8300	0	2009-03-26 11:39:19.011602+01	gm-dbo	5488	2455	4520	\N	SAMFORD
8301	0	2009-03-26 11:39:19.022711+01	gm-dbo	5489	2455	4520	\N	SAMSONVALE
8302	0	2009-03-26 11:39:19.033773+01	gm-dbo	5490	2455	4520	\N	WIGHTS MOUNTAIN
8303	0	2009-03-26 11:39:19.04471+01	gm-dbo	5491	2455	4520	\N	YUGAR
8304	0	2009-03-26 11:39:19.055758+01	gm-dbo	5492	2455	4521	\N	DAYBORO
8305	0	2009-03-26 11:39:19.067012+01	gm-dbo	5493	2455	4521	\N	KING SCRUB
8306	0	2009-03-26 11:39:19.078062+01	gm-dbo	5494	2455	4521	\N	MOUNT MEE
8307	0	2009-03-26 11:39:19.089049+01	gm-dbo	5495	2455	4521	\N	MOUNT PLEASANT
8308	0	2009-03-26 11:39:19.100234+01	gm-dbo	5496	2455	4521	\N	OCEAN VIEW
8309	0	2009-03-26 11:39:19.111306+01	gm-dbo	5497	2455	4550	\N	LANDSBOROUGH
8310	0	2009-03-26 11:39:19.12245+01	gm-dbo	5498	2455	4551	\N	AROONA
8311	0	2009-03-26 11:39:19.13352+01	gm-dbo	5499	2455	4551	\N	BATTERY HILL
8312	0	2009-03-26 11:39:19.144746+01	gm-dbo	5500	2455	4551	\N	CALOUNDRA
8313	0	2009-03-26 11:39:19.155976+01	gm-dbo	5501	2455	4551	\N	CALOUNDRA WEST
8314	0	2009-03-26 11:39:19.166974+01	gm-dbo	5502	2455	4551	\N	CURRIMUNDI
8315	0	2009-03-26 11:39:19.178158+01	gm-dbo	5503	2455	4551	\N	DICKY BEACH
8316	0	2009-03-26 11:39:19.222584+01	gm-dbo	5504	2455	4551	\N	GOLDEN BEACH
8317	0	2009-03-26 11:39:19.266946+01	gm-dbo	5505	2455	4551	\N	KINGS BEACH
8318	0	2009-03-26 11:39:19.311648+01	gm-dbo	5506	2455	4551	\N	LITTLE MOUNTAIN
8319	0	2009-03-26 11:39:19.322763+01	gm-dbo	5507	2455	4551	\N	MOFFAT BEACH
8320	0	2009-03-26 11:39:19.378428+01	gm-dbo	5508	2455	4551	\N	PELICAN WATERS
8321	0	2009-03-26 11:39:19.433853+01	gm-dbo	5509	2455	4551	\N	SHELLY BEACH
8322	0	2009-03-26 11:39:19.478494+01	gm-dbo	5510	2455	4552	\N	CONONDALE
8323	0	2009-03-26 11:39:19.52302+01	gm-dbo	5511	2455	4552	\N	MALENY
8324	0	2009-03-26 11:39:19.533749+01	gm-dbo	5512	2455	4553	\N	MOOLOOLAH
8325	0	2009-03-26 11:39:19.544773+01	gm-dbo	5513	2455	4553	\N	PALMVIEW
8326	0	2009-03-26 11:39:19.589579+01	gm-dbo	5514	2455	4554	\N	EUDLO
8327	0	2009-03-26 11:39:19.633999+01	gm-dbo	5515	2455	4554	\N	ILKLEY
8328	0	2009-03-26 11:39:19.678336+01	gm-dbo	5516	2455	4555	\N	PALMWOODS
8329	0	2009-03-26 11:39:19.733998+01	gm-dbo	5517	2455	4556	\N	BUDERIM
8330	0	2009-03-26 11:39:19.789721+01	gm-dbo	5518	2455	4556	\N	KUNDA PARK
8331	0	2009-03-26 11:39:19.833979+01	gm-dbo	5519	2455	4556	\N	TANAWHA
8332	0	2009-03-26 11:39:19.878492+01	gm-dbo	5520	2455	4557	\N	MOOLOOLABA
8333	0	2009-03-26 11:39:19.957244+01	gm-dbo	5521	2455	4557	\N	MOUNTAIN CREEK
8334	0	2009-03-26 11:39:19.978283+01	gm-dbo	5522	2455	4558	\N	COTTON TREE
8335	0	2009-03-26 11:39:20.009296+01	gm-dbo	5523	2455	4558	\N	MAROOCHYDORE
8336	0	2009-03-26 11:39:20.034343+01	gm-dbo	5524	2455	4558	\N	MAROOCHYDORE BC
8337	0	2009-03-26 11:39:20.067793+01	gm-dbo	5525	2455	4558	\N	SUNSHINE PLAZA
8338	0	2009-03-26 11:39:20.078654+01	gm-dbo	5526	2455	4559	\N	DIDDILLIBAH
8339	0	2009-03-26 11:39:20.08953+01	gm-dbo	5527	2455	4559	\N	KIELS MOUNTAIN
8340	0	2009-03-26 11:39:20.100544+01	gm-dbo	5528	2455	4559	\N	WOOMBYE
8341	0	2009-03-26 11:39:20.113211+01	gm-dbo	5529	2455	4560	\N	BLI BLI
8342	0	2009-03-26 11:39:20.12288+01	gm-dbo	5530	2455	4560	\N	DULONG
8343	0	2009-03-26 11:39:20.156199+01	gm-dbo	5531	2455	4560	\N	MAPLETON
8344	0	2009-03-26 11:39:20.189517+01	gm-dbo	5532	2455	4560	\N	MONTVILLE
8345	0	2009-03-26 11:39:20.223006+01	gm-dbo	5533	2455	4560	\N	NAMBOUR
8346	0	2009-03-26 11:39:20.256373+01	gm-dbo	5534	2455	4560	\N	PERWILLOWEN
8347	0	2009-03-26 11:39:20.289745+01	gm-dbo	5535	2455	4561	\N	MAROOCHY RIVER
8348	0	2009-03-26 11:39:20.300925+01	gm-dbo	5536	2455	4561	\N	YANDINA
8349	0	2009-03-26 11:39:20.311969+01	gm-dbo	5537	2455	4562	\N	EUMUNDI
8350	0	2009-03-26 11:39:20.322782+01	gm-dbo	5538	2455	4563	\N	COOROY
8351	0	2009-03-26 11:39:20.334011+01	gm-dbo	5539	2455	4563	\N	COOROY MOUNTAIN
8352	0	2009-03-26 11:39:20.36751+01	gm-dbo	5540	2455	4563	\N	LAKE MACDONALD
8353	0	2009-03-26 11:39:20.401243+01	gm-dbo	5541	2455	4563	\N	TINBEERWAH
8354	0	2009-03-26 11:39:20.434465+01	gm-dbo	5542	2455	4564	\N	MARCOOLA
8355	0	2009-03-26 11:39:20.44551+01	gm-dbo	5543	2455	4564	\N	MUDJIMBA
8356	0	2009-03-26 11:39:20.479031+01	gm-dbo	5544	2455	4564	\N	PACIFIC PARADISE
8357	0	2009-03-26 11:39:20.51212+01	gm-dbo	5545	2455	4565	\N	BOREEN
8358	0	2009-03-26 11:39:20.545241+01	gm-dbo	5546	2455	4565	\N	BOREEN POINT
8359	0	2009-03-26 11:39:20.556307+01	gm-dbo	5547	2455	4565	\N	COOROIBAH
8360	0	2009-03-26 11:39:20.567693+01	gm-dbo	5548	2455	4565	\N	NORTH SHORE
8361	0	2009-03-26 11:39:20.57858+01	gm-dbo	5549	2455	4565	\N	RINGTAIL CREEK
8362	0	2009-03-26 11:39:20.601186+01	gm-dbo	5550	2455	4565	\N	TEWANTIN
8363	0	2009-03-26 11:39:20.634462+01	gm-dbo	5551	2455	4566	\N	NOOSAVILLE
8364	0	2009-03-26 11:39:20.645991+01	gm-dbo	5552	2455	4567	\N	CASTAWAYS BEACH
8365	0	2009-03-26 11:39:20.656786+01	gm-dbo	5553	2455	4567	\N	NOOSA HEADS
8366	0	2009-03-26 11:39:20.689794+01	gm-dbo	5554	2455	4567	\N	SUNRISE BEACH
8367	0	2009-03-26 11:39:20.72344+01	gm-dbo	5555	2455	4567	\N	SUNSHINE BEACH
8368	0	2009-03-26 11:39:20.756852+01	gm-dbo	5556	2455	4568	\N	FEDERAL
8369	0	2009-03-26 11:39:20.790022+01	gm-dbo	5557	2455	4568	\N	PINBARREN
8370	0	2009-03-26 11:39:20.823406+01	gm-dbo	5558	2455	4568	\N	POMONA
8371	0	2009-03-26 11:39:20.867833+01	gm-dbo	5559	2455	4569	\N	COORAN
8372	0	2009-03-26 11:39:20.878868+01	gm-dbo	5560	2455	4570	\N	AMAMOOR
8373	0	2009-03-26 11:39:20.923405+01	gm-dbo	5561	2455	4570	\N	ANDERLEIGH
8374	0	2009-03-26 11:39:20.979145+01	gm-dbo	5562	2455	4570	\N	ARALUEN
8375	0	2009-03-26 11:39:21.012682+01	gm-dbo	5563	2455	4570	\N	CORELLA
8376	0	2009-03-26 11:39:21.041735+01	gm-dbo	5564	2455	4570	\N	GLANMIRE
8377	0	2009-03-26 11:39:21.056932+01	gm-dbo	5565	2455	4570	\N	GLEN ECHO
8378	0	2009-03-26 11:39:21.079577+01	gm-dbo	5566	2455	4570	\N	GLENWOOD
8379	0	2009-03-26 11:39:21.101587+01	gm-dbo	5567	2455	4570	\N	GUNALDA
8380	0	2009-03-26 11:39:21.146067+01	gm-dbo	5568	2455	4570	\N	GYMPIE
8381	0	2009-03-26 11:39:21.190054+01	gm-dbo	5569	2455	4570	\N	IMBIL
8382	0	2009-03-26 11:39:21.268125+01	gm-dbo	5570	2455	4570	\N	JONES HILL
8383	0	2009-03-26 11:39:21.301283+01	gm-dbo	5571	2455	4570	\N	KANDANGA
8384	0	2009-03-26 11:39:21.36798+01	gm-dbo	5572	2455	4570	\N	KANIGAN
8385	0	2009-03-26 11:39:21.401237+01	gm-dbo	5573	2455	4570	\N	KIA ORA
8386	0	2009-03-26 11:39:21.456868+01	gm-dbo	5574	2455	4570	\N	MIVA
8387	0	2009-03-26 11:39:21.483707+01	gm-dbo	5575	2455	4570	\N	MONKLAND
8388	0	2009-03-26 11:39:21.501346+01	gm-dbo	5576	2455	4570	\N	MUNNA CREEK
8389	0	2009-03-26 11:39:21.534849+01	gm-dbo	5577	2455	4570	\N	PATERSON
8390	0	2009-03-26 11:39:21.568111+01	gm-dbo	5578	2455	4570	\N	SCOTCHY POCKET
8391	0	2009-03-26 11:39:21.594196+01	gm-dbo	5579	2455	4570	\N	ST MARY
8392	0	2009-03-26 11:39:21.612435+01	gm-dbo	5580	2455	4570	\N	TOOLARA FOREST
8393	0	2009-03-26 11:39:21.657081+01	gm-dbo	5581	2455	4570	\N	WOOLOOGA
8394	0	2009-03-26 11:39:21.690259+01	gm-dbo	5582	2455	4571	\N	KIN KIN
8395	0	2009-03-26 11:39:21.838514+01	gm-dbo	5583	2455	4572	\N	ALEXANDRA HEADLAND
8396	0	2009-03-26 11:39:22.013927+01	gm-dbo	5584	2455	4573	\N	COOLUM BEACH
8397	0	2009-03-26 11:39:22.068191+01	gm-dbo	5585	2455	4573	\N	MARCUS BEACH
8398	0	2009-03-26 11:39:22.135012+01	gm-dbo	5586	2455	4573	\N	MOUNT COOLUM
8399	0	2009-03-26 11:39:22.268316+01	gm-dbo	5587	2455	4573	\N	PEREGIAN BEACH
8400	0	2009-03-26 11:39:22.301477+01	gm-dbo	5588	2455	4573	\N	YAROOMBA
8401	0	2009-03-26 11:39:22.391619+01	gm-dbo	5589	2455	4574	\N	KENILWORTH
8402	0	2009-03-26 11:39:22.47875+01	gm-dbo	5590	2455	4575	\N	BIRTINYA
8403	0	2009-03-26 11:39:22.53497+01	gm-dbo	5591	2455	4575	\N	BOKARINA
8404	0	2009-03-26 11:39:22.601673+01	gm-dbo	5592	2455	4575	\N	BUDDINA
8405	0	2009-03-26 11:39:22.657249+01	gm-dbo	5593	2455	4575	\N	KAWANA WATERS
8406	0	2009-03-26 11:39:22.701654+01	gm-dbo	5594	2455	4575	\N	MINYAMA
8407	0	2009-03-26 11:39:22.76831+01	gm-dbo	5595	2455	4575	\N	PARREARRA
8408	0	2009-03-26 11:39:22.932221+01	gm-dbo	5596	2455	4575	\N	WARANA
8409	0	2009-03-26 11:39:23.013266+01	gm-dbo	5597	2455	4575	\N	WARANA BEACH
8410	0	2009-03-26 11:39:23.085942+01	gm-dbo	5598	2455	4575	\N	WURTULLA
8411	0	2009-03-26 11:39:23.102033+01	gm-dbo	5599	2455	4580	\N	TIN CAN BAY
8412	0	2009-03-26 11:39:23.158027+01	gm-dbo	5600	2455	4581	\N	EURONG
8413	0	2009-03-26 11:39:23.17951+01	gm-dbo	5601	2455	4581	\N	RAINBOW BEACH
8414	0	2009-03-26 11:39:23.212813+01	gm-dbo	5602	2455	4600	\N	KILKIVAN
8415	0	2009-03-26 11:39:23.246264+01	gm-dbo	5603	2455	4601	\N	GOOMERI
8416	0	2009-03-26 11:39:23.259146+01	gm-dbo	5604	2455	4601	\N	TANSEY
8417	0	2009-03-26 11:39:23.268548+01	gm-dbo	5605	2455	4605	\N	CHERBOURG
8418	0	2009-03-26 11:39:23.293038+01	gm-dbo	5606	2455	4605	\N	CLOYNA
8419	0	2009-03-26 11:39:23.302013+01	gm-dbo	5607	2455	4605	\N	MURGON
8420	0	2009-03-26 11:39:23.312954+01	gm-dbo	5608	2455	4606	\N	WONDAI
8421	0	2009-03-26 11:39:23.331401+01	gm-dbo	5609	2455	4608	\N	TINGOORA
8422	0	2009-03-26 11:39:23.335219+01	gm-dbo	5610	2455	4608	\N	WOOROOLIN
8423	0	2009-03-26 11:39:23.346474+01	gm-dbo	5611	2455	4610	\N	ALICE CREEK
8424	0	2009-03-26 11:39:23.357421+01	gm-dbo	5612	2455	4610	\N	BENAIR
8425	0	2009-03-26 11:39:23.368564+01	gm-dbo	5613	2455	4610	\N	BOOIE
8426	0	2009-03-26 11:39:23.379973+01	gm-dbo	5614	2455	4610	\N	BOYNESIDE
8427	0	2009-03-26 11:39:23.390945+01	gm-dbo	5615	2455	4610	\N	CHAHPINGAH
8428	0	2009-03-26 11:39:23.402281+01	gm-dbo	5616	2455	4610	\N	COOLABUNIA
8429	0	2009-03-26 11:39:23.413203+01	gm-dbo	5617	2455	4610	\N	CORNDALE
8430	0	2009-03-26 11:39:23.424243+01	gm-dbo	5618	2455	4610	\N	DANGORE
8431	0	2009-03-26 11:39:23.435385+01	gm-dbo	5619	2455	4610	\N	DURONG
8432	0	2009-03-26 11:39:23.446375+01	gm-dbo	5620	2455	4610	\N	DURONG SOUTH
8433	0	2009-03-26 11:39:23.457473+01	gm-dbo	5621	2455	4610	\N	GOODGER
8434	0	2009-03-26 11:39:23.468591+01	gm-dbo	5622	2455	4610	\N	GORDONBROOK
8435	0	2009-03-26 11:39:23.479719+01	gm-dbo	5623	2455	4610	\N	HALY CREEK
8436	0	2009-03-26 11:39:23.51317+01	gm-dbo	5624	2455	4610	\N	INVERLAW
8437	0	2009-03-26 11:39:23.546566+01	gm-dbo	5625	2455	4610	\N	IRONPOT
8438	0	2009-03-26 11:39:23.579909+01	gm-dbo	5626	2455	4610	\N	KINGAROY
8439	0	2009-03-26 11:39:23.591035+01	gm-dbo	5627	2455	4610	\N	KUMBIA
8440	0	2009-03-26 11:39:23.602053+01	gm-dbo	5628	2455	4610	\N	MANNUEM
8441	0	2009-03-26 11:39:23.613277+01	gm-dbo	5629	2455	4610	\N	TAABINGA
8442	0	2009-03-26 11:39:23.624457+01	gm-dbo	5630	2455	4610	\N	WATTLE GROVE
8443	0	2009-03-26 11:39:23.636446+01	gm-dbo	5631	2455	4611	\N	MONDURE
8444	0	2009-03-26 11:39:23.646743+01	gm-dbo	5632	2455	4612	\N	HIVESVILLE
8445	0	2009-03-26 11:39:23.657769+01	gm-dbo	5633	2455	4613	\N	ABBEYWOOD
8446	0	2009-03-26 11:39:23.702321+01	gm-dbo	5634	2455	4613	\N	PROSTON
8447	0	2009-03-26 11:39:23.757732+01	gm-dbo	5635	2455	4614	\N	YARRAMAN
8448	0	2009-03-26 11:39:23.813496+01	gm-dbo	5636	2455	4615	\N	MAIDENWELL
8449	0	2009-03-26 11:39:23.868856+01	gm-dbo	5637	2455	4615	\N	NANANGO
8450	0	2009-03-26 11:39:23.891032+01	gm-dbo	5638	2455	4615	\N	TARONG
8451	0	2009-03-26 11:39:23.924425+01	gm-dbo	5639	2455	4620	\N	BROOWEENA
8452	0	2009-03-26 11:39:23.974672+01	gm-dbo	5640	2455	4620	\N	GLENBAR
8453	0	2009-03-26 11:39:24.092128+01	gm-dbo	5641	2455	4621	\N	BIGGENDEN
8454	0	2009-03-26 11:39:24.206558+01	gm-dbo	5642	2455	4625	\N	GAYNDAH
8455	0	2009-03-26 11:39:24.291366+01	gm-dbo	5643	2455	4626	\N	MUNDUBBERA
8456	0	2009-03-26 11:39:24.363772+01	gm-dbo	5644	2455	4627	\N	ABERCORN
8457	0	2009-03-26 11:39:24.668697+01	gm-dbo	5645	2455	4627	\N	EIDSVOLD
8458	0	2009-03-26 11:39:25.081906+01	gm-dbo	5646	2455	4630	\N	KALPOWAR
8459	0	2009-03-26 11:39:25.453763+01	gm-dbo	5647	2455	4630	\N	MONTO
8460	0	2009-03-26 11:39:25.731946+01	gm-dbo	5648	2455	4630	\N	MULGILDIE
8461	0	2009-03-26 11:39:25.847066+01	gm-dbo	5649	2455	4650	\N	ANTIGUA
8462	0	2009-03-26 11:39:26.03708+01	gm-dbo	5650	2455	4650	\N	BADDOW
8463	0	2009-03-26 11:39:26.254123+01	gm-dbo	5651	2455	4650	\N	BAUPLE
8464	0	2009-03-26 11:39:26.448536+01	gm-dbo	5652	2455	4650	\N	BAUPLE FOREST
8465	0	2009-03-26 11:39:26.469483+01	gm-dbo	5653	2455	4650	\N	BOONOOROO
8466	0	2009-03-26 11:39:26.502802+01	gm-dbo	5654	2455	4650	\N	DUNMORA
8467	0	2009-03-26 11:39:26.51401+01	gm-dbo	5655	2455	4650	\N	GOOTCHIE
8468	0	2009-03-26 11:39:26.52525+01	gm-dbo	5656	2455	4650	\N	GRANVILLE
8469	0	2009-03-26 11:39:26.539042+01	gm-dbo	5657	2455	4650	\N	GUNDIAH
8470	0	2009-03-26 11:39:26.547428+01	gm-dbo	5658	2455	4650	\N	MARYBOROUGH
8471	0	2009-03-26 11:39:26.558464+01	gm-dbo	5659	2455	4650	\N	MOUNT URAH
8472	0	2009-03-26 11:39:26.569455+01	gm-dbo	5660	2455	4650	\N	MUNGAR
8473	0	2009-03-26 11:39:26.613987+01	gm-dbo	5661	2455	4650	\N	NETHERBY
8474	0	2009-03-26 11:39:26.626263+01	gm-dbo	5662	2455	4650	\N	OWANYILLA
8475	0	2009-03-26 11:39:26.636488+01	gm-dbo	5663	2455	4650	\N	PILERWA
8476	0	2009-03-26 11:39:26.647431+01	gm-dbo	5664	2455	4650	\N	PIONEERS REST
8477	0	2009-03-26 11:39:26.658565+01	gm-dbo	5665	2455	4650	\N	TALEGALLA WEIR
8478	0	2009-03-26 11:39:26.703067+01	gm-dbo	5666	2455	4650	\N	TEDDINGTON
8479	0	2009-03-26 11:39:26.747659+01	gm-dbo	5667	2455	4650	\N	THINOOMBA
8480	0	2009-03-26 11:39:26.75848+01	gm-dbo	5668	2455	4650	\N	TIARO
8481	0	2009-03-26 11:39:26.791802+01	gm-dbo	5669	2455	4650	\N	TINANA
8482	0	2009-03-26 11:39:26.803013+01	gm-dbo	5670	2455	4650	\N	TUAN FOREST
8483	0	2009-03-26 11:39:26.836378+01	gm-dbo	5671	2455	4655	\N	BOORAL
8484	0	2009-03-26 11:39:26.869656+01	gm-dbo	5672	2455	4655	\N	DUNDOWRAN BEACH
8485	0	2009-03-26 11:39:26.925287+01	gm-dbo	5673	2455	4655	\N	HAPPY VALLEY
8486	0	2009-03-26 11:39:26.980728+01	gm-dbo	5674	2455	4655	\N	HERVEY BAY
8487	0	2009-03-26 11:39:27.025228+01	gm-dbo	5675	2455	4655	\N	HERVEY BAY DC
8488	0	2009-03-26 11:39:27.05046+01	gm-dbo	5676	2455	4655	\N	KAWUNGAN
8489	0	2009-03-26 11:39:27.216398+01	gm-dbo	5677	2455	4655	\N	KINGFISHER BAY
8490	0	2009-03-26 11:39:27.488537+01	gm-dbo	5678	2455	4655	\N	NIKENBAH
8491	0	2009-03-26 11:39:28.232131+01	gm-dbo	5679	2455	4655	\N	PIALBA
8492	0	2009-03-26 11:39:28.311077+01	gm-dbo	5680	2455	4655	\N	POINT VERNON
8493	0	2009-03-26 11:39:28.397231+01	gm-dbo	5681	2455	4655	\N	SCARNESS
8494	0	2009-03-26 11:39:28.40045+01	gm-dbo	5682	2455	4655	\N	TORQUAY
8495	0	2009-03-26 11:39:28.403271+01	gm-dbo	5683	2455	4655	\N	URANGAN
8496	0	2009-03-26 11:39:28.414873+01	gm-dbo	5684	2455	4655	\N	URRAWEEN
8497	0	2009-03-26 11:39:28.425845+01	gm-dbo	5685	2455	4655	\N	WALLIGAN
8498	0	2009-03-26 11:39:28.436951+01	gm-dbo	5686	2455	4655	\N	WONDUNNA
8499	0	2009-03-26 11:39:28.449386+01	gm-dbo	5687	2455	4659	\N	BURRUM HEADS
8500	0	2009-03-26 11:39:28.459172+01	gm-dbo	5688	2455	4659	\N	HOWARD
8501	0	2009-03-26 11:39:28.470322+01	gm-dbo	5689	2455	4660	\N	ABINGTON
8502	0	2009-03-26 11:39:28.481442+01	gm-dbo	5690	2455	4660	\N	CHILDERS
8503	0	2009-03-26 11:39:28.492348+01	gm-dbo	5691	2455	4660	\N	CORDALBA
8504	0	2009-03-26 11:39:28.649783+01	gm-dbo	5692	2455	4660	\N	GOODWOOD
8505	0	2009-03-26 11:39:29.127387+01	gm-dbo	5693	2455	4660	\N	ISIS CENTRAL MILL
8506	0	2009-03-26 11:39:29.136899+01	gm-dbo	5694	2455	4660	\N	WOODGATE
8507	0	2009-03-26 11:39:29.148005+01	gm-dbo	5695	2455	4662	\N	TORBANLEA
8508	0	2009-03-26 11:39:29.159046+01	gm-dbo	5696	2455	4670	\N	ABBOTSFORD
8509	0	2009-03-26 11:39:29.170366+01	gm-dbo	5697	2455	4670	\N	ASHFIELD
8510	0	2009-03-26 11:39:29.181377+01	gm-dbo	5698	2455	4670	\N	AVENELL HEIGHTS
8511	0	2009-03-26 11:39:29.192408+01	gm-dbo	5699	2455	4670	\N	AVOCA
8512	0	2009-03-26 11:39:29.203983+01	gm-dbo	5700	2455	4670	\N	AVONDALE
8513	0	2009-03-26 11:39:29.21463+01	gm-dbo	5701	2455	4670	\N	BARGARA
8514	0	2009-03-26 11:39:29.227052+01	gm-dbo	5702	2455	4670	\N	BRANYAN
8515	0	2009-03-26 11:39:29.237003+01	gm-dbo	5703	2455	4670	\N	BUNDABERG
8516	0	2009-03-26 11:39:29.270365+01	gm-dbo	5704	2455	4670	\N	BUNDABERG CENTRAL
8517	0	2009-03-26 11:39:29.281444+01	gm-dbo	5705	2455	4670	\N	BUNDABERG DC
8518	0	2009-03-26 11:39:29.292537+01	gm-dbo	5706	2455	4670	\N	BUNDABERG EAST
8519	0	2009-03-26 11:39:29.303613+01	gm-dbo	5707	2455	4670	\N	BUNDABERG NORTH
8520	0	2009-03-26 11:39:29.314842+01	gm-dbo	5708	2455	4670	\N	BUNDABERG SOUTH
8521	0	2009-03-26 11:39:29.327297+01	gm-dbo	5709	2455	4670	\N	BUNDABERG WEST
8522	0	2009-03-26 11:39:29.336995+01	gm-dbo	5710	2455	4670	\N	BURNETT HEADS
8523	0	2009-03-26 11:39:29.348191+01	gm-dbo	5711	2455	4670	\N	ELLIOTT HEADS
8524	0	2009-03-26 11:39:29.359472+01	gm-dbo	5712	2455	4670	\N	KALKIE
8525	0	2009-03-26 11:39:29.370288+01	gm-dbo	5713	2455	4670	\N	KENSINGTON
8526	0	2009-03-26 11:39:29.381624+01	gm-dbo	5714	2455	4670	\N	KEPNOCK
8527	0	2009-03-26 11:39:29.392499+01	gm-dbo	5715	2455	4670	\N	MILLBANK
8528	0	2009-03-26 11:39:29.403749+01	gm-dbo	5716	2455	4670	\N	MOORE PARK
8529	0	2009-03-26 11:39:29.414908+01	gm-dbo	5717	2455	4670	\N	NORVILLE
8530	0	2009-03-26 11:39:29.427541+01	gm-dbo	5718	2455	4670	\N	SHARON
8531	0	2009-03-26 11:39:29.437174+01	gm-dbo	5719	2455	4670	\N	SOUTH KOLAN
8532	0	2009-03-26 11:39:29.448319+01	gm-dbo	5720	2455	4670	\N	SVENSSON HEIGHTS
8533	0	2009-03-26 11:39:29.459889+01	gm-dbo	5721	2455	4670	\N	THABEBAN
8534	0	2009-03-26 11:39:29.4703+01	gm-dbo	5722	2455	4670	\N	WALKERVALE
8535	0	2009-03-26 11:39:29.481884+01	gm-dbo	5723	2455	4670	\N	WATALGAN
8536	0	2009-03-26 11:39:29.492671+01	gm-dbo	5724	2455	4671	\N	BOOYAL
8537	0	2009-03-26 11:39:29.503775+01	gm-dbo	5725	2455	4671	\N	GIN GIN
8538	0	2009-03-26 11:39:29.515145+01	gm-dbo	5726	2455	4671	\N	MOUNT PERRY
8539	0	2009-03-26 11:39:29.526061+01	gm-dbo	5727	2455	4671	\N	WALLAVILLE
8540	0	2009-03-26 11:39:29.537132+01	gm-dbo	5728	2455	4673	\N	YANDARAN
8541	0	2009-03-26 11:39:29.54966+01	gm-dbo	5729	2455	4674	\N	BAFFLE CREEK
8542	0	2009-03-26 11:39:29.559584+01	gm-dbo	5730	2455	4674	\N	BERAJONDO
8543	0	2009-03-26 11:39:29.57049+01	gm-dbo	5731	2455	4674	\N	DEEPWATER
8544	0	2009-03-26 11:39:29.581673+01	gm-dbo	5732	2455	4674	\N	EULEILAH
8545	0	2009-03-26 11:39:29.59275+01	gm-dbo	5733	2455	4674	\N	MOUNT MARIA
8546	0	2009-03-26 11:39:29.614872+01	gm-dbo	5734	2455	4674	\N	OYSTER CREEK
8547	0	2009-03-26 11:39:29.616328+01	gm-dbo	5735	2455	4674	\N	ROSEDALE
8548	0	2009-03-26 11:39:29.6261+01	gm-dbo	5736	2455	4674	\N	RULES BEACH
8549	0	2009-03-26 11:39:29.637199+01	gm-dbo	5737	2455	4674	\N	TAUNTON
8550	0	2009-03-26 11:39:29.648268+01	gm-dbo	5738	2455	4676	\N	GINDORAN
8551	0	2009-03-26 11:39:29.659505+01	gm-dbo	5739	2455	4676	\N	LOWMEAD
8552	0	2009-03-26 11:39:29.670608+01	gm-dbo	5740	2455	4677	\N	AGNES WATER
8553	0	2009-03-26 11:39:29.681817+01	gm-dbo	5741	2455	4677	\N	CAPTAIN CREEK
8554	0	2009-03-26 11:39:29.69275+01	gm-dbo	5742	2455	4677	\N	COLOSSEUM
8555	0	2009-03-26 11:39:29.703867+01	gm-dbo	5743	2455	4677	\N	EURIMBULA
8556	0	2009-03-26 11:39:29.715054+01	gm-dbo	5744	2455	4677	\N	MIRIAM VALE
8557	0	2009-03-26 11:39:29.729962+01	gm-dbo	5745	2455	4677	\N	MOUNT TOM
8558	0	2009-03-26 11:39:29.737903+01	gm-dbo	5746	2455	4677	\N	SEVENTEEN SEVENTY
8559	0	2009-03-26 11:39:29.748502+01	gm-dbo	5747	2455	4678	\N	BOROREN
8560	0	2009-03-26 11:39:29.759688+01	gm-dbo	5748	2455	4678	\N	FORESHORES
8561	0	2009-03-26 11:39:29.771001+01	gm-dbo	5749	2455	4678	\N	RODDS BAY
8562	0	2009-03-26 11:39:29.781907+01	gm-dbo	5750	2455	4680	\N	BARNEY POINT
8563	0	2009-03-26 11:39:29.792889+01	gm-dbo	5751	2455	4680	\N	BENARABY
8564	0	2009-03-26 11:39:29.80402+01	gm-dbo	5752	2455	4680	\N	BOYNE ISLAND
8565	0	2009-03-26 11:39:29.815114+01	gm-dbo	5753	2455	4680	\N	BUILYAN
8566	0	2009-03-26 11:39:29.827323+01	gm-dbo	5754	2455	4680	\N	BYELLEE
8567	0	2009-03-26 11:39:29.837282+01	gm-dbo	5755	2455	4680	\N	CALLEMONDAH
8568	0	2009-03-26 11:39:29.848626+01	gm-dbo	5756	2455	4680	\N	CALLIOPE
8569	0	2009-03-26 11:39:29.859647+01	gm-dbo	5757	2455	4680	\N	CLINTON
8570	0	2009-03-26 11:39:29.870856+01	gm-dbo	5758	2455	4680	\N	GLADSTONE
8571	0	2009-03-26 11:39:29.882791+01	gm-dbo	5759	2455	4680	\N	GLEN EDEN
8572	0	2009-03-26 11:39:29.892917+01	gm-dbo	5760	2455	4680	\N	HERON ISLAND
8573	0	2009-03-26 11:39:29.904058+01	gm-dbo	5761	2455	4680	\N	HETHERINGTON
8574	0	2009-03-26 11:39:29.915163+01	gm-dbo	5762	2455	4680	\N	KIN KORA
8575	0	2009-03-26 11:39:29.927625+01	gm-dbo	5763	2455	4680	\N	KIRKWOOD
8576	0	2009-03-26 11:39:29.937576+01	gm-dbo	5764	2455	4680	\N	NEW AUCKLAND
8577	0	2009-03-26 11:39:29.948542+01	gm-dbo	5765	2455	4680	\N	O'CONNELL
8578	0	2009-03-26 11:39:29.959993+01	gm-dbo	5766	2455	4680	\N	SOUTH GLADSTONE
8579	0	2009-03-26 11:39:29.97096+01	gm-dbo	5767	2455	4680	\N	SOUTH TREES
8580	0	2009-03-26 11:39:29.982051+01	gm-dbo	5768	2455	4680	\N	SUN VALLEY
8581	0	2009-03-26 11:39:29.993186+01	gm-dbo	5769	2455	4680	\N	TANNUM SANDS
8582	0	2009-03-26 11:39:30.004317+01	gm-dbo	5770	2455	4680	\N	TELINA
8583	0	2009-03-26 11:39:30.015344+01	gm-dbo	5771	2455	4680	\N	TOOLOOA
8584	0	2009-03-26 11:39:30.026564+01	gm-dbo	5772	2455	4680	\N	UBOBO
8585	0	2009-03-26 11:39:30.037643+01	gm-dbo	5773	2455	4680	\N	WEST GLADSTONE
8586	0	2009-03-26 11:39:30.048729+01	gm-dbo	5774	2455	4694	\N	YARWUN
8587	0	2009-03-26 11:39:30.093592+01	gm-dbo	5775	2455	4695	\N	MOUNT LARCOM
8588	0	2009-03-26 11:39:30.130002+01	gm-dbo	5776	2455	4697	\N	RAGLAN
8589	0	2009-03-26 11:39:30.138167+01	gm-dbo	5777	2455	4699	\N	BAJOOL
8590	0	2009-03-26 11:39:30.140056+01	gm-dbo	5778	2455	4700	\N	ALLENSTOWN
8591	0	2009-03-26 11:39:30.151099+01	gm-dbo	5779	2455	4700	\N	GREAT KEPPEL ISLAND
8592	0	2009-03-26 11:39:30.174103+01	gm-dbo	5780	2455	4700	\N	ROCKHAMPTON
8593	0	2009-03-26 11:39:30.187407+01	gm-dbo	5781	2455	4700	\N	WANDAL
8594	0	2009-03-26 11:39:30.190221+01	gm-dbo	5782	2455	4701	\N	CENTRAL QUEENSLAND UNIVERSITY
8595	0	2009-03-26 11:39:30.193374+01	gm-dbo	5783	2455	4701	\N	FRENCHVILLE
8596	0	2009-03-26 11:39:30.204428+01	gm-dbo	5784	2455	4701	\N	KOONGAL
8597	0	2009-03-26 11:39:30.215561+01	gm-dbo	5785	2455	4701	\N	NORTH ROCKHAMPTON
8598	0	2009-03-26 11:39:30.226709+01	gm-dbo	5786	2455	4701	\N	PARK AVENUE
8599	0	2009-03-26 11:39:30.237815+01	gm-dbo	5787	2455	4702	\N	AMBROSE
8600	0	2009-03-26 11:39:30.249294+01	gm-dbo	5788	2455	4702	\N	ANAKIE
8601	0	2009-03-26 11:39:30.260176+01	gm-dbo	5789	2455	4702	\N	BANANA
8602	0	2009-03-26 11:39:30.271291+01	gm-dbo	5790	2455	4702	\N	BARALABA
8603	0	2009-03-26 11:39:30.282256+01	gm-dbo	5791	2455	4702	\N	BLUFF
8604	0	2009-03-26 11:39:30.293403+01	gm-dbo	5792	2455	4702	\N	BOULDERCOMBE
8605	0	2009-03-26 11:39:30.30462+01	gm-dbo	5793	2455	4702	\N	CENTRAL QUEENSLAND MC
8606	0	2009-03-26 11:39:30.319739+01	gm-dbo	5794	2455	4702	\N	COMET
8607	0	2009-03-26 11:39:30.326682+01	gm-dbo	5795	2455	4702	\N	DINGO
8608	0	2009-03-26 11:39:30.337846+01	gm-dbo	5796	2455	4702	\N	DULULU
8609	0	2009-03-26 11:39:30.34894+01	gm-dbo	5797	2455	4702	\N	GOGANGO
8610	0	2009-03-26 11:39:30.360172+01	gm-dbo	5798	2455	4702	\N	GOOVIGEN
8611	0	2009-03-26 11:39:30.371276+01	gm-dbo	5799	2455	4702	\N	GRACEMERE
8612	0	2009-03-26 11:39:30.382353+01	gm-dbo	5800	2455	4702	\N	JAMBIN
8613	0	2009-03-26 11:39:30.393477+01	gm-dbo	5801	2455	4702	\N	KALAPA
8614	0	2009-03-26 11:39:30.404531+01	gm-dbo	5802	2455	4702	\N	KEPPEL SANDS
8615	0	2009-03-26 11:39:30.415653+01	gm-dbo	5803	2455	4702	\N	PARKHURST
8616	0	2009-03-26 11:39:30.426859+01	gm-dbo	5804	2455	4702	\N	ROLLESTON
8617	0	2009-03-26 11:39:30.439064+01	gm-dbo	5805	2455	4702	\N	RUBYVALE
8618	0	2009-03-26 11:39:30.449229+01	gm-dbo	5806	2455	4702	\N	SAPPHIRE
8619	0	2009-03-26 11:39:30.460358+01	gm-dbo	5807	2455	4702	\N	STANAGE
8620	0	2009-03-26 11:39:30.471439+01	gm-dbo	5808	2455	4702	\N	STANWELL
8621	0	2009-03-26 11:39:30.482345+01	gm-dbo	5809	2455	4702	\N	WESTWOOD
8622	0	2009-03-26 11:39:30.493656+01	gm-dbo	5810	2455	4702	\N	WILLOWS GEMFIELDS
8623	0	2009-03-26 11:39:30.504978+01	gm-dbo	5811	2455	4702	\N	WOWAN
8624	0	2009-03-26 11:39:30.515802+01	gm-dbo	5812	2455	4702	\N	WYCARBAH
8625	0	2009-03-26 11:39:30.527157+01	gm-dbo	5813	2455	4702	\N	YALLEROI
8626	0	2009-03-26 11:39:30.53808+01	gm-dbo	5814	2455	4702	\N	YARAKA
8627	0	2009-03-26 11:39:30.549204+01	gm-dbo	5815	2455	4703	\N	BAYFIELD
8628	0	2009-03-26 11:39:30.5603+01	gm-dbo	5816	2455	4703	\N	BYFIELD
8629	0	2009-03-26 11:39:30.618083+01	gm-dbo	5817	2455	4703	\N	COOEE BAY
8630	0	2009-03-26 11:39:30.619781+01	gm-dbo	5818	2455	4703	\N	LAMMERMOOR BEACH
8631	0	2009-03-26 11:39:30.627029+01	gm-dbo	5819	2455	4703	\N	STOCKYARD
8632	0	2009-03-26 11:39:30.694042+01	gm-dbo	5820	2455	4703	\N	TARANGANBA
8633	0	2009-03-26 11:39:30.704811+01	gm-dbo	5821	2455	4703	\N	YEPPOON
8634	0	2009-03-26 11:39:30.715794+01	gm-dbo	5822	2455	4704	\N	YAAMBA
8635	0	2009-03-26 11:39:30.726984+01	gm-dbo	5823	2455	4705	\N	MARLBOROUGH
8636	0	2009-03-26 11:39:30.738192+01	gm-dbo	5824	2455	4706	\N	OGMORE
8637	0	2009-03-26 11:39:30.74934+01	gm-dbo	5825	2455	4707	\N	ST LAWRENCE
8638	0	2009-03-26 11:39:30.760346+01	gm-dbo	5826	2455	4709	\N	TIERI
8639	0	2009-03-26 11:39:30.771609+01	gm-dbo	5827	2455	4710	\N	EMU PARK
8640	0	2009-03-26 11:39:30.782717+01	gm-dbo	5828	2455	4710	\N	ZILZIE
8641	0	2009-03-26 11:39:30.79397+01	gm-dbo	5829	2455	4712	\N	DUARINGA
8642	0	2009-03-26 11:39:30.804937+01	gm-dbo	5830	2455	4713	\N	WOORABINDA
8643	0	2009-03-26 11:39:30.81592+01	gm-dbo	5831	2455	4714	\N	MOUNT MORGAN
8644	0	2009-03-26 11:39:30.826993+01	gm-dbo	5832	2455	4715	\N	BILOELA
8645	0	2009-03-26 11:39:30.838261+01	gm-dbo	5833	2455	4716	\N	THANGOOL
8646	0	2009-03-26 11:39:30.849365+01	gm-dbo	5834	2455	4717	\N	BLACKWATER
8647	0	2009-03-26 11:39:30.860259+01	gm-dbo	5835	2455	4718	\N	MOURA
8648	0	2009-03-26 11:39:30.871538+01	gm-dbo	5836	2455	4719	\N	CRACOW
8649	0	2009-03-26 11:39:30.882684+01	gm-dbo	5837	2455	4719	\N	THEODORE
8650	0	2009-03-26 11:39:30.893791+01	gm-dbo	5838	2455	4720	\N	EMERALD
8651	0	2009-03-26 11:39:30.904972+01	gm-dbo	5839	2455	4721	\N	CLERMONT
8652	0	2009-03-26 11:39:30.935071+01	gm-dbo	5840	2455	4722	\N	SPRINGSURE
8653	0	2009-03-26 11:39:30.938211+01	gm-dbo	5841	2455	4723	\N	CAPELLA
8654	0	2009-03-26 11:39:30.949243+01	gm-dbo	5842	2455	4724	\N	ALPHA
8655	0	2009-03-26 11:39:30.960573+01	gm-dbo	5843	2455	4725	\N	BARCALDINE
8656	0	2009-03-26 11:39:30.971466+01	gm-dbo	5844	2455	4726	\N	ARAMAC
8657	0	2009-03-26 11:39:31.001985+01	gm-dbo	5845	2455	4727	\N	ILFRACOMBE
8658	0	2009-03-26 11:39:31.003507+01	gm-dbo	5846	2455	4728	\N	JERICHO
8659	0	2009-03-26 11:39:31.016172+01	gm-dbo	5847	2455	4730	\N	LONGREACH
8660	0	2009-03-26 11:39:31.027287+01	gm-dbo	5848	2455	4730	\N	MORELLA
8661	0	2009-03-26 11:39:31.038486+01	gm-dbo	5849	2455	4730	\N	STONEHENGE
8662	0	2009-03-26 11:39:31.049405+01	gm-dbo	5850	2455	4731	\N	ISISFORD
8663	0	2009-03-26 11:39:31.060724+01	gm-dbo	5851	2455	4732	\N	MUTTABURRA
8664	0	2009-03-26 11:39:31.071802+01	gm-dbo	5852	2455	4733	\N	CORFIELD
8665	0	2009-03-26 11:39:31.082998+01	gm-dbo	5853	2455	4735	\N	WINTON
8666	0	2009-03-26 11:39:31.093893+01	gm-dbo	5854	2455	4736	\N	JUNDAH
8667	0	2009-03-26 11:39:31.104965+01	gm-dbo	5855	2455	4737	\N	ARMSTRONG BEACH
8668	0	2009-03-26 11:39:31.116131+01	gm-dbo	5856	2455	4737	\N	CAMPWIN BEACH
8669	0	2009-03-26 11:39:31.127227+01	gm-dbo	5857	2455	4737	\N	FRESHWATER POINT
8670	0	2009-03-26 11:39:31.138403+01	gm-dbo	5858	2455	4737	\N	SARINA
8671	0	2009-03-26 11:39:31.149577+01	gm-dbo	5859	2455	4737	\N	SARINA BEACH
8672	0	2009-03-26 11:39:31.160483+01	gm-dbo	5860	2455	4737	\N	SARINA RANGE
8673	0	2009-03-26 11:39:31.17167+01	gm-dbo	5861	2455	4738	\N	KOUMALA
8674	0	2009-03-26 11:39:31.18272+01	gm-dbo	5862	2455	4739	\N	CARMILA
8675	0	2009-03-26 11:39:31.193946+01	gm-dbo	5863	2455	4740	\N	ALEXANDRA
8676	0	2009-03-26 11:39:31.205097+01	gm-dbo	5864	2455	4740	\N	ALLIGATOR CREEK
8677	0	2009-03-26 11:39:31.216358+01	gm-dbo	5865	2455	4740	\N	ANDERGROVE
8678	0	2009-03-26 11:39:31.227412+01	gm-dbo	5866	2455	4740	\N	BAKERS CREEK
8679	0	2009-03-26 11:39:31.238567+01	gm-dbo	5867	2455	4740	\N	BALNAGOWAN
8680	0	2009-03-26 11:39:31.249763+01	gm-dbo	5868	2455	4740	\N	BEACONSFIELD
8681	0	2009-03-26 11:39:31.260805+01	gm-dbo	5869	2455	4740	\N	BLACKS BEACH
8682	0	2009-03-26 11:39:31.271868+01	gm-dbo	5870	2455	4740	\N	CAPE HILLSBOROUGH
8683	0	2009-03-26 11:39:31.282948+01	gm-dbo	5871	2455	4740	\N	CONINGSBY
8684	0	2009-03-26 11:39:31.294226+01	gm-dbo	5872	2455	4740	\N	DOLPHIN HEADS
8685	0	2009-03-26 11:39:31.30528+01	gm-dbo	5873	2455	4740	\N	DUNDULA
8686	0	2009-03-26 11:39:31.316742+01	gm-dbo	5874	2455	4740	\N	EAST MACKAY
8687	0	2009-03-26 11:39:31.327519+01	gm-dbo	5875	2455	4740	\N	EIMEO
8688	0	2009-03-26 11:39:31.338876+01	gm-dbo	5876	2455	4740	\N	ERAKALA
8689	0	2009-03-26 11:39:31.34991+01	gm-dbo	5877	2455	4740	\N	GLENELLA
8690	0	2009-03-26 11:39:31.360862+01	gm-dbo	5878	2455	4740	\N	GRASSTREE BEACH
8691	0	2009-03-26 11:39:31.372102+01	gm-dbo	5879	2455	4740	\N	HABANA
8692	0	2009-03-26 11:39:31.383126+01	gm-dbo	5880	2455	4740	\N	HALF TIDE BEACH
8693	0	2009-03-26 11:39:31.394172+01	gm-dbo	5881	2455	4740	\N	HAY POINT
8694	0	2009-03-26 11:39:31.405617+01	gm-dbo	5882	2455	4740	\N	HOMEBUSH
8695	0	2009-03-26 11:39:31.416438+01	gm-dbo	5883	2455	4740	\N	MACKAY
8696	0	2009-03-26 11:39:31.427682+01	gm-dbo	5884	2455	4740	\N	MOUNT PLEASANT
8697	0	2009-03-26 11:39:31.438916+01	gm-dbo	5885	2455	4740	\N	NINDAROO
8698	0	2009-03-26 11:39:31.450016+01	gm-dbo	5886	2455	4740	\N	NORTH MACKAY
8699	0	2009-03-26 11:39:31.461121+01	gm-dbo	5887	2455	4740	\N	OORALEA
8700	0	2009-03-26 11:39:31.472246+01	gm-dbo	5888	2455	4740	\N	PAGET
8701	0	2009-03-26 11:39:31.48329+01	gm-dbo	5889	2455	4740	\N	PLANLAND
8702	0	2009-03-26 11:39:31.494441+01	gm-dbo	5890	2455	4740	\N	RACECOURSE
8703	0	2009-03-26 11:39:31.505548+01	gm-dbo	5891	2455	4740	\N	RICHMOND
8704	0	2009-03-26 11:39:31.516737+01	gm-dbo	5892	2455	4740	\N	ROSELLA
8705	0	2009-03-26 11:39:31.527891+01	gm-dbo	5893	2455	4740	\N	RURAL VIEW
8706	0	2009-03-26 11:39:31.538831+01	gm-dbo	5894	2455	4740	\N	SALONIKA BEACH
8707	0	2009-03-26 11:39:31.55034+01	gm-dbo	5895	2455	4740	\N	SLADE POINT
8708	0	2009-03-26 11:39:31.561112+01	gm-dbo	5896	2455	4740	\N	SOUTH MACKAY
8709	0	2009-03-26 11:39:31.572086+01	gm-dbo	5897	2455	4740	\N	TE KOWAI
8710	0	2009-03-26 11:39:31.583468+01	gm-dbo	5898	2455	4740	\N	THE LEAP
8711	0	2009-03-26 11:39:31.594401+01	gm-dbo	5899	2455	4740	\N	TIMBERLANDS
8712	0	2009-03-26 11:39:31.60562+01	gm-dbo	5900	2455	4740	\N	WEST MACKAY
8713	0	2009-03-26 11:39:31.616605+01	gm-dbo	5901	2455	4741	\N	BRAMPTON ISLAND
8714	0	2009-03-26 11:39:31.627838+01	gm-dbo	5902	2455	4741	\N	DAYDREAM ISLAND
8715	0	2009-03-26 11:39:31.639064+01	gm-dbo	5903	2455	4741	\N	ETON
8716	0	2009-03-26 11:39:31.649892+01	gm-dbo	5904	2455	4741	\N	FARLEIGH
8717	0	2009-03-26 11:39:31.661039+01	gm-dbo	5905	2455	4741	\N	GARGETT
8718	0	2009-03-26 11:39:31.67228+01	gm-dbo	5906	2455	4741	\N	KUTTABUL
8719	0	2009-03-26 11:39:31.683483+01	gm-dbo	5907	2455	4741	\N	LINDEMAN ISLAND
8720	0	2009-03-26 11:39:31.694526+01	gm-dbo	5908	2455	4741	\N	LONG ISLAND
8721	0	2009-03-26 11:39:31.705674+01	gm-dbo	5909	2455	4741	\N	MACKAY MC
8722	0	2009-03-26 11:39:31.716726+01	gm-dbo	5910	2455	4741	\N	MOUNT OSSA
8723	0	2009-03-26 11:39:31.727975+01	gm-dbo	5911	2455	4741	\N	PINNACLE
8724	0	2009-03-26 11:39:31.73914+01	gm-dbo	5912	2455	4741	\N	PLEYSTOWE
8725	0	2009-03-26 11:39:31.750142+01	gm-dbo	5913	2455	4741	\N	SEAFORTH
8726	0	2009-03-26 11:39:31.76675+01	gm-dbo	5914	2455	4741	\N	SOUTH MOLLE
8727	0	2009-03-26 11:39:31.772334+01	gm-dbo	5915	2455	4742	\N	NEBO
8728	0	2009-03-26 11:39:31.783392+01	gm-dbo	5916	2455	4743	\N	GLENDEN
8729	0	2009-03-26 11:39:31.794587+01	gm-dbo	5917	2455	4744	\N	MORANBAH
8730	0	2009-03-26 11:39:31.806148+01	gm-dbo	5918	2455	4745	\N	DYSART
8731	0	2009-03-26 11:39:31.816784+01	gm-dbo	5919	2455	4746	\N	MAY DOWNS
8732	0	2009-03-26 11:39:31.828107+01	gm-dbo	5920	2455	4746	\N	MIDDLEMOUNT
8733	0	2009-03-26 11:39:31.839037+01	gm-dbo	5921	2455	4750	\N	BUCASIA
8734	0	2009-03-26 11:39:31.85016+01	gm-dbo	5922	2455	4750	\N	SHOAL POINT
8735	0	2009-03-26 11:39:31.86144+01	gm-dbo	5923	2455	4751	\N	WALKERSTON
8736	0	2009-03-26 11:39:31.872532+01	gm-dbo	5924	2455	4753	\N	MARIAN
8737	0	2009-03-26 11:39:31.883617+01	gm-dbo	5925	2455	4754	\N	MIRANI
8738	0	2009-03-26 11:39:31.894716+01	gm-dbo	5926	2455	4756	\N	FINCH HATTON
8739	0	2009-03-26 11:39:31.906256+01	gm-dbo	5927	2455	4756	\N	NETHERDALE
8740	0	2009-03-26 11:39:31.916996+01	gm-dbo	5928	2455	4757	\N	DALRYMPLE HEIGHTS
8741	0	2009-03-26 11:39:31.928072+01	gm-dbo	5929	2455	4798	\N	CALEN
8742	0	2009-03-26 11:39:31.93923+01	gm-dbo	5930	2455	4798	\N	PINDI PINDI
8743	0	2009-03-26 11:39:31.95093+01	gm-dbo	5931	2455	4798	\N	WAGOORA
8744	0	2009-03-26 11:39:31.961728+01	gm-dbo	5932	2455	4799	\N	BLOOMSBURY
8745	0	2009-03-26 11:39:31.972593+01	gm-dbo	5933	2455	4800	\N	CONWAY BEACH
8746	0	2009-03-26 11:39:31.983682+01	gm-dbo	5934	2455	4800	\N	PRESTON
8747	0	2009-03-26 11:39:31.994801+01	gm-dbo	5935	2455	4800	\N	PROSERPINE
8748	0	2009-03-26 11:39:32.00588+01	gm-dbo	5936	2455	4800	\N	WILSON BEACH
8749	0	2009-03-26 11:39:32.016994+01	gm-dbo	5937	2455	4801	\N	HAYMAN ISLAND
8750	0	2009-03-26 11:39:32.02807+01	gm-dbo	5938	2455	4802	\N	AIRLIE BEACH
8751	0	2009-03-26 11:39:32.039066+01	gm-dbo	5939	2455	4802	\N	CANNONVALE
8752	0	2009-03-26 11:39:32.050385+01	gm-dbo	5940	2455	4802	\N	SHUTE HARBOUR
8753	0	2009-03-26 11:39:32.061419+01	gm-dbo	5941	2455	4802	\N	WHITSUNDAY
8754	0	2009-03-26 11:39:32.072539+01	gm-dbo	5942	2455	4803	\N	HAMILTON ISLAND
8755	0	2009-03-26 11:39:32.08374+01	gm-dbo	5943	2455	4804	\N	COLLINSVILLE
8756	0	2009-03-26 11:39:32.094896+01	gm-dbo	5944	2455	4804	\N	MOUNT COOLON
8757	0	2009-03-26 11:39:32.106006+01	gm-dbo	5945	2455	4804	\N	MOUNT WYATT
8758	0	2009-03-26 11:39:32.117274+01	gm-dbo	5946	2455	4804	\N	NEWLANDS
8759	0	2009-03-26 11:39:32.12837+01	gm-dbo	5947	2455	4804	\N	SPRINGLANDS
8760	0	2009-03-26 11:39:32.139784+01	gm-dbo	5948	2455	4805	\N	BOGIE
8761	0	2009-03-26 11:39:32.150464+01	gm-dbo	5949	2455	4805	\N	BOWEN
8762	0	2009-03-26 11:39:32.161709+01	gm-dbo	5950	2455	4805	\N	GUTHALUNGRA
8763	0	2009-03-26 11:39:32.172877+01	gm-dbo	5951	2455	4805	\N	MERINDA
8764	0	2009-03-26 11:39:32.184068+01	gm-dbo	5952	2455	4805	\N	QUEENS BEACH
8765	0	2009-03-26 11:39:32.195158+01	gm-dbo	5953	2455	4806	\N	HOME HILL
8766	0	2009-03-26 11:39:32.206227+01	gm-dbo	5954	2455	4807	\N	AYR
8767	0	2009-03-26 11:39:32.21728+01	gm-dbo	5955	2455	4807	\N	CLAREDALE
8768	0	2009-03-26 11:39:32.228479+01	gm-dbo	5956	2455	4807	\N	PARKSIDE
8769	0	2009-03-26 11:39:32.23977+01	gm-dbo	5957	2455	4808	\N	BRANDON
8770	0	2009-03-26 11:39:32.250724+01	gm-dbo	5958	2455	4809	\N	GIRU
8771	0	2009-03-26 11:39:32.262054+01	gm-dbo	5959	2455	4810	\N	BELGIAN GARDENS
8772	0	2009-03-26 11:39:32.272973+01	gm-dbo	5960	2455	4810	\N	CASTLE HILL
8773	0	2009-03-26 11:39:32.284354+01	gm-dbo	5961	2455	4810	\N	NORTH WARD
8774	0	2009-03-26 11:39:32.295311+01	gm-dbo	5962	2455	4810	\N	PALLARENDA
8775	0	2009-03-26 11:39:32.306349+01	gm-dbo	5963	2455	4810	\N	RAILWAY ESTATE
8776	0	2009-03-26 11:39:32.317431+01	gm-dbo	5964	2455	4810	\N	ROWES BAY
8777	0	2009-03-26 11:39:32.328765+01	gm-dbo	5965	2455	4810	\N	SOUTH TOWNSVILLE
8778	0	2009-03-26 11:39:32.339859+01	gm-dbo	5966	2455	4810	\N	TOWNSVILLE
8779	0	2009-03-26 11:39:32.350777+01	gm-dbo	5967	2455	4810	\N	WEST END
8780	0	2009-03-26 11:39:32.361896+01	gm-dbo	5968	2455	4811	\N	CLUDEN
8781	0	2009-03-26 11:39:32.373047+01	gm-dbo	5969	2455	4811	\N	IDALIA
8782	0	2009-03-26 11:39:32.384244+01	gm-dbo	5970	2455	4811	\N	JAMES COOK UNIVERSITY
8783	0	2009-03-26 11:39:32.395331+01	gm-dbo	5971	2455	4811	\N	OAK VALLEY
8784	0	2009-03-26 11:39:32.406643+01	gm-dbo	5972	2455	4811	\N	OONOONBA
8785	0	2009-03-26 11:39:32.417981+01	gm-dbo	5973	2455	4811	\N	ROSENEATH
8786	0	2009-03-26 11:39:32.428685+01	gm-dbo	5974	2455	4811	\N	STUART
8787	0	2009-03-26 11:39:32.440056+01	gm-dbo	5975	2455	4811	\N	WULGURU
8788	0	2009-03-26 11:39:32.461954+01	gm-dbo	5976	2455	4812	\N	CURRAJONG
8789	0	2009-03-26 11:39:32.463919+01	gm-dbo	5977	2455	4812	\N	GULLIVER
8790	0	2009-03-26 11:39:32.473232+01	gm-dbo	5978	2455	4812	\N	HERMIT PARK
8791	0	2009-03-26 11:39:32.484306+01	gm-dbo	5979	2455	4812	\N	HYDE PARK
8792	0	2009-03-26 11:39:32.495623+01	gm-dbo	5980	2455	4812	\N	MUNDINGBURRA
8793	0	2009-03-26 11:39:32.506606+01	gm-dbo	5981	2455	4812	\N	MYSTERTON
8794	0	2009-03-26 11:39:32.517771+01	gm-dbo	5982	2455	4812	\N	PIMLICO
8795	0	2009-03-26 11:39:32.528754+01	gm-dbo	5983	2455	4812	\N	ROSSLEA
8796	0	2009-03-26 11:39:32.540087+01	gm-dbo	5984	2455	4813	\N	LAVARACK BARRACKS
8797	0	2009-03-26 11:39:32.551137+01	gm-dbo	5985	2455	4813	\N	TOWNSVILLE MILPO
8798	0	2009-03-26 11:39:32.562385+01	gm-dbo	5986	2455	4814	\N	AITKENVALE
8799	0	2009-03-26 11:39:32.573292+01	gm-dbo	5987	2455	4814	\N	ANNANDALE
8800	0	2009-03-26 11:39:32.584617+01	gm-dbo	5988	2455	4814	\N	CRANBROOK
8801	0	2009-03-26 11:39:32.596123+01	gm-dbo	5989	2455	4814	\N	DOUGLAS
8802	0	2009-03-26 11:39:32.606809+01	gm-dbo	5990	2455	4814	\N	GARBUTT
8803	0	2009-03-26 11:39:32.61834+01	gm-dbo	5991	2455	4814	\N	HEATLEY
8804	0	2009-03-26 11:39:32.629096+01	gm-dbo	5992	2455	4814	\N	MOUNT LOUISA
8805	0	2009-03-26 11:39:32.640046+01	gm-dbo	5993	2455	4814	\N	MURRAY
8806	0	2009-03-26 11:39:32.651171+01	gm-dbo	5994	2455	4814	\N	VINCENT
8807	0	2009-03-26 11:39:32.662285+01	gm-dbo	5995	2455	4815	\N	CONDON
8808	0	2009-03-26 11:39:32.673393+01	gm-dbo	5996	2455	4815	\N	KELSO
8809	0	2009-03-26 11:39:32.684718+01	gm-dbo	5997	2455	4815	\N	RASMUSSEN
8810	0	2009-03-26 11:39:32.696186+01	gm-dbo	5998	2455	4816	\N	ALLIGATOR CREEK
8811	0	2009-03-26 11:39:32.70674+01	gm-dbo	5999	2455	4816	\N	CUNGULLA
8812	0	2009-03-26 11:39:32.718222+01	gm-dbo	6000	2455	4816	\N	DUNK ISLAND
8813	0	2009-03-26 11:39:32.728866+01	gm-dbo	6001	2455	4816	\N	GREENVALE
8814	0	2009-03-26 11:39:32.740074+01	gm-dbo	6002	2455	4816	\N	HIDDEN VALLEY
8815	0	2009-03-26 11:39:32.751198+01	gm-dbo	6003	2455	4816	\N	HOMESTEAD
8816	0	2009-03-26 11:39:32.762347+01	gm-dbo	6004	2455	4816	\N	JULAGO
8817	0	2009-03-26 11:39:32.77358+01	gm-dbo	6005	2455	4816	\N	KENNEDY
8818	0	2009-03-26 11:39:32.784701+01	gm-dbo	6006	2455	4816	\N	MACROSSAN
8819	0	2009-03-26 11:39:32.796188+01	gm-dbo	6007	2455	4816	\N	MAXWELTON
8820	0	2009-03-26 11:39:32.806918+01	gm-dbo	6008	2455	4816	\N	MINGELA
8821	0	2009-03-26 11:39:32.81813+01	gm-dbo	6009	2455	4816	\N	MUTARNEE
8822	0	2009-03-26 11:39:32.829282+01	gm-dbo	6010	2455	4816	\N	NELIA
8823	0	2009-03-26 11:39:32.84045+01	gm-dbo	6011	2455	4816	\N	NOME
8824	0	2009-03-26 11:39:32.852033+01	gm-dbo	6012	2455	4816	\N	PALM ISLAND
8825	0	2009-03-26 11:39:32.862674+01	gm-dbo	6013	2455	4816	\N	PALUMA
8826	0	2009-03-26 11:39:32.874277+01	gm-dbo	6014	2455	4816	\N	PENTLAND
8827	0	2009-03-26 11:39:32.884976+01	gm-dbo	6015	2455	4816	\N	PRAIRIE
8828	0	2009-03-26 11:39:32.896832+01	gm-dbo	6016	2455	4816	\N	RAVENSWOOD
8829	0	2009-03-26 11:39:32.907037+01	gm-dbo	6017	2455	4816	\N	ROLLINGSTONE
8830	0	2009-03-26 11:39:32.918519+01	gm-dbo	6018	2455	4816	\N	SELLHEIM
8831	0	2009-03-26 11:39:32.929272+01	gm-dbo	6019	2455	4816	\N	TORRENS CREEK
8832	0	2009-03-26 11:39:32.940767+01	gm-dbo	6020	2455	4816	\N	WOODSTOCK
8833	0	2009-03-26 11:39:32.951544+01	gm-dbo	6021	2455	4817	\N	ALICE RIVER
8834	0	2009-03-26 11:39:32.962808+01	gm-dbo	6022	2455	4817	\N	BOHLE PLAINS
8835	0	2009-03-26 11:39:32.973885+01	gm-dbo	6023	2455	4817	\N	KIRWAN
8836	0	2009-03-26 11:39:32.985088+01	gm-dbo	6024	2455	4817	\N	RUPERTSWOOD
8837	0	2009-03-26 11:39:32.996046+01	gm-dbo	6025	2455	4817	\N	THURINGOWA CENTRAL
8838	0	2009-03-26 11:39:33.007952+01	gm-dbo	6026	2455	4818	\N	BLACK RIVER
8839	0	2009-03-26 11:39:33.018342+01	gm-dbo	6027	2455	4818	\N	BLUEWATER
8840	0	2009-03-26 11:39:33.029256+01	gm-dbo	6028	2455	4818	\N	BLUEWATER PARK
8841	0	2009-03-26 11:39:33.040565+01	gm-dbo	6029	2455	4818	\N	BOHLE
8842	0	2009-03-26 11:39:33.051688+01	gm-dbo	6030	2455	4818	\N	BUSHLAND BEACH
8843	0	2009-03-26 11:39:33.062839+01	gm-dbo	6031	2455	4818	\N	DEERAGUN
8844	0	2009-03-26 11:39:33.074335+01	gm-dbo	6032	2455	4818	\N	SAUNDERS BEACH
8845	0	2009-03-26 11:39:33.084893+01	gm-dbo	6033	2455	4818	\N	TOOLAKEA
8846	0	2009-03-26 11:39:33.096116+01	gm-dbo	6034	2455	4818	\N	YABULU
8847	0	2009-03-26 11:39:33.107875+01	gm-dbo	6035	2455	4819	\N	ARCADIA
8848	0	2009-03-26 11:39:33.118422+01	gm-dbo	6036	2455	4819	\N	HORSESHOE BAY
8849	0	2009-03-26 11:39:33.130011+01	gm-dbo	6037	2455	4819	\N	MAGNETIC ISLAND
8850	0	2009-03-26 11:39:33.140552+01	gm-dbo	6038	2455	4819	\N	NELLY BAY
8851	0	2009-03-26 11:39:33.151609+01	gm-dbo	6039	2455	4819	\N	PICNIC BAY
8852	0	2009-03-26 11:39:33.162737+01	gm-dbo	6040	2455	4820	\N	CHARTERS TOWERS
8853	0	2009-03-26 11:39:33.208185+01	gm-dbo	6041	2455	4820	\N	QUEENTON
8854	0	2009-03-26 11:39:33.423394+01	gm-dbo	6042	2455	4820	\N	RICHMOND HILL
8855	0	2009-03-26 11:39:33.862332+01	gm-dbo	6043	2455	4821	\N	HUGHENDEN
8856	0	2009-03-26 11:39:33.961083+01	gm-dbo	6044	2455	4821	\N	STAMFORD
8857	0	2009-03-26 11:39:34.628406+01	gm-dbo	6045	2455	4822	\N	RICHMOND
8858	0	2009-03-26 11:39:35.234208+01	gm-dbo	6046	2455	4823	\N	JULIA CREEK
8859	0	2009-03-26 11:39:35.263136+01	gm-dbo	6047	2455	4823	\N	KYNUNA
8860	0	2009-03-26 11:39:35.274323+01	gm-dbo	6048	2455	4823	\N	MCKINLAY
8861	0	2009-03-26 11:39:35.285345+01	gm-dbo	6049	2455	4824	\N	CLONCURRY
8862	0	2009-03-26 11:39:35.296524+01	gm-dbo	6050	2455	4824	\N	OORINDI
8863	0	2009-03-26 11:39:35.307751+01	gm-dbo	6051	2455	4825	\N	BREAKAWAY
8864	0	2009-03-26 11:39:35.318817+01	gm-dbo	6052	2455	4825	\N	DAJARRA
8865	0	2009-03-26 11:39:35.329754+01	gm-dbo	6053	2455	4825	\N	FISHER
8866	0	2009-03-26 11:39:35.341027+01	gm-dbo	6054	2455	4825	\N	HAPPY VALLEY
8867	0	2009-03-26 11:39:35.352088+01	gm-dbo	6055	2455	4825	\N	HEALY
8868	0	2009-03-26 11:39:35.364001+01	gm-dbo	6056	2455	4825	\N	MENZIES
8869	0	2009-03-26 11:39:35.374513+01	gm-dbo	6057	2455	4825	\N	MICA CREEK
8870	0	2009-03-26 11:39:35.385627+01	gm-dbo	6058	2455	4825	\N	MILES END
8871	0	2009-03-26 11:39:35.396705+01	gm-dbo	6059	2455	4825	\N	MOUNT ISA
8872	0	2009-03-26 11:39:35.410198+01	gm-dbo	6060	2455	4825	\N	PARKSIDE
8873	0	2009-03-26 11:39:35.418917+01	gm-dbo	6061	2455	4825	\N	PIONEER
8874	0	2009-03-26 11:39:35.430298+01	gm-dbo	6062	2455	4825	\N	RYAN
8875	0	2009-03-26 11:39:35.441142+01	gm-dbo	6063	2455	4825	\N	SOLDIERS HILL
8876	0	2009-03-26 11:39:35.452351+01	gm-dbo	6064	2455	4825	\N	SUNSET
8877	0	2009-03-26 11:39:35.463455+01	gm-dbo	6065	2455	4825	\N	THE GAP
8878	0	2009-03-26 11:39:35.474513+01	gm-dbo	6066	2455	4825	\N	THE MONUMENT
8879	0	2009-03-26 11:39:35.485822+01	gm-dbo	6067	2455	4825	\N	TOWNVIEW
8880	0	2009-03-26 11:39:35.49691+01	gm-dbo	6068	2455	4825	\N	WINSTON
8881	0	2009-03-26 11:39:35.508018+01	gm-dbo	6069	2455	4828	\N	CAMOOWEAL
8882	0	2009-03-26 11:39:35.519223+01	gm-dbo	6070	2455	4829	\N	BEDOURIE
8883	0	2009-03-26 11:39:35.531486+01	gm-dbo	6071	2455	4829	\N	BOULIA
8884	0	2009-03-26 11:39:35.541537+01	gm-dbo	6072	2455	4830	\N	BURKETOWN
8885	0	2009-03-26 11:39:35.552587+01	gm-dbo	6073	2455	4830	\N	DOOMADGEE
8886	0	2009-03-26 11:39:35.56378+01	gm-dbo	6074	2455	4849	\N	CARDWELL
8887	0	2009-03-26 11:39:35.574882+01	gm-dbo	6075	2455	4850	\N	ABERGOWRIE
8888	0	2009-03-26 11:39:35.586139+01	gm-dbo	6076	2455	4850	\N	ALLINGHAM
8889	0	2009-03-26 11:39:35.596977+01	gm-dbo	6077	2455	4850	\N	HALIFAX
8890	0	2009-03-26 11:39:35.608185+01	gm-dbo	6078	2455	4850	\N	INGHAM
8891	0	2009-03-26 11:39:35.619154+01	gm-dbo	6079	2455	4850	\N	LUCINDA
8892	0	2009-03-26 11:39:35.630456+01	gm-dbo	6080	2455	4850	\N	MACKNADE
8893	0	2009-03-26 11:39:35.641545+01	gm-dbo	6081	2455	4850	\N	TAYLORS BEACH
8894	0	2009-03-26 11:39:35.6526+01	gm-dbo	6082	2455	4850	\N	UPPER STONE
8895	0	2009-03-26 11:39:35.666815+01	gm-dbo	6083	2455	4850	\N	VICTORIA ESTATE
8896	0	2009-03-26 11:39:35.674803+01	gm-dbo	6084	2455	4852	\N	BINGIL BAY
8897	0	2009-03-26 11:39:35.686127+01	gm-dbo	6085	2455	4852	\N	CLUMP POINT
8898	0	2009-03-26 11:39:35.697123+01	gm-dbo	6086	2455	4852	\N	MISSION BEACH
8899	0	2009-03-26 11:39:35.709501+01	gm-dbo	6087	2455	4852	\N	SOUTH MISSION BEACH
8900	0	2009-03-26 11:39:35.719396+01	gm-dbo	6088	2455	4852	\N	WONGALING BEACH
8901	0	2009-03-26 11:39:35.73042+01	gm-dbo	6089	2455	4854	\N	CARDSTONE
8902	0	2009-03-26 11:39:35.741542+01	gm-dbo	6090	2455	4854	\N	EURAMO
8903	0	2009-03-26 11:39:35.753262+01	gm-dbo	6091	2455	4854	\N	MURRAY UPPER
8904	0	2009-03-26 11:39:35.763559+01	gm-dbo	6092	2455	4854	\N	TULLY
8905	0	2009-03-26 11:39:35.774757+01	gm-dbo	6093	2455	4855	\N	EL ARISH
8906	0	2009-03-26 11:39:35.785901+01	gm-dbo	6094	2455	4856	\N	SILKWOOD
8907	0	2009-03-26 11:39:35.797036+01	gm-dbo	6095	2455	4857	\N	SILKWOOD EAST
8908	0	2009-03-26 11:39:35.807958+01	gm-dbo	6096	2455	4858	\N	MOURILYAN
8909	0	2009-03-26 11:39:35.819248+01	gm-dbo	6097	2455	4859	\N	SOUTH JOHNSTONE
8910	0	2009-03-26 11:39:35.830356+01	gm-dbo	6098	2455	4860	\N	CULLINANE
8911	0	2009-03-26 11:39:35.841423+01	gm-dbo	6099	2455	4860	\N	FLYING FISH POINT
8912	0	2009-03-26 11:39:35.85263+01	gm-dbo	6100	2455	4860	\N	GARRADUNGA
8913	0	2009-03-26 11:39:35.86379+01	gm-dbo	6101	2455	4860	\N	GOONDI
8914	0	2009-03-26 11:39:35.874704+01	gm-dbo	6102	2455	4860	\N	INNISFAIL
8915	0	2009-03-26 11:39:35.885993+01	gm-dbo	6103	2455	4860	\N	SUNDOWN
8916	0	2009-03-26 11:39:35.896927+01	gm-dbo	6104	2455	4861	\N	BABINDA
8917	0	2009-03-26 11:39:35.907977+01	gm-dbo	6105	2455	4861	\N	BARTLE FRERE
8918	0	2009-03-26 11:39:35.919057+01	gm-dbo	6106	2455	4865	\N	GORDONVALE
8919	0	2009-03-26 11:39:35.930489+01	gm-dbo	6107	2455	4868	\N	BAYVIEW HEIGHTS
8920	0	2009-03-26 11:39:35.942235+01	gm-dbo	6108	2455	4868	\N	TARRAWARRA
8921	0	2009-03-26 11:39:35.952697+01	gm-dbo	6109	2455	4868	\N	WHITE ROCK
8922	0	2009-03-26 11:39:35.963751+01	gm-dbo	6110	2455	4868	\N	WOREE
8923	0	2009-03-26 11:39:35.974864+01	gm-dbo	6111	2455	4869	\N	CENTENARY PARK
8924	0	2009-03-26 11:39:35.986102+01	gm-dbo	6112	2455	4869	\N	EDMONTON
8925	0	2009-03-26 11:39:35.997032+01	gm-dbo	6113	2455	4870	\N	AEROGLEN
8926	0	2009-03-26 11:39:36.00824+01	gm-dbo	6114	2455	4870	\N	BRINSMEAD
8927	0	2009-03-26 11:39:36.019438+01	gm-dbo	6115	2455	4870	\N	BUNGALOW
8928	0	2009-03-26 11:39:36.031095+01	gm-dbo	6116	2455	4870	\N	CAIRNS
8929	0	2009-03-26 11:39:36.041496+01	gm-dbo	6117	2455	4870	\N	CAIRNS NORTH
8930	0	2009-03-26 11:39:36.052632+01	gm-dbo	6118	2455	4870	\N	CAIRNS ORCHID PLAZA
8931	0	2009-03-26 11:39:36.063723+01	gm-dbo	6119	2455	4870	\N	EARLVILLE
8932	0	2009-03-26 11:39:36.074794+01	gm-dbo	6120	2455	4870	\N	EDGE HILL
8933	0	2009-03-26 11:39:36.086058+01	gm-dbo	6121	2455	4870	\N	FRESHWATER
8934	0	2009-03-26 11:39:36.097185+01	gm-dbo	6122	2455	4870	\N	KAMERUNGA
8935	0	2009-03-26 11:39:36.119373+01	gm-dbo	6123	2455	4870	\N	KANIMBLA
8936	0	2009-03-26 11:39:36.130471+01	gm-dbo	6124	2455	4870	\N	MANOORA
8937	0	2009-03-26 11:39:36.141581+01	gm-dbo	6125	2455	4870	\N	MANUNDA
8938	0	2009-03-26 11:39:36.152745+01	gm-dbo	6126	2455	4870	\N	MARTYNVALE
8939	0	2009-03-26 11:39:36.16387+01	gm-dbo	6127	2455	4870	\N	MOOROOBOOL
8940	0	2009-03-26 11:39:36.174795+01	gm-dbo	6128	2455	4870	\N	PARRAMATTA PARK
8941	0	2009-03-26 11:39:36.186103+01	gm-dbo	6129	2455	4870	\N	REDLYNCH
8942	0	2009-03-26 11:39:36.197249+01	gm-dbo	6130	2455	4870	\N	STRATFORD
8943	0	2009-03-26 11:39:36.208778+01	gm-dbo	6131	2455	4870	\N	WESTCOURT
8944	0	2009-03-26 11:39:36.21954+01	gm-dbo	6132	2455	4870	\N	WHITFIELD
8945	0	2009-03-26 11:39:36.23066+01	gm-dbo	6133	2455	4871	\N	ALMADEN
8946	0	2009-03-26 11:39:36.241579+01	gm-dbo	6134	2455	4871	\N	ALOOMBA
8947	0	2009-03-26 11:39:36.252897+01	gm-dbo	6135	2455	4871	\N	AURUKUN
8948	0	2009-03-26 11:39:36.263877+01	gm-dbo	6136	2455	4871	\N	BELLENDEN KER
8949	0	2009-03-26 11:39:36.274993+01	gm-dbo	6137	2455	4871	\N	BOOGAN
8950	0	2009-03-26 11:39:36.286254+01	gm-dbo	6138	2455	4871	\N	CHILLAGOE
8951	0	2009-03-26 11:39:36.297195+01	gm-dbo	6139	2455	4871	\N	COEN
8952	0	2009-03-26 11:39:36.313472+01	gm-dbo	6140	2455	4871	\N	COOKTOWN
8953	0	2009-03-26 11:39:36.31963+01	gm-dbo	6141	2455	4871	\N	COWLEY
8954	0	2009-03-26 11:39:36.330666+01	gm-dbo	6142	2455	4871	\N	CROYDON
8955	0	2009-03-26 11:39:36.341817+01	gm-dbo	6143	2455	4871	\N	DEERAL
8956	0	2009-03-26 11:39:36.352947+01	gm-dbo	6144	2455	4871	\N	EDWARD RIVER
8957	0	2009-03-26 11:39:36.363891+01	gm-dbo	6145	2455	4871	\N	EINASLEIGH
8958	0	2009-03-26 11:39:36.374974+01	gm-dbo	6146	2455	4871	\N	FISHERY FALLS
8959	0	2009-03-26 11:39:36.386116+01	gm-dbo	6147	2455	4871	\N	FORSAYTH
8960	0	2009-03-26 11:39:36.397322+01	gm-dbo	6148	2455	4871	\N	FOUR MILE BEACH
8961	0	2009-03-26 11:39:36.408495+01	gm-dbo	6149	2455	4871	\N	GEORGETOWN
8962	0	2009-03-26 11:39:36.419867+01	gm-dbo	6150	2455	4871	\N	GLEN BOUGHTON
8963	0	2009-03-26 11:39:36.430773+01	gm-dbo	6151	2455	4871	\N	GREEN ISLAND
8964	0	2009-03-26 11:39:36.441892+01	gm-dbo	6152	2455	4871	\N	GUNUNA
8965	0	2009-03-26 11:39:36.453042+01	gm-dbo	6153	2455	4871	\N	HOPE VALE
8966	0	2009-03-26 11:39:36.464178+01	gm-dbo	6154	2455	4871	\N	JULATTEN
8967	0	2009-03-26 11:39:36.475144+01	gm-dbo	6155	2455	4871	\N	KIDSTON
8968	0	2009-03-26 11:39:36.486402+01	gm-dbo	6156	2455	4871	\N	KOWANYAMA
8969	0	2009-03-26 11:39:36.497357+01	gm-dbo	6157	2455	4871	\N	KURRIMINE BEACH
8970	0	2009-03-26 11:39:36.508638+01	gm-dbo	6158	2455	4871	\N	LAURA
8971	0	2009-03-26 11:39:36.519796+01	gm-dbo	6159	2455	4871	\N	LOCKHART RIVER
8972	0	2009-03-26 11:39:36.530699+01	gm-dbo	6160	2455	4871	\N	MENA CREEK
8973	0	2009-03-26 11:39:36.54217+01	gm-dbo	6161	2455	4871	\N	MIRIWINNI
8974	0	2009-03-26 11:39:36.552945+01	gm-dbo	6162	2455	4871	\N	MOUNT CARBINE
8975	0	2009-03-26 11:39:36.564025+01	gm-dbo	6163	2455	4871	\N	MOUNT MOLLOY
8976	0	2009-03-26 11:39:36.575273+01	gm-dbo	6164	2455	4871	\N	MOUNT SURPRISE
8977	0	2009-03-26 11:39:36.586382+01	gm-dbo	6165	2455	4871	\N	PORMPURAAW
8978	0	2009-03-26 11:39:36.597476+01	gm-dbo	6166	2455	4871	\N	PORT DOUGLAS
8979	0	2009-03-26 11:39:36.608565+01	gm-dbo	6167	2455	4871	\N	WANGAN
8980	0	2009-03-26 11:39:36.619703+01	gm-dbo	6168	2455	4871	\N	WANGETTI BEACH
8981	0	2009-03-26 11:39:36.630855+01	gm-dbo	6169	2455	4871	\N	YARRABAH
8982	0	2009-03-26 11:39:36.642225+01	gm-dbo	6170	2455	4872	\N	DIMBULAH
8983	0	2009-03-26 11:39:36.653542+01	gm-dbo	6171	2455	4872	\N	EVELYN CENTRAL
8984	0	2009-03-26 11:39:36.66472+01	gm-dbo	6172	2455	4872	\N	HERBERTON
8985	0	2009-03-26 11:39:36.675815+01	gm-dbo	6173	2455	4872	\N	INNOT HOT SPRINGS
8986	0	2009-03-26 11:39:36.686952+01	gm-dbo	6174	2455	4872	\N	IRVINEBANK
8987	0	2009-03-26 11:39:36.698164+01	gm-dbo	6175	2455	4872	\N	KAIRI
8988	0	2009-03-26 11:39:36.709161+01	gm-dbo	6176	2455	4872	\N	KURANDA
8989	0	2009-03-26 11:39:36.730811+01	gm-dbo	6177	2455	4872	\N	MOUNT GARNET
8990	0	2009-03-26 11:39:36.742623+01	gm-dbo	6178	2455	4872	\N	MUTCHILBA
8991	0	2009-03-26 11:39:36.753582+01	gm-dbo	6179	2455	4872	\N	RAVENSHOE
8992	0	2009-03-26 11:39:36.764573+01	gm-dbo	6180	2455	4872	\N	TUMOULIN
8993	0	2009-03-26 11:39:36.775846+01	gm-dbo	6181	2455	4872	\N	WALKAMIN
8994	0	2009-03-26 11:39:36.786929+01	gm-dbo	6182	2455	4872	\N	YUNGABURRA
8995	0	2009-03-26 11:39:36.799237+01	gm-dbo	6183	2455	4873	\N	DAINTREE
8996	0	2009-03-26 11:39:36.809434+01	gm-dbo	6184	2455	4873	\N	MOSSMAN
8997	0	2009-03-26 11:39:36.820331+01	gm-dbo	6185	2455	4873	\N	NEWELL
8998	0	2009-03-26 11:39:36.831307+01	gm-dbo	6186	2455	4873	\N	WONGA BEACH
8999	0	2009-03-26 11:39:36.842406+01	gm-dbo	6187	2455	4874	\N	WEIPA
9000	0	2009-03-26 11:39:36.853876+01	gm-dbo	6188	2455	4875	\N	BADU ISLAND
9001	0	2009-03-26 11:39:36.864885+01	gm-dbo	6189	2455	4875	\N	THURSDAY ISLAND
9002	0	2009-03-26 11:39:36.875715+01	gm-dbo	6190	2455	4876	\N	BAMAGA
9003	0	2009-03-26 11:39:36.886798+01	gm-dbo	6191	2455	4878	\N	CARAVONICA
9004	0	2009-03-26 11:39:36.898252+01	gm-dbo	6192	2455	4878	\N	HOLLOWAYS BEACH
9005	0	2009-03-26 11:39:36.909246+01	gm-dbo	6193	2455	4878	\N	LAKE PLACID
9006	0	2009-03-26 11:39:36.920202+01	gm-dbo	6194	2455	4878	\N	MACHANS BEACH
9007	0	2009-03-26 11:39:36.931275+01	gm-dbo	6195	2455	4878	\N	SMITHFIELD
9008	0	2009-03-26 11:39:36.94244+01	gm-dbo	6196	2455	4878	\N	SMITHFIELD HEIGHTS
9009	0	2009-03-26 11:39:36.953601+01	gm-dbo	6197	2455	4878	\N	YORKEYS KNOB
9010	0	2009-03-26 11:39:36.964734+01	gm-dbo	6198	2455	4879	\N	CLIFTON BEACH
9011	0	2009-03-26 11:39:36.975807+01	gm-dbo	6199	2455	4879	\N	ELLIS BEACH
9012	0	2009-03-26 11:39:36.986821+01	gm-dbo	6200	2455	4879	\N	KEWARRA BEACH
9013	0	2009-03-26 11:39:36.998132+01	gm-dbo	6201	2455	4879	\N	PALM COVE
9014	0	2009-03-26 11:39:37.009191+01	gm-dbo	6202	2455	4879	\N	TRINITY BEACH
9015	0	2009-03-26 11:39:37.020173+01	gm-dbo	6203	2455	4879	\N	TRINITY PARK
9016	0	2009-03-26 11:39:37.031274+01	gm-dbo	6204	2455	4880	\N	MAREEBA
9017	0	2009-03-26 11:39:37.042373+01	gm-dbo	6205	2455	4882	\N	TOLGA
9018	0	2009-03-26 11:39:37.05337+01	gm-dbo	6206	2455	4883	\N	ATHERTON
9019	0	2009-03-26 11:39:37.064614+01	gm-dbo	6207	2455	4885	\N	MALANDA
9020	0	2009-03-26 11:39:37.076209+01	gm-dbo	6208	2455	4886	\N	MILLAA MILLAA
9021	0	2009-03-26 11:39:37.086997+01	gm-dbo	6209	2455	4890	\N	NORMANTON
9022	0	2009-03-26 11:39:37.09933+01	gm-dbo	6210	2455	4891	\N	KARUMBA
9023	0	2009-03-26 11:39:37.109233+01	gm-dbo	6211	2453	5000	\N	ADELAIDE
9024	0	2009-03-26 11:39:37.120344+01	gm-dbo	6212	2453	5000	\N	ADELAIDE BC
9025	0	2009-03-26 11:39:37.164978+01	gm-dbo	6213	2453	5000	\N	HALIFAX STREET
9026	0	2009-03-26 11:39:37.175802+01	gm-dbo	6214	2453	5000	\N	HUTT STREET
9027	0	2009-03-26 11:39:37.186973+01	gm-dbo	6215	2453	5000	\N	RUNDLE MALL
9028	0	2009-03-26 11:39:37.198212+01	gm-dbo	6216	2453	5000	\N	STATION ARCADE
9029	0	2009-03-26 11:39:37.209251+01	gm-dbo	6217	2453	5001	\N	ADELAIDE
9030	0	2009-03-26 11:39:37.220192+01	gm-dbo	6218	2453	5005	\N	ADELAIDE UNIVERSITY
9031	0	2009-03-26 11:39:37.231652+01	gm-dbo	6219	2453	5005	\N	THE UNIVERSITY OF ADELAIDE
9032	0	2009-03-26 11:39:37.242538+01	gm-dbo	6220	2453	5006	\N	NORTH ADELAIDE
9033	0	2009-03-26 11:39:37.253663+01	gm-dbo	6221	2453	5007	\N	BOWDEN
9034	0	2009-03-26 11:39:37.26488+01	gm-dbo	6222	2453	5007	\N	BROMPTON
9035	0	2009-03-26 11:39:37.275989+01	gm-dbo	6223	2453	5007	\N	HINDMARSH
9036	0	2009-03-26 11:39:37.28697+01	gm-dbo	6224	2453	5007	\N	WELLAND
9037	0	2009-03-26 11:39:37.298317+01	gm-dbo	6225	2453	5008	\N	CROYDON
9038	0	2009-03-26 11:39:37.309393+01	gm-dbo	6226	2453	5008	\N	DEVON PARK
9039	0	2009-03-26 11:39:37.320409+01	gm-dbo	6227	2453	5008	\N	DUDLEY PARK
9040	0	2009-03-26 11:39:37.331764+01	gm-dbo	6228	2453	5008	\N	RENOWN PARK
9041	0	2009-03-26 11:39:37.343583+01	gm-dbo	6229	2453	5008	\N	RIDLEYTON
9042	0	2009-03-26 11:39:37.354017+01	gm-dbo	6230	2453	5009	\N	ALLENBY GARDENS
9043	0	2009-03-26 11:39:37.364895+01	gm-dbo	6231	2453	5009	\N	BEVERLEY
9044	0	2009-03-26 11:39:37.376215+01	gm-dbo	6232	2453	5009	\N	KILKENNY
9045	0	2009-03-26 11:39:37.387116+01	gm-dbo	6233	2453	5010	\N	ANGLE PARK
9046	0	2009-03-26 11:39:37.398363+01	gm-dbo	6234	2453	5010	\N	FERRYDEN PARK
9047	0	2009-03-26 11:39:37.409517+01	gm-dbo	6235	2453	5010	\N	REGENCY PARK
9048	0	2009-03-26 11:39:37.420397+01	gm-dbo	6236	2453	5010	\N	REGENCY PARK BC
9049	0	2009-03-26 11:39:37.431625+01	gm-dbo	6237	2453	5011	\N	WOODVILLE
9050	0	2009-03-26 11:39:37.442603+01	gm-dbo	6238	2453	5012	\N	ATHOL PARK
9051	0	2009-03-26 11:39:37.453973+01	gm-dbo	6239	2453	5012	\N	MANSFIELD PARK
9052	0	2009-03-26 11:39:37.465023+01	gm-dbo	6240	2453	5012	\N	WOODVILLE GARDENS
9053	0	2009-03-26 11:39:37.47602+01	gm-dbo	6241	2453	5012	\N	WOODVILLE NORTH
9054	0	2009-03-26 11:39:37.487246+01	gm-dbo	6242	2453	5013	\N	GILLMAN
9055	0	2009-03-26 11:39:37.49843+01	gm-dbo	6243	2453	5013	\N	OTTOWAY
9056	0	2009-03-26 11:39:37.516083+01	gm-dbo	6244	2453	5013	\N	PENNINGTON
9057	0	2009-03-26 11:39:37.520541+01	gm-dbo	6245	2453	5013	\N	ROSEWATER
9058	0	2009-03-26 11:39:37.531619+01	gm-dbo	6246	2453	5013	\N	ROSEWATER EAST
9059	0	2009-03-26 11:39:37.542819+01	gm-dbo	6247	2453	5013	\N	WINGFIELD
9060	0	2009-03-26 11:39:37.554078+01	gm-dbo	6248	2453	5014	\N	ALBERT PARK
9061	0	2009-03-26 11:39:37.564986+01	gm-dbo	6249	2453	5014	\N	ALBERTON
9062	0	2009-03-26 11:39:37.57623+01	gm-dbo	6250	2453	5014	\N	CHELTENHAM
9063	0	2009-03-26 11:39:37.587904+01	gm-dbo	6251	2453	5014	\N	HENDON
9064	0	2009-03-26 11:39:37.599229+01	gm-dbo	6252	2453	5014	\N	QUEENSTOWN
9065	0	2009-03-26 11:39:37.609737+01	gm-dbo	6253	2453	5014	\N	ROYAL PARK
9066	0	2009-03-26 11:39:37.620669+01	gm-dbo	6254	2453	5015	\N	BIRKENHEAD
9067	0	2009-03-26 11:39:37.631752+01	gm-dbo	6255	2453	5015	\N	ETHELTON
9068	0	2009-03-26 11:39:37.642825+01	gm-dbo	6256	2453	5015	\N	GLANVILLE
9069	0	2009-03-26 11:39:37.654117+01	gm-dbo	6257	2453	5015	\N	PORT ADELAIDE
9070	0	2009-03-26 11:39:37.665173+01	gm-dbo	6258	2453	5016	\N	LARGS BAY
9071	0	2009-03-26 11:39:37.676178+01	gm-dbo	6259	2453	5016	\N	LARGS NORTH
9072	0	2009-03-26 11:39:37.687386+01	gm-dbo	6260	2453	5016	\N	PETERHEAD
9073	0	2009-03-26 11:39:37.698488+01	gm-dbo	6261	2453	5017	\N	OSBORNE
9074	0	2009-03-26 11:39:37.709642+01	gm-dbo	6262	2453	5017	\N	TAPEROO
9075	0	2009-03-26 11:39:37.720808+01	gm-dbo	6263	2453	5018	\N	NORTH HAVEN
9076	0	2009-03-26 11:39:37.731817+01	gm-dbo	6264	2453	5018	\N	OUTER HARBOR
9077	0	2009-03-26 11:39:37.742892+01	gm-dbo	6265	2453	5019	\N	EXETER
9078	0	2009-03-26 11:39:37.75412+01	gm-dbo	6266	2453	5019	\N	SEMAPHORE
9079	0	2009-03-26 11:39:37.765268+01	gm-dbo	6267	2453	5020	\N	WEST LAKES SHORE
9080	0	2009-03-26 11:39:37.776299+01	gm-dbo	6268	2453	5021	\N	WEST LAKES
9081	0	2009-03-26 11:39:37.787774+01	gm-dbo	6269	2453	5022	\N	GRANGE
9082	0	2009-03-26 11:39:37.798749+01	gm-dbo	6270	2453	5022	\N	HENLEY BEACH
9083	0	2009-03-26 11:39:37.809972+01	gm-dbo	6271	2453	5022	\N	HENLEY BEACH SOUTH
9084	0	2009-03-26 11:39:37.820935+01	gm-dbo	6272	2453	5022	\N	TENNYSON
9085	0	2009-03-26 11:39:37.832056+01	gm-dbo	6273	2453	5023	\N	FINDON
9086	0	2009-03-26 11:39:37.843086+01	gm-dbo	6274	2453	5023	\N	SEATON
9087	0	2009-03-26 11:39:37.854236+01	gm-dbo	6275	2453	5024	\N	FULHAM
9088	0	2009-03-26 11:39:37.865682+01	gm-dbo	6276	2453	5024	\N	FULHAM GARDENS
9089	0	2009-03-26 11:39:37.876538+01	gm-dbo	6277	2453	5024	\N	WEST BEACH
9090	0	2009-03-26 11:39:37.888073+01	gm-dbo	6278	2453	5025	\N	FLINDERS PARK
9091	0	2009-03-26 11:39:37.898783+01	gm-dbo	6279	2453	5025	\N	KIDMAN PARK
9092	0	2009-03-26 11:39:37.909944+01	gm-dbo	6280	2453	5031	\N	MILE END
9093	0	2009-03-26 11:39:37.920754+01	gm-dbo	6281	2453	5031	\N	THEBARTON
9094	0	2009-03-26 11:39:37.932017+01	gm-dbo	6282	2453	5031	\N	TORRENSVILLE
9095	0	2009-03-26 11:39:37.943317+01	gm-dbo	6283	2453	5031	\N	TORRENSVILLE PLAZA
9096	0	2009-03-26 11:39:37.956487+01	gm-dbo	6284	2453	5032	\N	BROOKLYN PARK
9097	0	2009-03-26 11:39:37.965294+01	gm-dbo	6285	2453	5032	\N	LOCKLEYS
9098	0	2009-03-26 11:39:37.987597+01	gm-dbo	6286	2453	5032	\N	UNDERDALE
9099	0	2009-03-26 11:39:37.998901+01	gm-dbo	6287	2453	5033	\N	COWANDILLA
9100	0	2009-03-26 11:39:38.010068+01	gm-dbo	6288	2453	5033	\N	HILTON
9101	0	2009-03-26 11:39:38.020958+01	gm-dbo	6289	2453	5033	\N	MARLESTON
9102	0	2009-03-26 11:39:38.032097+01	gm-dbo	6290	2453	5033	\N	RICHMOND
9103	0	2009-03-26 11:39:38.04318+01	gm-dbo	6291	2453	5033	\N	WEST RICHMOND
9104	0	2009-03-26 11:39:38.054321+01	gm-dbo	6292	2453	5034	\N	CLARENCE PARK
9105	0	2009-03-26 11:39:38.065455+01	gm-dbo	6293	2453	5034	\N	GOODWOOD
9106	0	2009-03-26 11:39:38.076577+01	gm-dbo	6294	2453	5034	\N	KINGS PARK
9107	0	2009-03-26 11:39:38.087743+01	gm-dbo	6295	2453	5034	\N	MILLSWOOD
9108	0	2009-03-26 11:39:38.09883+01	gm-dbo	6296	2453	5034	\N	WAYVILLE
9109	0	2009-03-26 11:39:38.116105+01	gm-dbo	6297	2453	5035	\N	ASHFORD
9110	0	2009-03-26 11:39:38.121645+01	gm-dbo	6298	2453	5035	\N	BLACK FOREST
9111	0	2009-03-26 11:39:38.13211+01	gm-dbo	6299	2453	5035	\N	EVERARD PARK
9112	0	2009-03-26 11:39:38.143185+01	gm-dbo	6300	2453	5035	\N	FORESTVILLE
9113	0	2009-03-26 11:39:38.154561+01	gm-dbo	6301	2453	5035	\N	KESWICK
9114	0	2009-03-26 11:39:38.165495+01	gm-dbo	6302	2453	5037	\N	GLANDORE
9115	0	2009-03-26 11:39:38.176631+01	gm-dbo	6303	2453	5037	\N	KURRALTA PARK
9116	0	2009-03-26 11:39:38.187723+01	gm-dbo	6304	2453	5037	\N	NETLEY
9117	0	2009-03-26 11:39:38.198785+01	gm-dbo	6305	2453	5037	\N	NORTH PLYMPTON
9118	0	2009-03-26 11:39:38.210183+01	gm-dbo	6306	2453	5038	\N	CAMDEN PARK
9119	0	2009-03-26 11:39:38.221036+01	gm-dbo	6307	2453	5038	\N	PLYMPTON
9120	0	2009-03-26 11:39:38.23222+01	gm-dbo	6308	2453	5038	\N	PLYMPTON PARK
9121	0	2009-03-26 11:39:38.243326+01	gm-dbo	6309	2453	5038	\N	SOUTH PLYMPTON
9122	0	2009-03-26 11:39:38.254505+01	gm-dbo	6310	2453	5039	\N	CLARENCE GARDENS
9123	0	2009-03-26 11:39:38.265648+01	gm-dbo	6311	2453	5039	\N	EDWARDSTOWN
9124	0	2009-03-26 11:39:38.27683+01	gm-dbo	6312	2453	5039	\N	MELROSE PARK
9125	0	2009-03-26 11:39:38.287867+01	gm-dbo	6313	2453	5040	\N	NOVAR GARDENS
9126	0	2009-03-26 11:39:38.299019+01	gm-dbo	6314	2453	5041	\N	COLONEL LIGHT GARDENS
9127	0	2009-03-26 11:39:38.310163+01	gm-dbo	6315	2453	5041	\N	CUMBERLAND PARK
9128	0	2009-03-26 11:39:38.321179+01	gm-dbo	6316	2453	5041	\N	DAW PARK
9129	0	2009-03-26 11:39:38.332244+01	gm-dbo	6317	2453	5041	\N	PANORAMA
9130	0	2009-03-26 11:39:38.343558+01	gm-dbo	6318	2453	5041	\N	WESTBOURNE PARK
9131	0	2009-03-26 11:39:38.354687+01	gm-dbo	6319	2453	5042	\N	BEDFORD PARK
9132	0	2009-03-26 11:39:38.365772+01	gm-dbo	6320	2453	5042	\N	CLOVELLY PARK
9133	0	2009-03-26 11:39:38.377215+01	gm-dbo	6321	2453	5042	\N	FLINDERS UNIVERSITY
9134	0	2009-03-26 11:39:38.387949+01	gm-dbo	6322	2453	5042	\N	PASADENA
9135	0	2009-03-26 11:39:38.399136+01	gm-dbo	6323	2453	5042	\N	ST MARYS
9136	0	2009-03-26 11:39:38.410302+01	gm-dbo	6324	2453	5043	\N	ASCOT PARK
9137	0	2009-03-26 11:39:38.421365+01	gm-dbo	6325	2453	5043	\N	MARION
9138	0	2009-03-26 11:39:38.432479+01	gm-dbo	6326	2453	5043	\N	MITCHELL PARK
9139	0	2009-03-26 11:39:38.443651+01	gm-dbo	6327	2453	5043	\N	MORPHETTVILLE
9140	0	2009-03-26 11:39:38.454763+01	gm-dbo	6328	2453	5043	\N	PARK HOLME
9141	0	2009-03-26 11:39:38.466072+01	gm-dbo	6329	2453	5044	\N	GLENGOWRIE
9142	0	2009-03-26 11:39:38.477099+01	gm-dbo	6330	2453	5044	\N	SOMERTON PARK
9143	0	2009-03-26 11:39:38.488159+01	gm-dbo	6331	2453	5045	\N	GLENELG
9144	0	2009-03-26 11:39:38.49923+01	gm-dbo	6332	2453	5045	\N	GLENELG SOUTH
9145	0	2009-03-26 11:39:38.510577+01	gm-dbo	6333	2453	5046	\N	OAKLANDS PARK
9146	0	2009-03-26 11:39:38.521343+01	gm-dbo	6334	2453	5046	\N	WARRADALE
9147	0	2009-03-26 11:39:38.532639+01	gm-dbo	6335	2453	5046	\N	WARRADALE NORTH
9148	0	2009-03-26 11:39:38.543732+01	gm-dbo	6336	2453	5047	\N	DARLINGTON
9149	0	2009-03-26 11:39:38.55513+01	gm-dbo	6337	2453	5047	\N	SEACOMBE GARDENS
9150	0	2009-03-26 11:39:38.567147+01	gm-dbo	6338	2453	5047	\N	SEACOMBE HEIGHTS
9151	0	2009-03-26 11:39:38.577201+01	gm-dbo	6339	2453	5047	\N	STURT
9152	0	2009-03-26 11:39:38.588133+01	gm-dbo	6340	2453	5048	\N	BRIGHTON
9153	0	2009-03-26 11:39:38.59925+01	gm-dbo	6341	2453	5048	\N	DOVER GARDENS
9154	0	2009-03-26 11:39:38.610352+01	gm-dbo	6342	2453	5048	\N	HOVE
9155	0	2009-03-26 11:39:38.621471+01	gm-dbo	6343	2453	5048	\N	SOUTH BRIGHTON
9156	0	2009-03-26 11:39:38.632597+01	gm-dbo	6344	2453	5049	\N	KINGSTON PARK
9157	0	2009-03-26 11:39:38.643704+01	gm-dbo	6345	2453	5049	\N	MARINO
9158	0	2009-03-26 11:39:38.655025+01	gm-dbo	6346	2453	5049	\N	SEACLIFF
9159	0	2009-03-26 11:39:38.66619+01	gm-dbo	6347	2453	5049	\N	SEACLIFF PARK
9160	0	2009-03-26 11:39:38.677357+01	gm-dbo	6348	2453	5049	\N	SEAVIEW DOWNS
9161	0	2009-03-26 11:39:38.688289+01	gm-dbo	6349	2453	5050	\N	BELLEVUE HEIGHTS
9162	0	2009-03-26 11:39:38.699343+01	gm-dbo	6350	2453	5050	\N	EDEN HILLS
9163	0	2009-03-26 11:39:38.710634+01	gm-dbo	6351	2453	5051	\N	BLACKWOOD
9164	0	2009-03-26 11:39:38.721639+01	gm-dbo	6352	2453	5051	\N	COROMANDEL VALLEY
9165	0	2009-03-26 11:39:38.732718+01	gm-dbo	6353	2453	5051	\N	CRAIGBURN FARM
9166	0	2009-03-26 11:39:38.744046+01	gm-dbo	6354	2453	5051	\N	HAWTHORNDENE
9167	0	2009-03-26 11:39:38.754916+01	gm-dbo	6355	2453	5052	\N	BELAIR
9168	0	2009-03-26 11:39:38.766222+01	gm-dbo	6356	2453	5052	\N	GLENALTA
9169	0	2009-03-26 11:39:38.777201+01	gm-dbo	6357	2453	5061	\N	HYDE PARK
9170	0	2009-03-26 11:39:38.799251+01	gm-dbo	6358	2453	5061	\N	MALVERN
9171	0	2009-03-26 11:39:38.800889+01	gm-dbo	6359	2453	5061	\N	UNLEY
9172	0	2009-03-26 11:39:38.810832+01	gm-dbo	6360	2453	5062	\N	BROWN HILL CREEK
9173	0	2009-03-26 11:39:38.821554+01	gm-dbo	6361	2453	5062	\N	CLAPHAM
9174	0	2009-03-26 11:39:38.832853+01	gm-dbo	6362	2453	5062	\N	HAWTHORN
9175	0	2009-03-26 11:39:38.843872+01	gm-dbo	6363	2453	5062	\N	KINGSWOOD
9176	0	2009-03-26 11:39:38.854947+01	gm-dbo	6364	2453	5062	\N	LOWER MITCHAM
9177	0	2009-03-26 11:39:38.86638+01	gm-dbo	6365	2453	5062	\N	LYNTON
9178	0	2009-03-26 11:39:38.932582+01	gm-dbo	6366	2453	5062	\N	MITCHAM
9179	0	2009-03-26 11:39:38.986525+01	gm-dbo	6367	2453	5062	\N	MITCHAM SHOPPING CENTRE
9180	0	2009-03-26 11:39:39.224532+01	gm-dbo	6368	2453	5062	\N	NETHERBY
9181	0	2009-03-26 11:39:39.627893+01	gm-dbo	6369	2453	5062	\N	SPRINGFIELD
9182	0	2009-03-26 11:39:39.644212+01	gm-dbo	6370	2453	5062	\N	TORRENS PARK
9183	0	2009-03-26 11:39:39.655402+01	gm-dbo	6371	2453	5063	\N	EASTWOOD
9184	0	2009-03-26 11:39:39.666394+01	gm-dbo	6372	2453	5063	\N	FREWVILLE
9185	0	2009-03-26 11:39:39.677762+01	gm-dbo	6373	2453	5063	\N	FULLARTON
9186	0	2009-03-26 11:39:39.688786+01	gm-dbo	6374	2453	5063	\N	HIGHGATE
9187	0	2009-03-26 11:39:39.700341+01	gm-dbo	6375	2453	5063	\N	PARKSIDE
9188	0	2009-03-26 11:39:39.710966+01	gm-dbo	6376	2453	5064	\N	GLEN OSMOND
9189	0	2009-03-26 11:39:39.722179+01	gm-dbo	6377	2453	5064	\N	GLENUNGA
9190	0	2009-03-26 11:39:39.733292+01	gm-dbo	6378	2453	5064	\N	MOUNT OSMOND
9191	0	2009-03-26 11:39:39.744223+01	gm-dbo	6379	2453	5064	\N	MYRTLE BANK
9192	0	2009-03-26 11:39:39.755292+01	gm-dbo	6380	2453	5064	\N	ST GEORGES
9193	0	2009-03-26 11:39:39.766592+01	gm-dbo	6381	2453	5064	\N	URRBRAE
9194	0	2009-03-26 11:39:39.777577+01	gm-dbo	6382	2453	5065	\N	DULWICH
9195	0	2009-03-26 11:39:39.7888+01	gm-dbo	6383	2453	5065	\N	GLENSIDE
9196	0	2009-03-26 11:39:39.799732+01	gm-dbo	6384	2453	5065	\N	LINDEN PARK
9197	0	2009-03-26 11:39:39.811056+01	gm-dbo	6385	2453	5065	\N	TOORAK GARDENS
9198	0	2009-03-26 11:39:39.822213+01	gm-dbo	6386	2453	5065	\N	TUSMORE
9199	0	2009-03-26 11:39:39.858727+01	gm-dbo	6387	2453	5066	\N	BEAUMONT
9200	0	2009-03-26 11:39:39.860458+01	gm-dbo	6388	2453	5066	\N	BURNSIDE
9201	0	2009-03-26 11:39:39.866701+01	gm-dbo	6389	2453	5066	\N	ERINDALE
9202	0	2009-03-26 11:39:39.877976+01	gm-dbo	6390	2453	5066	\N	HAZELWOOD PARK
9203	0	2009-03-26 11:39:39.888962+01	gm-dbo	6391	2453	5066	\N	STONYFELL
9204	0	2009-03-26 11:39:39.900119+01	gm-dbo	6392	2453	5066	\N	WATERFALL GULLY
9205	0	2009-03-26 11:39:39.911045+01	gm-dbo	6393	2453	5066	\N	WATTLE PARK
9206	0	2009-03-26 11:39:39.922305+01	gm-dbo	6394	2453	5067	\N	BEULAH PARK
9207	0	2009-03-26 11:39:39.93342+01	gm-dbo	6395	2453	5067	\N	KENT TOWN
9208	0	2009-03-26 11:39:39.944445+01	gm-dbo	6396	2453	5067	\N	NORWOOD
9209	0	2009-03-26 11:39:39.956707+01	gm-dbo	6397	2453	5067	\N	NORWOOD SOUTH
9210	0	2009-03-26 11:39:39.966723+01	gm-dbo	6398	2453	5067	\N	ROSE PARK
9211	0	2009-03-26 11:39:39.978211+01	gm-dbo	6399	2453	5068	\N	HEATHPOOL
9212	0	2009-03-26 11:39:39.988825+01	gm-dbo	6400	2453	5068	\N	KENSINGTON
9213	0	2009-03-26 11:39:40.000042+01	gm-dbo	6401	2453	5068	\N	KENSINGTON GARDENS
9214	0	2009-03-26 11:39:40.011083+01	gm-dbo	6402	2453	5068	\N	KENSINGTON PARK
9215	0	2009-03-26 11:39:40.022215+01	gm-dbo	6403	2453	5068	\N	LEABROOK
9216	0	2009-03-26 11:39:40.033462+01	gm-dbo	6404	2453	5068	\N	MARRYATVILLE
9217	0	2009-03-26 11:39:40.04449+01	gm-dbo	6405	2453	5068	\N	ST MORRIS
9218	0	2009-03-26 11:39:40.055633+01	gm-dbo	6406	2453	5068	\N	TRINITY GARDENS
9219	0	2009-03-26 11:39:40.066791+01	gm-dbo	6407	2453	5069	\N	COLLEGE PARK
9220	0	2009-03-26 11:39:40.077996+01	gm-dbo	6408	2453	5069	\N	EVANDALE
9221	0	2009-03-26 11:39:40.089095+01	gm-dbo	6409	2453	5069	\N	HACKNEY
9222	0	2009-03-26 11:39:40.100053+01	gm-dbo	6410	2453	5069	\N	MAYLANDS
9223	0	2009-03-26 11:39:40.111176+01	gm-dbo	6411	2453	5069	\N	ST PETERS
9224	0	2009-03-26 11:39:40.122297+01	gm-dbo	6412	2453	5069	\N	STEPNEY
9225	0	2009-03-26 11:39:40.133378+01	gm-dbo	6413	2453	5070	\N	FELIXSTOW
9226	0	2009-03-26 11:39:40.144654+01	gm-dbo	6414	2453	5070	\N	FIRLE
9227	0	2009-03-26 11:39:40.155697+01	gm-dbo	6415	2453	5070	\N	GLYNDE
9228	0	2009-03-26 11:39:40.166842+01	gm-dbo	6416	2453	5070	\N	GLYNDE PLAZA
9229	0	2009-03-26 11:39:40.178214+01	gm-dbo	6417	2453	5070	\N	JOSLIN
9230	0	2009-03-26 11:39:40.18914+01	gm-dbo	6418	2453	5070	\N	MARDEN
9231	0	2009-03-26 11:39:40.200319+01	gm-dbo	6419	2453	5070	\N	PAYNEHAM
9232	0	2009-03-26 11:39:40.211608+01	gm-dbo	6420	2453	5070	\N	ROYSTON PARK
9233	0	2009-03-26 11:39:40.222468+01	gm-dbo	6421	2453	5071	\N	KENT TOWN
9234	0	2009-03-26 11:39:40.233556+01	gm-dbo	6422	2453	5072	\N	AULDANA
9235	0	2009-03-26 11:39:40.244782+01	gm-dbo	6423	2453	5072	\N	MAGILL
9236	0	2009-03-26 11:39:40.256122+01	gm-dbo	6424	2453	5072	\N	MAGILL NORTH
9237	0	2009-03-26 11:39:40.266988+01	gm-dbo	6425	2453	5072	\N	ROSSLYN PARK
9238	0	2009-03-26 11:39:40.278588+01	gm-dbo	6426	2453	5072	\N	SKYE
9239	0	2009-03-26 11:39:40.29013+01	gm-dbo	6427	2453	5072	\N	TERINGIE
9240	0	2009-03-26 11:39:40.300578+01	gm-dbo	6428	2453	5072	\N	WOODFORDE
9241	0	2009-03-26 11:39:40.311492+01	gm-dbo	6429	2453	5073	\N	HECTORVILLE
9242	0	2009-03-26 11:39:40.322613+01	gm-dbo	6430	2453	5073	\N	ROSTREVOR
9243	0	2009-03-26 11:39:40.333751+01	gm-dbo	6431	2453	5073	\N	TRANMERE
9244	0	2009-03-26 11:39:40.344885+01	gm-dbo	6432	2453	5073	\N	TRANMERE NORTH
9245	0	2009-03-26 11:39:40.355991+01	gm-dbo	6433	2453	5074	\N	CAMPBELLTOWN
9246	0	2009-03-26 11:39:40.367103+01	gm-dbo	6434	2453	5074	\N	NEWTON
9247	0	2009-03-26 11:39:40.37831+01	gm-dbo	6435	2453	5075	\N	DERNANCOURT
9248	0	2009-03-26 11:39:40.389412+01	gm-dbo	6436	2453	5075	\N	PARADISE
9249	0	2009-03-26 11:39:40.400458+01	gm-dbo	6437	2453	5076	\N	ATHELSTONE
9250	0	2009-03-26 11:39:40.411567+01	gm-dbo	6438	2453	5076	\N	CASTAMBUL
9251	0	2009-03-26 11:39:40.422671+01	gm-dbo	6439	2453	5081	\N	COLLINSWOOD
9252	0	2009-03-26 11:39:40.433773+01	gm-dbo	6440	2453	5081	\N	GILBERTON
9253	0	2009-03-26 11:39:40.444932+01	gm-dbo	6441	2453	5081	\N	MEDINDIE
9254	0	2009-03-26 11:39:40.456026+01	gm-dbo	6442	2453	5081	\N	VALE PARK
9255	0	2009-03-26 11:39:40.467176+01	gm-dbo	6443	2453	5081	\N	WALKERVILLE
9256	0	2009-03-26 11:39:40.4784+01	gm-dbo	6444	2453	5082	\N	FITZROY
9257	0	2009-03-26 11:39:40.489707+01	gm-dbo	6445	2453	5082	\N	OVINGHAM
9258	0	2009-03-26 11:39:40.527409+01	gm-dbo	6446	2453	5082	\N	PROSPECT
9259	0	2009-03-26 11:39:40.556353+01	gm-dbo	6447	2453	5082	\N	PROSPECT EAST
9260	0	2009-03-26 11:39:40.567316+01	gm-dbo	6448	2453	5082	\N	THORNGATE
9261	0	2009-03-26 11:39:40.578442+01	gm-dbo	6449	2453	5083	\N	BROADVIEW
9262	0	2009-03-26 11:39:40.589487+01	gm-dbo	6450	2453	5083	\N	NAILSWORTH
9263	0	2009-03-26 11:39:40.600714+01	gm-dbo	6451	2453	5083	\N	SEFTON PARK
9264	0	2009-03-26 11:39:40.611764+01	gm-dbo	6452	2453	5084	\N	BLAIR ATHOL
9265	0	2009-03-26 11:39:40.622882+01	gm-dbo	6453	2453	5084	\N	BLAIR ATHOL WEST
9266	0	2009-03-26 11:39:40.633874+01	gm-dbo	6454	2453	5084	\N	KILBURN
9267	0	2009-03-26 11:39:40.645119+01	gm-dbo	6455	2453	5084	\N	KILBURN NORTH
9268	0	2009-03-26 11:39:40.656176+01	gm-dbo	6456	2453	5085	\N	CLEARVIEW
9269	0	2009-03-26 11:39:40.667397+01	gm-dbo	6457	2453	5085	\N	ENFIELD
9270	0	2009-03-26 11:39:40.679534+01	gm-dbo	6458	2453	5085	\N	ENFIELD PLAZA
9271	0	2009-03-26 11:39:40.689528+01	gm-dbo	6459	2453	5085	\N	NORTHFIELD
9272	0	2009-03-26 11:39:40.700557+01	gm-dbo	6460	2453	5085	\N	NORTHGATE
9273	0	2009-03-26 11:39:40.711866+01	gm-dbo	6461	2453	5086	\N	GILLES PLAINS
9274	0	2009-03-26 11:39:40.722851+01	gm-dbo	6462	2453	5086	\N	GREENACRES
9275	0	2009-03-26 11:39:40.734646+01	gm-dbo	6463	2453	5086	\N	HAMPSTEAD GARDENS
9276	0	2009-03-26 11:39:40.747394+01	gm-dbo	6464	2453	5086	\N	HILLCREST
9277	0	2009-03-26 11:39:40.756443+01	gm-dbo	6465	2453	5086	\N	MANNINGHAM
9278	0	2009-03-26 11:39:40.76786+01	gm-dbo	6466	2453	5086	\N	OAKDEN
9279	0	2009-03-26 11:39:40.779006+01	gm-dbo	6467	2453	5087	\N	KLEMZIG
9280	0	2009-03-26 11:39:40.790412+01	gm-dbo	6468	2453	5087	\N	WINDSOR GARDENS
9281	0	2009-03-26 11:39:40.801325+01	gm-dbo	6469	2453	5088	\N	HOLDEN HILL
9282	0	2009-03-26 11:39:40.813104+01	gm-dbo	6470	2453	5089	\N	HIGHBURY
9283	0	2009-03-26 11:39:40.823212+01	gm-dbo	6471	2453	5090	\N	HOPE VALLEY
9284	0	2009-03-26 11:39:40.834297+01	gm-dbo	6472	2453	5091	\N	BANKSIA PARK
9285	0	2009-03-26 11:39:40.845531+01	gm-dbo	6473	2453	5091	\N	TEA TREE GULLY
9286	0	2009-03-26 11:39:40.856561+01	gm-dbo	6474	2453	5091	\N	VISTA
9287	0	2009-03-26 11:39:40.867718+01	gm-dbo	6475	2453	5092	\N	MODBURY
9288	0	2009-03-26 11:39:40.878854+01	gm-dbo	6476	2453	5092	\N	MODBURY NORTH
9289	0	2009-03-26 11:39:40.88987+01	gm-dbo	6477	2453	5093	\N	PARA VISTA
9290	0	2009-03-26 11:39:40.918721+01	gm-dbo	6478	2453	5093	\N	VALLEY VIEW
9291	0	2009-03-26 11:39:40.92329+01	gm-dbo	6479	2453	5094	\N	CAVAN
9292	0	2009-03-26 11:39:40.946863+01	gm-dbo	6480	2453	5094	\N	DRY CREEK
9293	0	2009-03-26 11:39:40.948707+01	gm-dbo	6481	2453	5094	\N	GEPPS CROSS
9294	0	2009-03-26 11:39:40.956563+01	gm-dbo	6482	2453	5095	\N	MAWSON LAKES
9295	0	2009-03-26 11:39:40.967664+01	gm-dbo	6483	2453	5095	\N	POORAKA
9296	0	2009-03-26 11:39:40.978818+01	gm-dbo	6484	2453	5095	\N	THE LEVELS
9297	0	2009-03-26 11:39:40.989898+01	gm-dbo	6485	2453	5096	\N	GULFVIEW HEIGHTS
9298	0	2009-03-26 11:39:41.001021+01	gm-dbo	6486	2453	5096	\N	PARA HILLS
9299	0	2009-03-26 11:39:41.012229+01	gm-dbo	6487	2453	5097	\N	REDWOOD PARK
9300	0	2009-03-26 11:39:41.023191+01	gm-dbo	6488	2453	5097	\N	RIDGEHAVEN
9301	0	2009-03-26 11:39:41.034621+01	gm-dbo	6489	2453	5097	\N	ST AGNES
9302	0	2009-03-26 11:39:41.078853+01	gm-dbo	6490	2453	5098	\N	INGLE FARM
9303	0	2009-03-26 11:39:41.090064+01	gm-dbo	6491	2453	5098	\N	WALKLEY HEIGHTS
9304	0	2009-03-26 11:39:41.1011+01	gm-dbo	6492	2453	5106	\N	PARAFIELD
9305	0	2009-03-26 11:39:41.117699+01	gm-dbo	6493	2453	5106	\N	SALISBURY SOUTH
9306	0	2009-03-26 11:39:41.123387+01	gm-dbo	6494	2453	5107	\N	GREEN FIELDS
9307	0	2009-03-26 11:39:41.134474+01	gm-dbo	6495	2453	5107	\N	PARAFIELD GARDENS
9308	0	2009-03-26 11:39:41.145637+01	gm-dbo	6496	2453	5108	\N	PARALOWIE
9309	0	2009-03-26 11:39:41.156688+01	gm-dbo	6497	2453	5108	\N	SALISBURY
9310	0	2009-03-26 11:39:41.167726+01	gm-dbo	6498	2453	5108	\N	SALISBURY DOWNS
9311	0	2009-03-26 11:39:41.178858+01	gm-dbo	6499	2453	5108	\N	SALISBURY NORTH
9312	0	2009-03-26 11:39:41.189857+01	gm-dbo	6500	2453	5109	\N	BRAHMA LODGE
9313	0	2009-03-26 11:39:41.201351+01	gm-dbo	6501	2453	5109	\N	SALISBURY EAST
9314	0	2009-03-26 11:39:41.212232+01	gm-dbo	6502	2453	5109	\N	SALISBURY HEIGHTS
9315	0	2009-03-26 11:39:41.223441+01	gm-dbo	6503	2453	5109	\N	SALISBURY PARK
9316	0	2009-03-26 11:39:41.234509+01	gm-dbo	6504	2453	5109	\N	SALISBURY PLAIN
9317	0	2009-03-26 11:39:41.245705+01	gm-dbo	6505	2453	5110	\N	BOLIVAR
9318	0	2009-03-26 11:39:41.257028+01	gm-dbo	6506	2453	5110	\N	BURTON
9319	0	2009-03-26 11:39:41.273813+01	gm-dbo	6507	2453	5110	\N	DIREK
9320	0	2009-03-26 11:39:41.283033+01	gm-dbo	6508	2453	5110	\N	GLOBE DERBY PARK
9321	0	2009-03-26 11:39:41.290187+01	gm-dbo	6509	2453	5110	\N	ST KILDA
9322	0	2009-03-26 11:39:41.301335+01	gm-dbo	6510	2453	5110	\N	WATERLOO CORNER
9323	0	2009-03-26 11:39:41.312632+01	gm-dbo	6511	2453	5111	\N	EDINBURGH
9324	0	2009-03-26 11:39:41.323697+01	gm-dbo	6512	2453	5112	\N	ELIZABETH
9325	0	2009-03-26 11:39:41.334885+01	gm-dbo	6513	2453	5112	\N	ELIZABETH EAST
9326	0	2009-03-26 11:39:41.345924+01	gm-dbo	6514	2453	5112	\N	ELIZABETH SOUTH
9327	0	2009-03-26 11:39:41.356933+01	gm-dbo	6515	2453	5112	\N	ELIZABETH VALE
9328	0	2009-03-26 11:39:41.368044+01	gm-dbo	6516	2453	5112	\N	HILLBANK
9329	0	2009-03-26 11:39:41.379268+01	gm-dbo	6517	2453	5113	\N	DAVOREN PARK
9330	0	2009-03-26 11:39:41.390392+01	gm-dbo	6518	2453	5113	\N	ELIZABETH DOWNS
9331	0	2009-03-26 11:39:41.40146+01	gm-dbo	6519	2453	5113	\N	ELIZABETH NORTH
9332	0	2009-03-26 11:39:41.412732+01	gm-dbo	6520	2453	5113	\N	ELIZABETH PARK
9333	0	2009-03-26 11:39:41.423741+01	gm-dbo	6521	2453	5113	\N	ELIZABETH WEST
9334	0	2009-03-26 11:39:41.434873+01	gm-dbo	6522	2453	5114	\N	ANDREWS FARM
9335	0	2009-03-26 11:39:41.446146+01	gm-dbo	6523	2453	5114	\N	BLAKEVIEW
9336	0	2009-03-26 11:39:41.457277+01	gm-dbo	6524	2453	5114	\N	CRAIGMORE
9337	0	2009-03-26 11:39:41.468007+01	gm-dbo	6525	2453	5114	\N	ONE TREE HILL
9338	0	2009-03-26 11:39:41.479217+01	gm-dbo	6526	2453	5114	\N	SMITHFIELD
9339	0	2009-03-26 11:39:41.490769+01	gm-dbo	6527	2453	5114	\N	SMITHFIELD PLAINS
9340	0	2009-03-26 11:39:41.501447+01	gm-dbo	6528	2453	5114	\N	ULEYBURY
9341	0	2009-03-26 11:39:41.51268+01	gm-dbo	6529	2453	5115	\N	KUDLA
9342	0	2009-03-26 11:39:41.523786+01	gm-dbo	6530	2453	5115	\N	MUNNO PARA
9343	0	2009-03-26 11:39:41.535188+01	gm-dbo	6531	2453	5116	\N	EVANSTON
9344	0	2009-03-26 11:39:41.54647+01	gm-dbo	6532	2453	5116	\N	HILLIER
9345	0	2009-03-26 11:39:41.557636+01	gm-dbo	6533	2453	5117	\N	ANGLE VALE
9346	0	2009-03-26 11:39:41.568444+01	gm-dbo	6534	2453	5118	\N	BUCHFELDE
9347	0	2009-03-26 11:39:41.579681+01	gm-dbo	6535	2453	5118	\N	GAWLER
9348	0	2009-03-26 11:39:41.590803+01	gm-dbo	6536	2453	5118	\N	GAWLER BELT
9349	0	2009-03-26 11:39:41.602012+01	gm-dbo	6537	2453	5118	\N	HEWETT
9350	0	2009-03-26 11:39:41.612752+01	gm-dbo	6538	2453	5118	\N	KALBEEBA
9351	0	2009-03-26 11:39:41.623815+01	gm-dbo	6539	2453	5118	\N	KINGSFORD
9352	0	2009-03-26 11:39:41.635064+01	gm-dbo	6540	2453	5118	\N	WILLASTON
9353	0	2009-03-26 11:39:41.64594+01	gm-dbo	6541	2453	5120	\N	BUCKLAND PARK
9354	0	2009-03-26 11:39:41.657103+01	gm-dbo	6542	2453	5120	\N	VIRGINIA
9355	0	2009-03-26 11:39:41.668379+01	gm-dbo	6543	2453	5121	\N	MACDONALD PARK
9356	0	2009-03-26 11:39:41.679412+01	gm-dbo	6544	2453	5121	\N	PENFIELD
9357	0	2009-03-26 11:39:41.690605+01	gm-dbo	6545	2453	5125	\N	GOLDEN GROVE
9358	0	2009-03-26 11:39:41.702298+01	gm-dbo	6546	2453	5125	\N	GOLDEN GROVE VILLAGE
9359	0	2009-03-26 11:39:41.712873+01	gm-dbo	6547	2453	5125	\N	GREENWITH
9360	0	2009-03-26 11:39:41.724131+01	gm-dbo	6548	2453	5126	\N	FAIRVIEW PARK
9361	0	2009-03-26 11:39:41.74977+01	gm-dbo	6549	2453	5126	\N	SURREY DOWNS
9362	0	2009-03-26 11:39:41.757332+01	gm-dbo	6550	2453	5126	\N	YATALA VALE
9363	0	2009-03-26 11:39:41.768489+01	gm-dbo	6551	2453	5127	\N	WYNN VALE
9364	0	2009-03-26 11:39:41.779541+01	gm-dbo	6552	2453	5131	\N	HOUGHTON
9365	0	2009-03-26 11:39:41.791039+01	gm-dbo	6553	2453	5131	\N	LOWER HERMITAGE
9366	0	2009-03-26 11:39:41.801772+01	gm-dbo	6554	2453	5131	\N	UPPER HERMITAGE
9367	0	2009-03-26 11:39:41.813165+01	gm-dbo	6555	2453	5132	\N	PARACOMBE
9368	0	2009-03-26 11:39:41.823973+01	gm-dbo	6556	2453	5133	\N	INGLEWOOD
9369	0	2009-03-26 11:39:41.835163+01	gm-dbo	6557	2453	5134	\N	CHERRYVILLE
9370	0	2009-03-26 11:39:41.846492+01	gm-dbo	6558	2453	5134	\N	MONTACUTE
9371	0	2009-03-26 11:39:41.857344+01	gm-dbo	6559	2453	5136	\N	NORTON SUMMIT
9372	0	2009-03-26 11:39:41.868515+01	gm-dbo	6560	2453	5137	\N	ASHTON
9373	0	2009-03-26 11:39:41.879678+01	gm-dbo	6561	2453	5138	\N	BASKET RANGE
9374	0	2009-03-26 11:39:41.89064+01	gm-dbo	6562	2453	5139	\N	FOREST RANGE
9375	0	2009-03-26 11:39:41.902501+01	gm-dbo	6563	2453	5140	\N	GREENHILL
9376	0	2009-03-26 11:39:41.913037+01	gm-dbo	6564	2453	5141	\N	SUMMERTOWN
9377	0	2009-03-26 11:39:41.924115+01	gm-dbo	6565	2453	5142	\N	URAIDLA
9378	0	2009-03-26 11:39:41.935289+01	gm-dbo	6566	2453	5144	\N	CAREY GULLY
9379	0	2009-03-26 11:39:41.946552+01	gm-dbo	6567	2453	5150	\N	EAGLE ON THE HILL
9380	0	2009-03-26 11:39:41.95734+01	gm-dbo	6568	2453	5150	\N	LEAWOOD GARDENS
9381	0	2009-03-26 11:39:41.968447+01	gm-dbo	6569	2453	5151	\N	PICCADILLY
9382	0	2009-03-26 11:39:41.979871+01	gm-dbo	6570	2453	5152	\N	CRAFERS
9383	0	2009-03-26 11:39:41.991269+01	gm-dbo	6571	2453	5152	\N	STIRLING
9384	0	2009-03-26 11:39:42.002026+01	gm-dbo	6572	2453	5153	\N	BIGGS FLAT
9385	0	2009-03-26 11:39:42.013288+01	gm-dbo	6573	2453	5153	\N	BRADBURY
9386	0	2009-03-26 11:39:42.02442+01	gm-dbo	6574	2453	5153	\N	ECHUNGA
9387	0	2009-03-26 11:39:42.035533+01	gm-dbo	6575	2453	5153	\N	FLAXLEY
9388	0	2009-03-26 11:39:42.047378+01	gm-dbo	6576	2453	5153	\N	HEATHFIELD
9389	0	2009-03-26 11:39:42.057823+01	gm-dbo	6577	2453	5153	\N	IRONBANK
9390	0	2009-03-26 11:39:42.068883+01	gm-dbo	6578	2453	5153	\N	LONGWOOD
9391	0	2009-03-26 11:39:42.080027+01	gm-dbo	6579	2453	5153	\N	MACCLESFIELD
9392	0	2009-03-26 11:39:42.090852+01	gm-dbo	6580	2453	5153	\N	MYLOR
9393	0	2009-03-26 11:39:42.101925+01	gm-dbo	6581	2453	5153	\N	SCOTT CREEK
9394	0	2009-03-26 11:39:42.113045+01	gm-dbo	6582	2453	5154	\N	ALDGATE
9395	0	2009-03-26 11:39:42.124026+01	gm-dbo	6583	2453	5155	\N	BRIDGEWATER
9396	0	2009-03-26 11:39:42.135166+01	gm-dbo	6584	2453	5155	\N	MOUNT GEORGE
9397	0	2009-03-26 11:39:42.146684+01	gm-dbo	6585	2453	5156	\N	UPPER STURT
9398	0	2009-03-26 11:39:42.157475+01	gm-dbo	6586	2453	5157	\N	ASHBOURNE
9399	0	2009-03-26 11:39:42.168537+01	gm-dbo	6587	2453	5157	\N	CHERRY GARDENS
9400	0	2009-03-26 11:39:42.179706+01	gm-dbo	6588	2453	5157	\N	CLARENDON
9401	0	2009-03-26 11:39:42.19345+01	gm-dbo	6589	2453	5157	\N	COROMANDEL EAST
9402	0	2009-03-26 11:39:42.204709+01	gm-dbo	6590	2453	5157	\N	KANGARILLA
9403	0	2009-03-26 11:39:42.215746+01	gm-dbo	6591	2453	5158	\N	HALLETT COVE
9404	0	2009-03-26 11:39:42.226836+01	gm-dbo	6592	2453	5158	\N	O'HALLORAN HILL
9405	0	2009-03-26 11:39:42.237985+01	gm-dbo	6593	2453	5158	\N	SHEIDOW PARK
9406	0	2009-03-26 11:39:42.248938+01	gm-dbo	6594	2453	5158	\N	TROTT PARK
9407	0	2009-03-26 11:39:42.260174+01	gm-dbo	6595	2453	5159	\N	ABERFOYLE PARK
9408	0	2009-03-26 11:39:42.271267+01	gm-dbo	6596	2453	5159	\N	CHANDLERS HILL
9409	0	2009-03-26 11:39:42.28307+01	gm-dbo	6597	2453	5159	\N	FLAGSTAFF HILL
9410	0	2009-03-26 11:39:42.293507+01	gm-dbo	6598	2453	5159	\N	HAPPY VALLEY
9411	0	2009-03-26 11:39:42.304721+01	gm-dbo	6599	2453	5160	\N	LONSDALE
9412	0	2009-03-26 11:39:42.316763+01	gm-dbo	6600	2453	5161	\N	REYNELLA
9413	0	2009-03-26 11:39:42.326878+01	gm-dbo	6601	2453	5162	\N	MORPHETT VALE
9414	0	2009-03-26 11:39:42.337895+01	gm-dbo	6602	2453	5162	\N	WOODCROFT
9415	0	2009-03-26 11:39:42.349111+01	gm-dbo	6603	2453	5163	\N	HACKHAM
9416	0	2009-03-26 11:39:42.360175+01	gm-dbo	6604	2453	5163	\N	HUNTFIELD HEIGHTS
9417	0	2009-03-26 11:39:42.371347+01	gm-dbo	6605	2453	5163	\N	ONKAPARINGA HILLS
9418	0	2009-03-26 11:39:42.382519+01	gm-dbo	6606	2453	5164	\N	CHRISTIE DOWNS
9419	0	2009-03-26 11:39:42.393574+01	gm-dbo	6607	2453	5165	\N	CHRISTIES BEACH
9420	0	2009-03-26 11:39:42.404904+01	gm-dbo	6608	2453	5165	\N	CHRISTIES BEACH NORTH
9421	0	2009-03-26 11:39:42.427321+01	gm-dbo	6609	2453	5166	\N	O'SULLIVAN BEACH
9422	0	2009-03-26 11:39:42.438621+01	gm-dbo	6610	2453	5167	\N	PORT NOARLUNGA
9423	0	2009-03-26 11:39:42.449683+01	gm-dbo	6611	2453	5168	\N	NOARLUNGA CENTRE
9424	0	2009-03-26 11:39:42.460603+01	gm-dbo	6612	2453	5168	\N	NOARLUNGA DOWNS
9425	0	2009-03-26 11:39:42.471705+01	gm-dbo	6613	2453	5168	\N	OLD NOARLUNGA
9426	0	2009-03-26 11:39:42.482814+01	gm-dbo	6614	2453	5169	\N	MOANA
9427	0	2009-03-26 11:39:42.493656+01	gm-dbo	6615	2453	5169	\N	SEAFORD
9428	0	2009-03-26 11:39:42.50498+01	gm-dbo	6616	2453	5169	\N	SEAFORD HEIGHTS
9429	0	2009-03-26 11:39:42.516045+01	gm-dbo	6617	2453	5169	\N	SEAFORD MEADOWS
9430	0	2009-03-26 11:39:42.527054+01	gm-dbo	6618	2453	5170	\N	MASLIN BEACH
9431	0	2009-03-26 11:39:42.538256+01	gm-dbo	6619	2453	5171	\N	MCLAREN FLAT
9432	0	2009-03-26 11:39:42.549308+01	gm-dbo	6620	2453	5171	\N	MCLAREN VALE
9433	0	2009-03-26 11:39:42.560445+01	gm-dbo	6621	2453	5171	\N	PEDLER CREEK
9434	0	2009-03-26 11:39:42.571531+01	gm-dbo	6622	2453	5172	\N	WILLUNGA
9435	0	2009-03-26 11:39:42.582719+01	gm-dbo	6623	2453	5173	\N	ALDINGA
9436	0	2009-03-26 11:39:42.59374+01	gm-dbo	6624	2453	5173	\N	ALDINGA BEACH
9437	0	2009-03-26 11:39:42.604914+01	gm-dbo	6625	2453	5173	\N	PORT WILLUNGA
9438	0	2009-03-26 11:39:42.615933+01	gm-dbo	6626	2453	5174	\N	SELLICKS BEACH
9439	0	2009-03-26 11:39:42.627116+01	gm-dbo	6627	2453	5174	\N	SELLICKS HILL
9440	0	2009-03-26 11:39:42.638489+01	gm-dbo	6628	2453	5201	\N	MEADOWS
9441	0	2009-03-26 11:39:42.649416+01	gm-dbo	6629	2453	5202	\N	MYPONGA
9442	0	2009-03-26 11:39:42.660482+01	gm-dbo	6630	2453	5203	\N	YANKALILLA
9443	0	2009-03-26 11:39:42.671671+01	gm-dbo	6631	2453	5204	\N	CARRICKALINGA
9444	0	2009-03-26 11:39:42.682663+01	gm-dbo	6632	2453	5204	\N	DELAMERE
9445	0	2009-03-26 11:39:42.693868+01	gm-dbo	6633	2453	5204	\N	NORMANVILLE
9446	0	2009-03-26 11:39:42.705083+01	gm-dbo	6634	2453	5204	\N	RAPID BAY
9447	0	2009-03-26 11:39:42.716019+01	gm-dbo	6635	2453	5204	\N	SECOND VALLEY
9448	0	2009-03-26 11:39:42.727233+01	gm-dbo	6636	2453	5210	\N	MOUNT COMPASS
9449	0	2009-03-26 11:39:42.73876+01	gm-dbo	6637	2453	5211	\N	ENCOUNTER BAY
9450	0	2009-03-26 11:39:42.75088+01	gm-dbo	6638	2453	5211	\N	HAYBOROUGH
9451	0	2009-03-26 11:39:42.762764+01	gm-dbo	6639	2453	5211	\N	INMAN VALLEY
9452	0	2009-03-26 11:39:42.778842+01	gm-dbo	6640	2453	5211	\N	MCCRACKEN
9453	0	2009-03-26 11:39:42.782887+01	gm-dbo	6641	2453	5211	\N	VICTOR HARBOR
9454	0	2009-03-26 11:39:42.793987+01	gm-dbo	6642	2453	5212	\N	PORT ELLIOT
9455	0	2009-03-26 11:39:42.805253+01	gm-dbo	6643	2453	5213	\N	MIDDLETON
9456	0	2009-03-26 11:39:42.816369+01	gm-dbo	6644	2453	5214	\N	CURRENCY CREEK
9457	0	2009-03-26 11:39:42.827385+01	gm-dbo	6645	2453	5214	\N	GOOLWA
9458	0	2009-03-26 11:39:42.846907+01	gm-dbo	6646	2453	5220	\N	PARNDANA
9459	0	2009-03-26 11:39:42.850234+01	gm-dbo	6647	2453	5221	\N	AMERICAN RIVER
9460	0	2009-03-26 11:39:42.860731+01	gm-dbo	6648	2453	5222	\N	PENNESHAW
9461	0	2009-03-26 11:39:42.872018+01	gm-dbo	6649	2453	5223	\N	KINGSCOTE
9462	0	2009-03-26 11:39:42.883078+01	gm-dbo	6650	2453	5231	\N	KERSBROOK
9463	0	2009-03-26 11:39:42.894483+01	gm-dbo	6651	2453	5232	\N	CUDLEE CREEK
9464	0	2009-03-26 11:39:42.905375+01	gm-dbo	6652	2453	5233	\N	GUMERACHA
9465	0	2009-03-26 11:39:42.916204+01	gm-dbo	6653	2453	5234	\N	BIRDWOOD
9466	0	2009-03-26 11:39:42.927438+01	gm-dbo	6654	2453	5235	\N	EDEN VALLEY
9467	0	2009-03-26 11:39:42.938755+01	gm-dbo	6655	2453	5235	\N	MOUNT PLEASANT
9468	0	2009-03-26 11:39:42.949684+01	gm-dbo	6656	2453	5235	\N	SPRINGTON
9469	0	2009-03-26 11:39:42.960875+01	gm-dbo	6657	2453	5236	\N	TUNGKILLO
9470	0	2009-03-26 11:39:42.971901+01	gm-dbo	6658	2453	5237	\N	PALMER
9471	0	2009-03-26 11:39:42.983148+01	gm-dbo	6659	2453	5237	\N	SANDERSTON
9472	0	2009-03-26 11:39:42.994239+01	gm-dbo	6660	2453	5238	\N	BOWHILL
9473	0	2009-03-26 11:39:43.005219+01	gm-dbo	6661	2453	5238	\N	MANNUM
9474	0	2009-03-26 11:39:43.016152+01	gm-dbo	6662	2453	5238	\N	NILDOTTIE
9475	0	2009-03-26 11:39:43.027671+01	gm-dbo	6663	2453	5240	\N	LENSWOOD
9476	0	2009-03-26 11:39:43.038501+01	gm-dbo	6664	2453	5241	\N	LOBETHAL
9477	0	2009-03-26 11:39:43.049661+01	gm-dbo	6665	2453	5242	\N	BALHANNAH
9478	0	2009-03-26 11:39:43.060902+01	gm-dbo	6666	2453	5243	\N	OAKBANK
9479	0	2009-03-26 11:39:43.07189+01	gm-dbo	6667	2453	5244	\N	CHARLESTON
9480	0	2009-03-26 11:39:43.083078+01	gm-dbo	6668	2453	5244	\N	MOUNT TORRENS
9481	0	2009-03-26 11:39:43.094072+01	gm-dbo	6669	2453	5244	\N	WOODSIDE
9482	0	2009-03-26 11:39:43.105436+01	gm-dbo	6670	2453	5245	\N	HAHNDORF
9483	0	2009-03-26 11:39:43.11643+01	gm-dbo	6671	2453	5245	\N	VERDUN
9484	0	2009-03-26 11:39:43.127526+01	gm-dbo	6672	2453	5250	\N	LITTLEHAMPTON
9485	0	2009-03-26 11:39:43.138646+01	gm-dbo	6673	2453	5251	\N	MOUNT BARKER
9486	0	2009-03-26 11:39:43.149812+01	gm-dbo	6674	2453	5251	\N	WISTOW
9487	0	2009-03-26 11:39:43.160913+01	gm-dbo	6675	2453	5252	\N	BRUKUNGA
9488	0	2009-03-26 11:39:43.17221+01	gm-dbo	6676	2453	5252	\N	KANMANTOO
9489	0	2009-03-26 11:39:43.183181+01	gm-dbo	6677	2453	5252	\N	NAIRNE
9490	0	2009-03-26 11:39:43.194369+01	gm-dbo	6678	2453	5253	\N	MURRAY BRIDGE
9491	0	2009-03-26 11:39:43.205477+01	gm-dbo	6679	2453	5253	\N	MURRAY BRIDGE EAST
9492	0	2009-03-26 11:39:43.216445+01	gm-dbo	6680	2453	5253	\N	MURRAY BRIDGE SOUTH
9493	0	2009-03-26 11:39:43.227446+01	gm-dbo	6681	2453	5254	\N	CALLINGTON
9494	0	2009-03-26 11:39:43.238786+01	gm-dbo	6682	2453	5254	\N	MONARTO SOUTH
9495	0	2009-03-26 11:39:43.249877+01	gm-dbo	6683	2453	5254	\N	MURRAY BRIDGE
9496	0	2009-03-26 11:39:43.261065+01	gm-dbo	6684	2453	5254	\N	MYPOLONGA
9497	0	2009-03-26 11:39:43.27214+01	gm-dbo	6685	2453	5255	\N	FINNISS
9498	0	2009-03-26 11:39:43.283144+01	gm-dbo	6686	2453	5255	\N	LANGHORNE CREEK
9499	0	2009-03-26 11:39:43.294646+01	gm-dbo	6687	2453	5255	\N	STRATHALBYN
9500	0	2009-03-26 11:39:43.305533+01	gm-dbo	6688	2453	5256	\N	CLAYTON
9501	0	2009-03-26 11:39:43.316936+01	gm-dbo	6689	2453	5256	\N	MILANG
9502	0	2009-03-26 11:39:43.327646+01	gm-dbo	6690	2453	5259	\N	JERVOIS
9503	0	2009-03-26 11:39:43.338851+01	gm-dbo	6691	2453	5259	\N	NARRUNG
9504	0	2009-03-26 11:39:43.350069+01	gm-dbo	6692	2453	5259	\N	POINT MCLEAY
9505	0	2009-03-26 11:39:43.361269+01	gm-dbo	6693	2453	5259	\N	RAUKKAN
9506	0	2009-03-26 11:39:43.372682+01	gm-dbo	6694	2453	5259	\N	WELLINGTON
9507	0	2009-03-26 11:39:43.383692+01	gm-dbo	6695	2453	5260	\N	TAILEM BEND
9508	0	2009-03-26 11:39:43.3949+01	gm-dbo	6696	2453	5261	\N	COOKE PLAINS
9509	0	2009-03-26 11:39:43.405866+01	gm-dbo	6697	2453	5261	\N	COOMANDOOK
9510	0	2009-03-26 11:39:43.416853+01	gm-dbo	6698	2453	5261	\N	CULBURRA
9511	0	2009-03-26 11:39:43.428102+01	gm-dbo	6699	2453	5261	\N	KI KI
9512	0	2009-03-26 11:39:43.439089+01	gm-dbo	6700	2453	5261	\N	YUMALI
9513	0	2009-03-26 11:39:43.450216+01	gm-dbo	6701	2453	5262	\N	BINNUM
9514	0	2009-03-26 11:39:43.46148+01	gm-dbo	6702	2453	5262	\N	FRANCES
9515	0	2009-03-26 11:39:43.472738+01	gm-dbo	6703	2453	5262	\N	HYNAM
9516	0	2009-03-26 11:39:43.483971+01	gm-dbo	6704	2453	5262	\N	KYBYBOLITE
9517	0	2009-03-26 11:39:43.495435+01	gm-dbo	6705	2453	5263	\N	COONAWARRA
9518	0	2009-03-26 11:39:43.508627+01	gm-dbo	6706	2453	5264	\N	MENINGIE
9519	0	2009-03-26 11:39:43.517142+01	gm-dbo	6707	2453	5265	\N	COONALPYN
9520	0	2009-03-26 11:39:43.528456+01	gm-dbo	6708	2453	5266	\N	TINTINARA
9521	0	2009-03-26 11:39:43.539905+01	gm-dbo	6709	2453	5267	\N	KEITH
9522	0	2009-03-26 11:39:43.55067+01	gm-dbo	6710	2453	5268	\N	BORDERTOWN
9523	0	2009-03-26 11:39:43.561785+01	gm-dbo	6711	2453	5269	\N	WOLSELEY
9524	0	2009-03-26 11:39:43.57305+01	gm-dbo	6712	2453	5270	\N	MUNDULLA
9525	0	2009-03-26 11:39:43.584466+01	gm-dbo	6713	2453	5271	\N	NARACOORTE
9526	0	2009-03-26 11:39:43.595191+01	gm-dbo	6714	2453	5271	\N	PADTHAWAY
9527	0	2009-03-26 11:39:43.606267+01	gm-dbo	6715	2453	5272	\N	GREENWAYS
9528	0	2009-03-26 11:39:43.61735+01	gm-dbo	6716	2453	5272	\N	LUCINDALE
9529	0	2009-03-26 11:39:43.628422+01	gm-dbo	6717	2453	5273	\N	AVENUE RANGE
9530	0	2009-03-26 11:39:43.639505+01	gm-dbo	6718	2453	5275	\N	KINGSTON SE
9531	0	2009-03-26 11:39:43.65197+01	gm-dbo	6719	2453	5276	\N	ROBE
9532	0	2009-03-26 11:39:43.661599+01	gm-dbo	6720	2453	5277	\N	NANGWARRY
9533	0	2009-03-26 11:39:43.672962+01	gm-dbo	6721	2453	5277	\N	PENOLA
9534	0	2009-03-26 11:39:43.685416+01	gm-dbo	6722	2453	5277	\N	TARPEENA
9535	0	2009-03-26 11:39:43.695152+01	gm-dbo	6723	2453	5278	\N	KALANGADOO
9536	0	2009-03-26 11:39:43.70634+01	gm-dbo	6724	2453	5279	\N	MOUNT BURR
9537	0	2009-03-26 11:39:43.7233+01	gm-dbo	6725	2453	5279	\N	TRIHI
9538	0	2009-03-26 11:39:43.728377+01	gm-dbo	6726	2453	5280	\N	BEACHPORT
9539	0	2009-03-26 11:39:43.739408+01	gm-dbo	6727	2453	5280	\N	HATHERLEIGH
9540	0	2009-03-26 11:39:43.750602+01	gm-dbo	6728	2453	5280	\N	MILLICENT
9541	0	2009-03-26 11:39:43.761652+01	gm-dbo	6729	2453	5280	\N	RENDELSHAM
9542	0	2009-03-26 11:39:43.773112+01	gm-dbo	6730	2453	5280	\N	SOUTHEND
9543	0	2009-03-26 11:39:43.785456+01	gm-dbo	6731	2453	5280	\N	TANTANOOLA
9544	0	2009-03-26 11:39:43.806535+01	gm-dbo	6732	2453	5290	\N	MOUNT GAMBIER
9545	0	2009-03-26 11:39:43.825143+01	gm-dbo	6733	2453	5291	\N	ALLENDALE EAST
9546	0	2009-03-26 11:39:43.850619+01	gm-dbo	6734	2453	5291	\N	CARPENTER ROCKS
9547	0	2009-03-26 11:39:43.861564+01	gm-dbo	6735	2453	5291	\N	GLENCOE
9548	0	2009-03-26 11:39:43.872719+01	gm-dbo	6736	2453	5291	\N	KONGORONG
9549	0	2009-03-26 11:39:43.883943+01	gm-dbo	6737	2453	5291	\N	MIL LEL
9550	0	2009-03-26 11:39:43.89499+01	gm-dbo	6738	2453	5291	\N	MOORAK
9551	0	2009-03-26 11:39:43.906041+01	gm-dbo	6739	2453	5291	\N	MOUNT GAMBIER
9552	0	2009-03-26 11:39:43.917618+01	gm-dbo	6740	2453	5291	\N	MOUNT GAMBIER EAST
9553	0	2009-03-26 11:39:43.92841+01	gm-dbo	6741	2453	5291	\N	MOUNT GAMBIER WEST
9554	0	2009-03-26 11:39:43.939665+01	gm-dbo	6742	2453	5291	\N	O B FLAT
9555	0	2009-03-26 11:39:43.95076+01	gm-dbo	6743	2453	5291	\N	PORT MACDONNELL
9556	0	2009-03-26 11:39:43.961869+01	gm-dbo	6744	2453	5291	\N	YAHL
9557	0	2009-03-26 11:39:43.980094+01	gm-dbo	6745	2453	5301	\N	GERANIUM
9558	0	2009-03-26 11:39:43.987955+01	gm-dbo	6746	2453	5301	\N	JABUK
9559	0	2009-03-26 11:39:44.091285+01	gm-dbo	6747	2453	5301	\N	MOORLANDS
9560	0	2009-03-26 11:39:44.106354+01	gm-dbo	6748	2453	5301	\N	PARRAKIE
9561	0	2009-03-26 11:39:44.117582+01	gm-dbo	6749	2453	5301	\N	PEAKE
9562	0	2009-03-26 11:39:44.128375+01	gm-dbo	6750	2453	5301	\N	SHERLOCK
9563	0	2009-03-26 11:39:44.139629+01	gm-dbo	6751	2453	5302	\N	LAMEROO
9564	0	2009-03-26 11:39:44.15057+01	gm-dbo	6752	2453	5303	\N	PARILLA
9565	0	2009-03-26 11:39:44.161666+01	gm-dbo	6753	2453	5304	\N	PEEBINGA
9566	0	2009-03-26 11:39:44.178247+01	gm-dbo	6754	2453	5304	\N	PINNAROO
9567	0	2009-03-26 11:39:44.184056+01	gm-dbo	6755	2453	5306	\N	WYNARKA
9568	0	2009-03-26 11:39:44.195416+01	gm-dbo	6756	2453	5307	\N	KAROONDA
9569	0	2009-03-26 11:39:44.206174+01	gm-dbo	6757	2453	5307	\N	MARAMA
9570	0	2009-03-26 11:39:44.217256+01	gm-dbo	6758	2453	5308	\N	COPEVILLE
9571	0	2009-03-26 11:39:44.228634+01	gm-dbo	6759	2453	5308	\N	GALGA
9572	0	2009-03-26 11:39:44.239491+01	gm-dbo	6760	2453	5308	\N	MANTUNG
9573	0	2009-03-26 11:39:44.250771+01	gm-dbo	6761	2453	5308	\N	MERCUNDA
9574	0	2009-03-26 11:39:44.261661+01	gm-dbo	6762	2453	5308	\N	PERPONDA
9575	0	2009-03-26 11:39:44.276173+01	gm-dbo	6763	2453	5309	\N	BORRIKA
9576	0	2009-03-26 11:39:44.283945+01	gm-dbo	6764	2453	5309	\N	HALIDON
9577	0	2009-03-26 11:39:44.295185+01	gm-dbo	6765	2453	5309	\N	MINDARIE
9578	0	2009-03-26 11:39:44.3061+01	gm-dbo	6766	2453	5309	\N	SANDALWOOD
9579	0	2009-03-26 11:39:44.317334+01	gm-dbo	6767	2453	5310	\N	WANBI
9580	0	2009-03-26 11:39:44.328546+01	gm-dbo	6768	2453	5311	\N	ALAWOONA
9581	0	2009-03-26 11:39:44.339759+01	gm-dbo	6769	2453	5311	\N	PARUNA
9582	0	2009-03-26 11:39:44.351006+01	gm-dbo	6770	2453	5311	\N	TALDRA
9583	0	2009-03-26 11:39:44.361912+01	gm-dbo	6771	2453	5312	\N	VEITCH
9584	0	2009-03-26 11:39:44.392549+01	gm-dbo	6772	2453	5320	\N	MORGAN
9585	0	2009-03-26 11:39:44.398011+01	gm-dbo	6773	2453	5321	\N	CADELL
9586	0	2009-03-26 11:39:44.407911+01	gm-dbo	6774	2453	5322	\N	RAMCO
9587	0	2009-03-26 11:39:44.418038+01	gm-dbo	6775	2453	5330	\N	LOWBANK
9588	0	2009-03-26 11:39:44.429609+01	gm-dbo	6776	2453	5330	\N	WAIKERIE
9589	0	2009-03-26 11:39:44.43996+01	gm-dbo	6777	2453	5331	\N	KINGSTON-ON-MURRAY
9590	0	2009-03-26 11:39:44.45096+01	gm-dbo	6778	2453	5332	\N	MOOROOK
9591	0	2009-03-26 11:39:44.462635+01	gm-dbo	6779	2453	5333	\N	LOXTON
9592	0	2009-03-26 11:39:44.473335+01	gm-dbo	6780	2453	5333	\N	LOXTON NORTH
9593	0	2009-03-26 11:39:44.484254+01	gm-dbo	6781	2453	5333	\N	TAPLAN
9594	0	2009-03-26 11:39:44.495303+01	gm-dbo	6782	2453	5340	\N	PARINGA
9595	0	2009-03-26 11:39:44.506443+01	gm-dbo	6783	2453	5341	\N	COOLTONG
9596	0	2009-03-26 11:39:44.517675+01	gm-dbo	6784	2453	5341	\N	RENMARK
9597	0	2009-03-26 11:39:44.551124+01	gm-dbo	6785	2453	5341	\N	RENMARK SOUTH
9598	0	2009-03-26 11:39:44.562238+01	gm-dbo	6786	2453	5342	\N	MONASH
9599	0	2009-03-26 11:39:44.574121+01	gm-dbo	6787	2453	5343	\N	BERRI
9600	0	2009-03-26 11:39:44.584311+01	gm-dbo	6788	2453	5343	\N	LYRUP
9601	0	2009-03-26 11:39:44.595432+01	gm-dbo	6789	2453	5343	\N	WINKIE
9602	0	2009-03-26 11:39:44.607095+01	gm-dbo	6790	2453	5344	\N	GLOSSOP
9603	0	2009-03-26 11:39:44.619121+01	gm-dbo	6791	2453	5345	\N	BARMERA
9604	0	2009-03-26 11:39:44.628997+01	gm-dbo	6792	2453	5345	\N	LOVEDAY
9605	0	2009-03-26 11:39:44.639925+01	gm-dbo	6793	2453	5346	\N	COBDOGLA
9606	0	2009-03-26 11:39:44.651031+01	gm-dbo	6794	2453	5350	\N	SANDY CREEK
9607	0	2009-03-26 11:39:44.684891+01	gm-dbo	6795	2453	5351	\N	COCKATOO VALLEY
9608	0	2009-03-26 11:39:44.686561+01	gm-dbo	6796	2453	5351	\N	LYNDOCH
9609	0	2009-03-26 11:39:44.707573+01	gm-dbo	6797	2453	5351	\N	WILLIAMSTOWN
9610	0	2009-03-26 11:39:44.709251+01	gm-dbo	6798	2453	5352	\N	ROWLAND FLAT
9611	0	2009-03-26 11:39:44.717754+01	gm-dbo	6799	2453	5352	\N	STONE WELL
9612	0	2009-03-26 11:39:44.728863+01	gm-dbo	6800	2453	5352	\N	TANUNDA
9613	0	2009-03-26 11:39:44.740091+01	gm-dbo	6801	2453	5353	\N	ANGASTON
9614	0	2009-03-26 11:39:44.751007+01	gm-dbo	6802	2453	5353	\N	BLACK HILL
9615	0	2009-03-26 11:39:44.762201+01	gm-dbo	6803	2453	5353	\N	CAMBRAI
9616	0	2009-03-26 11:39:44.773471+01	gm-dbo	6804	2453	5353	\N	KEYNETON
9617	0	2009-03-26 11:39:44.784648+01	gm-dbo	6805	2453	5353	\N	MOCULTA
9618	0	2009-03-26 11:39:44.795549+01	gm-dbo	6806	2453	5353	\N	SEDAN
9619	0	2009-03-26 11:39:44.807258+01	gm-dbo	6807	2453	5354	\N	SWAN REACH
9620	0	2009-03-26 11:39:44.818172+01	gm-dbo	6808	2453	5355	\N	MARANANGA
9621	0	2009-03-26 11:39:44.829324+01	gm-dbo	6809	2453	5355	\N	NURIOOTPA
9622	0	2009-03-26 11:39:44.840601+01	gm-dbo	6810	2453	5355	\N	SEPPELTSFIELD
9623	0	2009-03-26 11:39:44.851559+01	gm-dbo	6811	2453	5355	\N	STOCKWELL
9624	0	2009-03-26 11:39:44.863778+01	gm-dbo	6812	2453	5356	\N	TRURO
9625	0	2009-03-26 11:39:44.87402+01	gm-dbo	6813	2453	5357	\N	BLANCHETOWN
9626	0	2009-03-26 11:39:44.887513+01	gm-dbo	6814	2453	5357	\N	NEW WELL
9627	0	2009-03-26 11:39:44.918571+01	gm-dbo	6815	2453	5360	\N	GREENOCK
9628	0	2009-03-26 11:39:44.929515+01	gm-dbo	6816	2453	5360	\N	NAIN
9629	0	2009-03-26 11:39:44.940631+01	gm-dbo	6817	2453	5371	\N	ROSEWORTHY
9630	0	2009-03-26 11:39:44.951715+01	gm-dbo	6818	2453	5371	\N	SHEA-OAK LOG
9631	0	2009-03-26 11:39:44.962935+01	gm-dbo	6819	2453	5371	\N	TEMPLERS
9632	0	2009-03-26 11:39:45.002806+01	gm-dbo	6820	2453	5372	\N	FREELING
9633	0	2009-03-26 11:39:45.00865+01	gm-dbo	6821	2453	5373	\N	HAMILTON
9634	0	2009-03-26 11:39:45.018401+01	gm-dbo	6822	2453	5373	\N	KAPUNDA
9635	0	2009-03-26 11:39:45.029274+01	gm-dbo	6823	2453	5374	\N	BOWER
9636	0	2009-03-26 11:39:45.040364+01	gm-dbo	6824	2453	5374	\N	EUDUNDA
9637	0	2009-03-26 11:39:45.051283+01	gm-dbo	6825	2453	5374	\N	SUTHERLANDS
9638	0	2009-03-26 11:39:45.062631+01	gm-dbo	6826	2453	5381	\N	ROBERTSTOWN
9639	0	2009-03-26 11:39:45.073723+01	gm-dbo	6827	2453	5400	\N	PINKERTON PLAINS
9640	0	2009-03-26 11:39:45.084867+01	gm-dbo	6828	2453	5400	\N	WASLEYS
9641	0	2009-03-26 11:39:45.096047+01	gm-dbo	6829	2453	5401	\N	HAMLEY BRIDGE
9642	0	2009-03-26 11:39:45.107168+01	gm-dbo	6830	2453	5410	\N	LINWOOD
9643	0	2009-03-26 11:39:45.11853+01	gm-dbo	6831	2453	5410	\N	STOCKPORT
9644	0	2009-03-26 11:39:45.129536+01	gm-dbo	6832	2453	5411	\N	TARLEE
9645	0	2009-03-26 11:39:45.140648+01	gm-dbo	6833	2453	5412	\N	RIVERTON
9646	0	2009-03-26 11:39:45.151715+01	gm-dbo	6834	2453	5413	\N	MARRABEL
9647	0	2009-03-26 11:39:45.163204+01	gm-dbo	6835	2453	5413	\N	SADDLEWORTH
9648	0	2009-03-26 11:39:45.174073+01	gm-dbo	6836	2453	5414	\N	MANOORA
9649	0	2009-03-26 11:39:45.18512+01	gm-dbo	6837	2453	5415	\N	MINTARO
9650	0	2009-03-26 11:39:45.196085+01	gm-dbo	6838	2453	5416	\N	FARRELL FLAT
9651	0	2009-03-26 11:39:45.207383+01	gm-dbo	6839	2453	5417	\N	BOOBOROWIE
9652	0	2009-03-26 11:39:45.218373+01	gm-dbo	6840	2453	5417	\N	BURRA
9653	0	2009-03-26 11:39:45.229589+01	gm-dbo	6841	2453	5418	\N	MOUNT BRYAN
9654	0	2009-03-26 11:39:45.24059+01	gm-dbo	6842	2453	5419	\N	HALLETT
9655	0	2009-03-26 11:39:45.251728+01	gm-dbo	6843	2453	5420	\N	WHYTE YARCOWIE
9656	0	2009-03-26 11:39:45.26306+01	gm-dbo	6844	2453	5421	\N	TEROWIE
9657	0	2009-03-26 11:39:45.274212+01	gm-dbo	6845	2453	5422	\N	PETERBOROUGH
9658	0	2009-03-26 11:39:45.284913+01	gm-dbo	6846	2453	5431	\N	HAMMOND
9659	0	2009-03-26 11:39:45.296216+01	gm-dbo	6847	2453	5431	\N	MORCHARD
9660	0	2009-03-26 11:39:45.307272+01	gm-dbo	6848	2453	5431	\N	ORROROO
9661	0	2009-03-26 11:39:45.318992+01	gm-dbo	6849	2453	5431	\N	TARCOWIE
9662	0	2009-03-26 11:39:45.329803+01	gm-dbo	6850	2453	5432	\N	CARRIETON
9663	0	2009-03-26 11:39:45.340962+01	gm-dbo	6851	2453	5432	\N	CRADOCK
9664	0	2009-03-26 11:39:45.3522+01	gm-dbo	6852	2453	5433	\N	QUORN
9665	0	2009-03-26 11:39:45.363148+01	gm-dbo	6853	2453	5434	\N	HAWKER
9666	0	2009-03-26 11:39:45.374054+01	gm-dbo	6854	2453	5440	\N	COCKBURN
9667	0	2009-03-26 11:39:45.385343+01	gm-dbo	6855	2453	5440	\N	MANNA HILL
9668	0	2009-03-26 11:39:45.397064+01	gm-dbo	6856	2453	5440	\N	OLARY
9669	0	2009-03-26 11:39:45.407461+01	gm-dbo	6857	2453	5440	\N	YUNTA
9670	0	2009-03-26 11:39:45.418569+01	gm-dbo	6858	2453	5451	\N	AUBURN
9671	0	2009-03-26 11:39:45.429833+01	gm-dbo	6859	2453	5452	\N	WATERVALE
9672	0	2009-03-26 11:39:45.442507+01	gm-dbo	6860	2453	5453	\N	CLARE
9673	0	2009-03-26 11:39:45.452167+01	gm-dbo	6861	2453	5453	\N	HOYLETON
9674	0	2009-03-26 11:39:45.463112+01	gm-dbo	6862	2453	5454	\N	SPALDING
9675	0	2009-03-26 11:39:45.474092+01	gm-dbo	6863	2453	5455	\N	HILLTOWN
9676	0	2009-03-26 11:39:45.485343+01	gm-dbo	6864	2453	5460	\N	OWEN
9677	0	2009-03-26 11:39:45.4963+01	gm-dbo	6865	2453	5461	\N	BALAKLAVA
9678	0	2009-03-26 11:39:45.507326+01	gm-dbo	6866	2453	5462	\N	BLYTH
9679	0	2009-03-26 11:39:45.51875+01	gm-dbo	6867	2453	5464	\N	BRINKWORTH
9680	0	2009-03-26 11:39:45.529867+01	gm-dbo	6868	2453	5464	\N	KOOLUNGA
9681	0	2009-03-26 11:39:45.541963+01	gm-dbo	6869	2453	5470	\N	YACKA
9682	0	2009-03-26 11:39:45.553127+01	gm-dbo	6870	2453	5471	\N	GULNARE
9683	0	2009-03-26 11:39:45.563378+01	gm-dbo	6871	2453	5472	\N	GEORGETOWN
9684	0	2009-03-26 11:39:45.584011+01	gm-dbo	6872	2453	5473	\N	GLADSTONE
9685	0	2009-03-26 11:39:45.586327+01	gm-dbo	6873	2453	5480	\N	APPILA
9686	0	2009-03-26 11:39:45.596511+01	gm-dbo	6874	2453	5480	\N	LAURA
9687	0	2009-03-26 11:39:45.607642+01	gm-dbo	6875	2453	5481	\N	MURRAY TOWN
9688	0	2009-03-26 11:39:45.618625+01	gm-dbo	6876	2453	5481	\N	WIRRABARA
9689	0	2009-03-26 11:39:45.630012+01	gm-dbo	6877	2453	5482	\N	BOOLEROO CENTRE
9690	0	2009-03-26 11:39:45.640842+01	gm-dbo	6878	2453	5483	\N	MELROSE
9691	0	2009-03-26 11:39:45.653142+01	gm-dbo	6879	2453	5485	\N	WILMINGTON
9692	0	2009-03-26 11:39:45.66322+01	gm-dbo	6880	2453	5490	\N	CALTOWIE
9693	0	2009-03-26 11:39:45.674584+01	gm-dbo	6881	2453	5491	\N	JAMESTOWN
9694	0	2009-03-26 11:39:45.685481+01	gm-dbo	6882	2453	5493	\N	YONGALA
9695	0	2009-03-26 11:39:45.696346+01	gm-dbo	6883	2453	5495	\N	MAMBRAY CREEK
9696	0	2009-03-26 11:39:45.707283+01	gm-dbo	6884	2453	5495	\N	PORT GERMEIN
9697	0	2009-03-26 11:39:45.718412+01	gm-dbo	6885	2453	5501	\N	DUBLIN
9698	0	2009-03-26 11:39:45.72968+01	gm-dbo	6886	2453	5501	\N	LEWISTON
9699	0	2009-03-26 11:39:45.740979+01	gm-dbo	6887	2453	5501	\N	LOWER LIGHT
9700	0	2009-03-26 11:39:45.751988+01	gm-dbo	6888	2453	5501	\N	MIDDLE BEACH
9701	0	2009-03-26 11:39:45.763077+01	gm-dbo	6889	2453	5501	\N	PORT GAWLER
9702	0	2009-03-26 11:39:45.774162+01	gm-dbo	6890	2453	5501	\N	TWO WELLS
9703	0	2009-03-26 11:39:45.785357+01	gm-dbo	6891	2453	5501	\N	WINDSOR
9704	0	2009-03-26 11:39:45.796395+01	gm-dbo	6892	2453	5502	\N	MALLALA
9705	0	2009-03-26 11:39:45.807635+01	gm-dbo	6893	2453	5502	\N	REEVES PLAINS
9706	0	2009-03-26 11:39:45.818914+01	gm-dbo	6894	2453	5510	\N	LOCHIEL
9707	0	2009-03-26 11:39:45.82983+01	gm-dbo	6895	2453	5520	\N	SNOWTOWN
9708	0	2009-03-26 11:39:45.841467+01	gm-dbo	6896	2453	5521	\N	REDHILL
9709	0	2009-03-26 11:39:45.853521+01	gm-dbo	6897	2453	5522	\N	PORT BROUGHTON
9710	0	2009-03-26 11:39:45.864084+01	gm-dbo	6898	2453	5523	\N	CRYSTAL BROOK
9711	0	2009-03-26 11:39:45.901171+01	gm-dbo	6899	2453	5523	\N	MERRITON
9712	0	2009-03-26 11:39:45.92992+01	gm-dbo	6900	2453	5540	\N	PORT PIRIE
9713	0	2009-03-26 11:39:45.941297+01	gm-dbo	6901	2453	5540	\N	PORT PIRIE SOUTH
9714	0	2009-03-26 11:39:45.95222+01	gm-dbo	6902	2453	5540	\N	PORT PIRIE WEST
9715	0	2009-03-26 11:39:45.963837+01	gm-dbo	6903	2453	5540	\N	RISDON PARK
9716	0	2009-03-26 11:39:45.974939+01	gm-dbo	6904	2453	5540	\N	RISDON PARK SOUTH
9717	0	2009-03-26 11:39:45.985708+01	gm-dbo	6905	2453	5540	\N	SOLOMONTOWN
9718	0	2009-03-26 11:39:45.996798+01	gm-dbo	6906	2453	5550	\N	BOWMANS
9719	0	2009-03-26 11:39:46.008085+01	gm-dbo	6907	2453	5550	\N	PORT WAKEFIELD
9720	0	2009-03-26 11:39:46.019135+01	gm-dbo	6908	2453	5552	\N	PASKEVILLE
9721	0	2009-03-26 11:39:46.030513+01	gm-dbo	6909	2453	5554	\N	KADINA
9722	0	2009-03-26 11:39:46.041446+01	gm-dbo	6910	2453	5555	\N	ALFORD
9723	0	2009-03-26 11:39:46.052758+01	gm-dbo	6911	2453	5555	\N	LAKE VIEW
9724	0	2009-03-26 11:39:46.063809+01	gm-dbo	6912	2453	5555	\N	MUNDOORA
9725	0	2009-03-26 11:39:46.074954+01	gm-dbo	6913	2453	5556	\N	WALLAROO
9726	0	2009-03-26 11:39:46.085894+01	gm-dbo	6914	2453	5558	\N	MOONTA
9727	0	2009-03-26 11:39:46.096862+01	gm-dbo	6915	2453	5558	\N	PORT HUGHES
9728	0	2009-03-26 11:39:46.110811+01	gm-dbo	6916	2453	5560	\N	BUTE
9729	0	2009-03-26 11:39:46.118929+01	gm-dbo	6917	2453	5570	\N	CLINTON
9730	0	2009-03-26 11:39:46.130233+01	gm-dbo	6918	2453	5570	\N	PORT CLINTON
9731	0	2009-03-26 11:39:46.141271+01	gm-dbo	6919	2453	5570	\N	PRICE
9732	0	2009-03-26 11:39:46.152443+01	gm-dbo	6920	2453	5571	\N	ARDROSSAN
9733	0	2009-03-26 11:39:46.163752+01	gm-dbo	6921	2453	5571	\N	PINE POINT
9734	0	2009-03-26 11:39:46.174519+01	gm-dbo	6922	2453	5572	\N	ARTHURTON
9735	0	2009-03-26 11:39:46.18589+01	gm-dbo	6923	2453	5573	\N	BALGOWAN
9736	0	2009-03-26 11:39:46.196883+01	gm-dbo	6924	2453	5573	\N	MAITLAND
9737	0	2009-03-26 11:39:46.20796+01	gm-dbo	6925	2453	5573	\N	POINT PEARCE
9738	0	2009-03-26 11:39:46.219211+01	gm-dbo	6926	2453	5573	\N	PORT VICTORIA
9739	0	2009-03-26 11:39:46.230293+01	gm-dbo	6927	2453	5573	\N	SOUTH KILKERRAN
9740	0	2009-03-26 11:39:46.241748+01	gm-dbo	6928	2453	5573	\N	WEETULTA
9741	0	2009-03-26 11:39:46.252719+01	gm-dbo	6929	2453	5575	\N	BRENTWOOD
9742	0	2009-03-26 11:39:46.263934+01	gm-dbo	6930	2453	5575	\N	CORNY POINT
9743	0	2009-03-26 11:39:46.275199+01	gm-dbo	6931	2453	5575	\N	MARION BAY
9744	0	2009-03-26 11:39:46.286043+01	gm-dbo	6932	2453	5575	\N	MINLATON
9745	0	2009-03-26 11:39:46.29707+01	gm-dbo	6933	2453	5575	\N	POINT TURTON
9746	0	2009-03-26 11:39:46.308286+01	gm-dbo	6934	2453	5575	\N	STENHOUSE BAY
9747	0	2009-03-26 11:39:46.319463+01	gm-dbo	6935	2453	5575	\N	WOOL BAY
9748	0	2009-03-26 11:39:46.331048+01	gm-dbo	6936	2453	5576	\N	YORKETOWN
9749	0	2009-03-26 11:39:46.341826+01	gm-dbo	6937	2453	5577	\N	WAROOKA
9750	0	2009-03-26 11:39:46.352911+01	gm-dbo	6938	2453	5580	\N	CURRAMULKA
9751	0	2009-03-26 11:39:46.364215+01	gm-dbo	6939	2453	5581	\N	PORT VINCENT
9752	0	2009-03-26 11:39:46.375417+01	gm-dbo	6940	2453	5582	\N	STANSBURY
9753	0	2009-03-26 11:39:46.3872+01	gm-dbo	6941	2453	5583	\N	COOBOWIE
9754	0	2009-03-26 11:39:46.397262+01	gm-dbo	6942	2453	5583	\N	EDITHBURGH
9755	0	2009-03-26 11:39:46.408261+01	gm-dbo	6943	2453	5600	\N	IRON BARON
9756	0	2009-03-26 11:39:46.419241+01	gm-dbo	6944	2453	5600	\N	WHYALLA
9757	0	2009-03-26 11:39:46.430469+01	gm-dbo	6945	2453	5600	\N	WHYALLA PLAYFORD
9758	0	2009-03-26 11:39:46.441487+01	gm-dbo	6946	2453	5601	\N	IRON KNOB
9759	0	2009-03-26 11:39:46.452692+01	gm-dbo	6947	2453	5602	\N	COWELL
9760	0	2009-03-26 11:39:46.464085+01	gm-dbo	6948	2453	5603	\N	ARNO BAY
9761	0	2009-03-26 11:39:46.475336+01	gm-dbo	6949	2453	5603	\N	WHARMINDA
9762	0	2009-03-26 11:39:46.486113+01	gm-dbo	6950	2453	5604	\N	PORT NEILL
9763	0	2009-03-26 11:39:46.497453+01	gm-dbo	6951	2453	5605	\N	BUTLER
9764	0	2009-03-26 11:39:46.508986+01	gm-dbo	6952	2453	5605	\N	TUMBY BAY
9765	0	2009-03-26 11:39:46.519818+01	gm-dbo	6953	2453	5606	\N	PORT LINCOLN
9766	0	2009-03-26 11:39:46.530959+01	gm-dbo	6954	2453	5607	\N	COFFIN BAY
9767	0	2009-03-26 11:39:46.542261+01	gm-dbo	6955	2453	5607	\N	COULTA
9768	0	2009-03-26 11:39:46.553176+01	gm-dbo	6956	2453	5607	\N	KARKOO
9769	0	2009-03-26 11:39:46.56437+01	gm-dbo	6957	2453	5607	\N	LIPSON
9770	0	2009-03-26 11:39:46.5755+01	gm-dbo	6958	2453	5607	\N	LOUTH BAY
9771	0	2009-03-26 11:39:46.586762+01	gm-dbo	6959	2453	5607	\N	MURDINGA
9772	0	2009-03-26 11:39:46.597662+01	gm-dbo	6960	2453	5607	\N	NORTH SHIELDS
9773	0	2009-03-26 11:39:46.608671+01	gm-dbo	6961	2453	5607	\N	PORT LINCOLN
9774	0	2009-03-26 11:39:46.619779+01	gm-dbo	6962	2453	5607	\N	UNGARRA
9775	0	2009-03-26 11:39:46.630981+01	gm-dbo	6963	2453	5607	\N	VENUS BAY
9776	0	2009-03-26 11:39:46.65256+01	gm-dbo	6964	2453	5607	\N	WANGARY
9777	0	2009-03-26 11:39:46.655554+01	gm-dbo	6965	2453	5607	\N	WANILLA
9778	0	2009-03-26 11:39:46.664473+01	gm-dbo	6966	2453	5607	\N	WARRACHIE
9779	0	2009-03-26 11:39:46.676653+01	gm-dbo	6967	2453	5607	\N	WARROW
9780	0	2009-03-26 11:39:46.686764+01	gm-dbo	6968	2453	5608	\N	WHYALLA NORRIE
9781	0	2009-03-26 11:39:46.698675+01	gm-dbo	6969	2453	5608	\N	WHYALLA NORRIE EAST
9782	0	2009-03-26 11:39:46.709007+01	gm-dbo	6970	2453	5608	\N	WHYALLA NORRIE NORTH
9783	0	2009-03-26 11:39:46.720238+01	gm-dbo	6971	2453	5608	\N	WHYALLA STUART
9784	0	2009-03-26 11:39:46.73107+01	gm-dbo	6972	2453	5609	\N	WHYALLA JENKINS
9785	0	2009-03-26 11:39:46.741954+01	gm-dbo	6973	2453	5630	\N	EDILLILIE
9786	0	2009-03-26 11:39:46.752964+01	gm-dbo	6974	2453	5631	\N	CUMMINS
9787	0	2009-03-26 11:39:46.764216+01	gm-dbo	6975	2453	5632	\N	YEELANNA
9788	0	2009-03-26 11:39:46.775283+01	gm-dbo	6976	2453	5633	\N	LOCK
9789	0	2009-03-26 11:39:46.786541+01	gm-dbo	6977	2453	5640	\N	CLEVE
9790	0	2009-03-26 11:39:46.797414+01	gm-dbo	6978	2453	5641	\N	BUCKLEBOO
9791	0	2009-03-26 11:39:46.808562+01	gm-dbo	6979	2453	5641	\N	KIMBA
9792	0	2009-03-26 11:39:46.819583+01	gm-dbo	6980	2453	5642	\N	DARKE PEAK
9793	0	2009-03-26 11:39:46.830931+01	gm-dbo	6981	2453	5642	\N	KIELPA
9794	0	2009-03-26 11:39:46.84191+01	gm-dbo	6982	2453	5642	\N	RUDALL
9795	0	2009-03-26 11:39:46.853005+01	gm-dbo	6983	2453	5650	\N	WARRAMBOO
9796	0	2009-03-26 11:39:46.864119+01	gm-dbo	6984	2453	5651	\N	KYANCUTTA
9797	0	2009-03-26 11:39:46.875349+01	gm-dbo	6985	2453	5652	\N	WUDINNA
9798	0	2009-03-26 11:39:46.886241+01	gm-dbo	6986	2453	5653	\N	YANINEE
9799	0	2009-03-26 11:39:46.89734+01	gm-dbo	6987	2453	5654	\N	MINNIPA
9800	0	2009-03-26 11:39:46.908538+01	gm-dbo	6988	2453	5655	\N	POOCHERA
9801	0	2009-03-26 11:39:46.919711+01	gm-dbo	6989	2453	5660	\N	CUNGENA
9802	0	2009-03-26 11:39:46.931016+01	gm-dbo	6990	2453	5661	\N	WIRRULLA
9803	0	2009-03-26 11:39:46.941949+01	gm-dbo	6991	2453	5670	\N	ELLISTON
9804	0	2009-03-26 11:39:46.953741+01	gm-dbo	6992	2453	5671	\N	CALCA
9805	0	2009-03-26 11:39:46.96437+01	gm-dbo	6993	2453	5671	\N	PORT KENNY
9806	0	2009-03-26 11:39:46.975722+01	gm-dbo	6994	2453	5680	\N	HASLAM
9807	0	2009-03-26 11:39:46.986928+01	gm-dbo	6995	2453	5680	\N	SMOKY BAY
9808	0	2009-03-26 11:39:46.997722+01	gm-dbo	6996	2453	5680	\N	STREAKY BAY
9809	0	2009-03-26 11:39:47.008639+01	gm-dbo	6997	2453	5690	\N	CEDUNA
9810	0	2009-03-26 11:39:47.019831+01	gm-dbo	6998	2453	5690	\N	COORABIE
9811	0	2009-03-26 11:39:47.030963+01	gm-dbo	6999	2453	5690	\N	PENONG
9812	0	2009-03-26 11:39:47.042214+01	gm-dbo	7000	2453	5690	\N	THEVENARD
9813	0	2009-03-26 11:39:47.053084+01	gm-dbo	7001	2453	5690	\N	YALATA
9814	0	2009-03-26 11:39:47.06438+01	gm-dbo	7002	2453	5700	\N	PORT AUGUSTA
9815	0	2009-03-26 11:39:47.075535+01	gm-dbo	7003	2453	5700	\N	PORT AUGUSTA NORTH
9816	0	2009-03-26 11:39:47.086723+01	gm-dbo	7004	2453	5700	\N	PORT AUGUSTA WEST
9817	0	2009-03-26 11:39:47.097781+01	gm-dbo	7005	2453	5710	\N	COOK
9818	0	2009-03-26 11:39:47.117478+01	gm-dbo	7006	2453	5710	\N	KINGOONYA
9819	0	2009-03-26 11:39:47.120016+01	gm-dbo	7007	2453	5710	\N	NONNING
9820	0	2009-03-26 11:39:47.131115+01	gm-dbo	7008	2453	5710	\N	PORT AUGUSTA
9821	0	2009-03-26 11:39:47.142504+01	gm-dbo	7009	2453	5710	\N	STIRLING NORTH
9822	0	2009-03-26 11:39:47.15334+01	gm-dbo	7010	2453	5710	\N	TARCOOLA
9823	0	2009-03-26 11:39:47.164392+01	gm-dbo	7011	2453	5720	\N	WOOMERA
9824	0	2009-03-26 11:39:47.175892+01	gm-dbo	7012	2453	5722	\N	ANDAMOOKA
9825	0	2009-03-26 11:39:47.186726+01	gm-dbo	7013	2453	5723	\N	COOBER PEDY
9826	0	2009-03-26 11:39:47.197956+01	gm-dbo	7014	2453	5724	\N	MARLA
9827	0	2009-03-26 11:39:47.209271+01	gm-dbo	7015	2453	5724	\N	MINTABIE
9828	0	2009-03-26 11:39:47.220112+01	gm-dbo	7016	2453	5725	\N	OLYMPIC DAM
9829	0	2009-03-26 11:39:47.231527+01	gm-dbo	7017	2453	5725	\N	ROXBY DOWNS
9830	0	2009-03-26 11:39:47.242598+01	gm-dbo	7018	2453	5730	\N	BELTANA
9831	0	2009-03-26 11:39:47.253573+01	gm-dbo	7019	2453	5730	\N	BLINMAN
9832	0	2009-03-26 11:39:47.264957+01	gm-dbo	7020	2453	5730	\N	PARACHILNA
9833	0	2009-03-26 11:39:47.275622+01	gm-dbo	7021	2453	5731	\N	LEIGH CREEK
9834	0	2009-03-26 11:39:47.286884+01	gm-dbo	7022	2453	5731	\N	LYNDHURST
9835	0	2009-03-26 11:39:47.297938+01	gm-dbo	7023	2453	5732	\N	COPLEY
9836	0	2009-03-26 11:39:47.30901+01	gm-dbo	7024	2453	5733	\N	MARREE
9837	0	2009-03-26 11:39:47.320238+01	gm-dbo	7025	2453	5734	\N	OODNADATTA
9838	0	2009-03-26 11:39:47.331365+01	gm-dbo	7026	2453	5942	\N	REGENCY PARK
9839	0	2009-03-26 11:39:47.342442+01	gm-dbo	7027	2453	5950	\N	ADELAIDE AIRPORT
9840	0	2009-03-26 11:39:47.353604+01	gm-dbo	7028	2453	5950	\N	EXPORT PARK
9841	0	2009-03-26 11:39:47.364706+01	gm-dbo	7029	2457	6000	\N	PERTH
9842	0	2009-03-26 11:39:47.375738+01	gm-dbo	7030	2457	6003	\N	HIGHGATE
9843	0	2009-03-26 11:39:47.387006+01	gm-dbo	7031	2457	6003	\N	NORTHBRIDGE
9844	0	2009-03-26 11:39:47.398001+01	gm-dbo	7032	2457	6004	\N	EAST PERTH
9845	0	2009-03-26 11:39:47.409032+01	gm-dbo	7033	2457	6005	\N	KINGS PARK
9846	0	2009-03-26 11:39:47.420239+01	gm-dbo	7034	2457	6005	\N	WEST PERTH
9847	0	2009-03-26 11:39:47.431506+01	gm-dbo	7035	2457	6006	\N	NORTH PERTH
9848	0	2009-03-26 11:39:47.44272+01	gm-dbo	7036	2457	6007	\N	LEEDERVILLE
9849	0	2009-03-26 11:39:47.453786+01	gm-dbo	7037	2457	6007	\N	WEST LEEDERVILLE
9850	0	2009-03-26 11:39:47.46477+01	gm-dbo	7038	2457	6008	\N	DAGLISH
9851	0	2009-03-26 11:39:47.475946+01	gm-dbo	7039	2457	6008	\N	SHENTON PARK
9852	0	2009-03-26 11:39:47.487164+01	gm-dbo	7040	2457	6008	\N	SUBIACO
9853	0	2009-03-26 11:39:47.497984+01	gm-dbo	7041	2457	6009	\N	BROADWAY NEDLANDS
9854	0	2009-03-26 11:39:47.509218+01	gm-dbo	7042	2457	6009	\N	CRAWLEY
9855	0	2009-03-26 11:39:47.520456+01	gm-dbo	7043	2457	6009	\N	DALKEITH
9856	0	2009-03-26 11:39:47.531529+01	gm-dbo	7044	2457	6009	\N	NEDLANDS
9857	0	2009-03-26 11:39:47.542639+01	gm-dbo	7045	2457	6010	\N	CLAREMONT
9858	0	2009-03-26 11:39:47.553704+01	gm-dbo	7046	2457	6010	\N	CLAREMONT NORTH
9859	0	2009-03-26 11:39:47.56477+01	gm-dbo	7047	2457	6010	\N	KARRAKATTA
9860	0	2009-03-26 11:39:47.575971+01	gm-dbo	7048	2457	6010	\N	MOUNT CLAREMONT
9861	0	2009-03-26 11:39:47.586999+01	gm-dbo	7049	2457	6010	\N	SWANBOURNE
9862	0	2009-03-26 11:39:47.598126+01	gm-dbo	7050	2457	6011	\N	COTTESLOE
9863	0	2009-03-26 11:39:47.609286+01	gm-dbo	7051	2457	6011	\N	PEPPERMINT GROVE
9864	0	2009-03-26 11:39:47.620362+01	gm-dbo	7052	2457	6012	\N	MOSMAN PARK
9865	0	2009-03-26 11:39:47.631695+01	gm-dbo	7053	2457	6014	\N	FLOREAT
9866	0	2009-03-26 11:39:47.642672+01	gm-dbo	7054	2457	6014	\N	JOLIMONT
9867	0	2009-03-26 11:39:47.653923+01	gm-dbo	7055	2457	6014	\N	WEMBLEY
9868	0	2009-03-26 11:39:47.664933+01	gm-dbo	7056	2457	6015	\N	CITY BEACH
9869	0	2009-03-26 11:39:47.676025+01	gm-dbo	7057	2457	6016	\N	GLENDALOUGH
9870	0	2009-03-26 11:39:47.687201+01	gm-dbo	7058	2457	6016	\N	MOUNT HAWTHORN
9871	0	2009-03-26 11:39:47.698172+01	gm-dbo	7059	2457	6017	\N	OSBORNE PARK
9872	0	2009-03-26 11:39:47.709381+01	gm-dbo	7060	2457	6018	\N	CHURCHLANDS
9873	0	2009-03-26 11:39:47.720467+01	gm-dbo	7061	2457	6018	\N	DOUBLEVIEW
9874	0	2009-03-26 11:39:47.73162+01	gm-dbo	7062	2457	6018	\N	GWELUP
9875	0	2009-03-26 11:39:47.743383+01	gm-dbo	7063	2457	6018	\N	INNALOO
9876	0	2009-03-26 11:39:47.753832+01	gm-dbo	7064	2457	6018	\N	KARRINYUP
9877	0	2009-03-26 11:39:47.764951+01	gm-dbo	7065	2457	6018	\N	WOODLANDS
9878	0	2009-03-26 11:39:47.776143+01	gm-dbo	7066	2457	6019	\N	SCARBOROUGH
9879	0	2009-03-26 11:39:47.787231+01	gm-dbo	7067	2457	6019	\N	WEMBLEY DOWNS
9880	0	2009-03-26 11:39:47.798185+01	gm-dbo	7068	2457	6020	\N	CARINE
9881	0	2009-03-26 11:39:47.809441+01	gm-dbo	7069	2457	6020	\N	MARMION
9882	0	2009-03-26 11:39:47.820612+01	gm-dbo	7070	2457	6020	\N	NORTH BEACH
9883	0	2009-03-26 11:39:47.831743+01	gm-dbo	7071	2457	6020	\N	SORRENTO
9884	0	2009-03-26 11:39:47.843014+01	gm-dbo	7072	2457	6020	\N	WATERMAN
9885	0	2009-03-26 11:39:47.853972+01	gm-dbo	7073	2457	6021	\N	BALCATTA
9886	0	2009-03-26 11:39:47.865105+01	gm-dbo	7074	2457	6021	\N	STIRLING
9887	0	2009-03-26 11:39:47.876207+01	gm-dbo	7075	2457	6022	\N	HAMERSLEY
9888	0	2009-03-26 11:39:47.887213+01	gm-dbo	7076	2457	6023	\N	DUNCRAIG
9889	0	2009-03-26 11:39:47.898388+01	gm-dbo	7077	2457	6023	\N	GLENGARRY
9890	0	2009-03-26 11:39:47.909518+01	gm-dbo	7078	2457	6024	\N	GREENWOOD
9891	0	2009-03-26 11:39:47.920669+01	gm-dbo	7079	2457	6024	\N	WARWICK
9892	0	2009-03-26 11:39:47.931779+01	gm-dbo	7080	2457	6025	\N	CRAIGIE
9893	0	2009-03-26 11:39:47.943037+01	gm-dbo	7081	2457	6025	\N	HILLARYS
9894	0	2009-03-26 11:39:47.954092+01	gm-dbo	7082	2457	6025	\N	KALLAROO
9895	0	2009-03-26 11:39:47.965185+01	gm-dbo	7083	2457	6025	\N	PADBURY
9896	0	2009-03-26 11:39:48.084871+01	gm-dbo	7084	2457	6026	\N	KINGSLEY
9897	0	2009-03-26 11:39:48.487765+01	gm-dbo	7085	2457	6026	\N	WOODVALE
9898	0	2009-03-26 11:39:48.49887+01	gm-dbo	7086	2457	6027	\N	BELDON
9899	0	2009-03-26 11:39:48.509698+01	gm-dbo	7087	2457	6027	\N	CONNOLLY
9900	0	2009-03-26 11:39:48.521129+01	gm-dbo	7088	2457	6027	\N	EDGEWATER
9901	0	2009-03-26 11:39:48.532518+01	gm-dbo	7089	2457	6027	\N	HEATHRIDGE
9902	0	2009-03-26 11:39:48.54325+01	gm-dbo	7090	2457	6027	\N	JOONDALUP
9903	0	2009-03-26 11:39:48.554306+01	gm-dbo	7091	2457	6027	\N	MULLALOO
9904	0	2009-03-26 11:39:48.565393+01	gm-dbo	7092	2457	6027	\N	OCEAN REEF
9905	0	2009-03-26 11:39:48.576644+01	gm-dbo	7093	2457	6028	\N	BURNS
9906	0	2009-03-26 11:39:48.624557+01	gm-dbo	7094	2457	6028	\N	CURRAMBINE
9907	0	2009-03-26 11:39:48.632141+01	gm-dbo	7095	2457	6028	\N	ILUKA
9908	0	2009-03-26 11:39:48.643343+01	gm-dbo	7096	2457	6028	\N	KINROSS
9909	0	2009-03-26 11:39:48.654432+01	gm-dbo	7097	2457	6029	\N	TRIGG
9910	0	2009-03-26 11:39:48.665497+01	gm-dbo	7098	2457	6030	\N	CLARKSON
9911	0	2009-03-26 11:39:48.676677+01	gm-dbo	7099	2457	6030	\N	MERRIWA
9912	0	2009-03-26 11:39:48.687638+01	gm-dbo	7100	2457	6030	\N	MINDARIE
9913	0	2009-03-26 11:39:48.69923+01	gm-dbo	7101	2457	6030	\N	QUINNS ROCKS
9914	0	2009-03-26 11:39:48.709838+01	gm-dbo	7102	2457	6030	\N	RIDGEWOOD
9915	0	2009-03-26 11:39:48.721021+01	gm-dbo	7103	2457	6030	\N	TAMALA PARK
9916	0	2009-03-26 11:39:48.732197+01	gm-dbo	7104	2457	6031	\N	BANKSIA GROVE
9917	0	2009-03-26 11:39:48.743359+01	gm-dbo	7105	2457	6031	\N	CARRAMAR
9918	0	2009-03-26 11:39:48.754389+01	gm-dbo	7106	2457	6031	\N	NEERABUP
9919	0	2009-03-26 11:39:48.765451+01	gm-dbo	7107	2457	6032	\N	NOWERGUP
9920	0	2009-03-26 11:39:48.776682+01	gm-dbo	7108	2457	6033	\N	CARABOODA
9921	0	2009-03-26 11:39:48.788444+01	gm-dbo	7109	2457	6034	\N	EGLINTON
9922	0	2009-03-26 11:39:48.79911+01	gm-dbo	7110	2457	6035	\N	YANCHEP
9923	0	2009-03-26 11:39:48.810196+01	gm-dbo	7111	2457	6036	\N	BUTLER
9924	0	2009-03-26 11:39:48.821213+01	gm-dbo	7112	2457	6036	\N	JINDALEE
9925	0	2009-03-26 11:39:48.832348+01	gm-dbo	7113	2457	6037	\N	TWO ROCKS
9926	0	2009-03-26 11:39:48.843352+01	gm-dbo	7114	2457	6038	\N	ALKIMOS
9927	0	2009-03-26 11:39:48.855367+01	gm-dbo	7115	2457	6041	\N	CARABAN
9928	0	2009-03-26 11:39:48.865676+01	gm-dbo	7116	2457	6041	\N	GUILDERTON
9929	0	2009-03-26 11:39:48.879474+01	gm-dbo	7117	2457	6041	\N	WILBINGA
9930	0	2009-03-26 11:39:48.887911+01	gm-dbo	7118	2457	6041	\N	WOODRIDGE
9931	0	2009-03-26 11:39:48.899267+01	gm-dbo	7119	2457	6042	\N	GABBADAH
9932	0	2009-03-26 11:39:48.91037+01	gm-dbo	7120	2457	6042	\N	SEABIRD
9933	0	2009-03-26 11:39:48.939586+01	gm-dbo	7121	2457	6043	\N	BRETON BAY
9934	0	2009-03-26 11:39:49.023936+01	gm-dbo	7122	2457	6043	\N	LEDGE POINT
9935	0	2009-03-26 11:39:49.040265+01	gm-dbo	7123	2457	6044	\N	KARAKIN
9936	0	2009-03-26 11:39:49.055202+01	gm-dbo	7124	2457	6044	\N	LANCELIN
9937	0	2009-03-26 11:39:49.071128+01	gm-dbo	7125	2457	6044	\N	NILGEN
9938	0	2009-03-26 11:39:49.072931+01	gm-dbo	7126	2457	6050	\N	COOLBINIA
9939	0	2009-03-26 11:39:49.076955+01	gm-dbo	7127	2457	6050	\N	MENORA
9940	0	2009-03-26 11:39:49.088016+01	gm-dbo	7128	2457	6050	\N	MOUNT LAWLEY
9941	0	2009-03-26 11:39:49.09917+01	gm-dbo	7129	2457	6051	\N	MAYLANDS
9942	0	2009-03-26 11:39:49.128536+01	gm-dbo	7130	2457	6052	\N	BEDFORD
9943	0	2009-03-26 11:39:49.217244+01	gm-dbo	7131	2457	6052	\N	INGLEWOOD
9944	0	2009-03-26 11:39:49.232673+01	gm-dbo	7132	2457	6053	\N	BAYSWATER
9945	0	2009-03-26 11:39:49.244003+01	gm-dbo	7133	2457	6054	\N	ASHFIELD
9946	0	2009-03-26 11:39:49.254912+01	gm-dbo	7134	2457	6054	\N	BASSENDEAN
9947	0	2009-03-26 11:39:49.266236+01	gm-dbo	7135	2457	6054	\N	EDEN HILL
9948	0	2009-03-26 11:39:49.277145+01	gm-dbo	7136	2457	6054	\N	KIARA
9949	0	2009-03-26 11:39:49.288451+01	gm-dbo	7137	2457	6054	\N	LOCKRIDGE
9950	0	2009-03-26 11:39:49.299456+01	gm-dbo	7138	2457	6055	\N	CAVERSHAM
9951	0	2009-03-26 11:39:49.310739+01	gm-dbo	7139	2457	6055	\N	GUILDFORD
9952	0	2009-03-26 11:39:49.321746+01	gm-dbo	7140	2457	6055	\N	HAZELMERE
9953	0	2009-03-26 11:39:49.332647+01	gm-dbo	7141	2457	6055	\N	HENLEY BROOK
9954	0	2009-03-26 11:39:49.343915+01	gm-dbo	7142	2457	6055	\N	SOUTH GUILDFORD
9955	0	2009-03-26 11:39:49.354953+01	gm-dbo	7143	2457	6055	\N	WEST SWAN
9956	0	2009-03-26 11:39:49.365994+01	gm-dbo	7144	2457	6056	\N	BASKERVILLE
9957	0	2009-03-26 11:39:49.377094+01	gm-dbo	7145	2457	6056	\N	BELLEVUE
9958	0	2009-03-26 11:39:49.388521+01	gm-dbo	7146	2457	6056	\N	BOYA
9959	0	2009-03-26 11:39:49.399501+01	gm-dbo	7147	2457	6056	\N	GREENMOUNT
9960	0	2009-03-26 11:39:49.410462+01	gm-dbo	7148	2457	6056	\N	HELENA VALLEY
9961	0	2009-03-26 11:39:49.466954+01	gm-dbo	7149	2457	6056	\N	HERNE HILL
9962	0	2009-03-26 11:39:49.479553+01	gm-dbo	7150	2457	6056	\N	JANE BROOK
9963	0	2009-03-26 11:39:49.481356+01	gm-dbo	7151	2457	6056	\N	KOONGAMIA
9964	0	2009-03-26 11:39:49.488223+01	gm-dbo	7152	2457	6056	\N	MIDDLE SWAN
9965	0	2009-03-26 11:39:49.499444+01	gm-dbo	7153	2457	6056	\N	MIDLAND
9966	0	2009-03-26 11:39:49.515586+01	gm-dbo	7154	2457	6056	\N	MIDVALE
9967	0	2009-03-26 11:39:49.521758+01	gm-dbo	7155	2457	6056	\N	MILLENDON
9968	0	2009-03-26 11:39:49.532723+01	gm-dbo	7156	2457	6056	\N	RED HILL
9969	0	2009-03-26 11:39:49.543824+01	gm-dbo	7157	2457	6056	\N	STRATTON
9970	0	2009-03-26 11:39:49.555052+01	gm-dbo	7158	2457	6056	\N	SWAN VIEW
9971	0	2009-03-26 11:39:49.565879+01	gm-dbo	7159	2457	6056	\N	VIVEASH
9972	0	2009-03-26 11:39:49.577608+01	gm-dbo	7160	2457	6056	\N	WOODBRIDGE
9973	0	2009-03-26 11:39:49.588454+01	gm-dbo	7161	2457	6057	\N	HIGH WYCOMBE
9974	0	2009-03-26 11:39:49.599951+01	gm-dbo	7162	2457	6057	\N	MAIDA VALE
9975	0	2009-03-26 11:39:49.610568+01	gm-dbo	7163	2457	6058	\N	FORRESTFIELD
9976	0	2009-03-26 11:39:49.62163+01	gm-dbo	7164	2457	6059	\N	DIANELLA
9977	0	2009-03-26 11:39:49.642268+01	gm-dbo	7165	2457	6060	\N	DOG SWAMP
9978	0	2009-03-26 11:39:49.677469+01	gm-dbo	7166	2457	6060	\N	JOONDANNA
9979	0	2009-03-26 11:39:49.71091+01	gm-dbo	7167	2457	6060	\N	TUART HILL
9980	0	2009-03-26 11:39:49.766466+01	gm-dbo	7168	2457	6060	\N	YOKINE
9981	0	2009-03-26 11:39:49.788667+01	gm-dbo	7169	2457	6061	\N	BALGA
9982	0	2009-03-26 11:39:49.822078+01	gm-dbo	7170	2457	6061	\N	MIRRABOOKA
9983	0	2009-03-26 11:39:49.855258+01	gm-dbo	7171	2457	6061	\N	NOLLAMARA
9984	0	2009-03-26 11:39:49.888773+01	gm-dbo	7172	2457	6061	\N	WESTMINSTER
9985	0	2009-03-26 11:39:49.922158+01	gm-dbo	7173	2457	6062	\N	EMBLETON
9986	0	2009-03-26 11:39:49.960071+01	gm-dbo	7174	2457	6062	\N	MORLEY
9987	0	2009-03-26 11:39:50.000296+01	gm-dbo	7175	2457	6062	\N	NORANDA
9988	0	2009-03-26 11:39:50.033128+01	gm-dbo	7176	2457	6063	\N	BEECHBORO
9989	0	2009-03-26 11:39:50.066547+01	gm-dbo	7177	2457	6064	\N	ALEXANDER HEIGHTS
9990	0	2009-03-26 11:39:50.100368+01	gm-dbo	7178	2457	6064	\N	GIRRAWHEEN
9991	0	2009-03-26 11:39:50.127535+01	gm-dbo	7179	2457	6064	\N	KOONDOOLA
9992	0	2009-03-26 11:39:50.163126+01	gm-dbo	7180	2457	6064	\N	MARANGAROO
9993	0	2009-03-26 11:39:50.195938+01	gm-dbo	7181	2457	6065	\N	ASHBY
9994	0	2009-03-26 11:39:50.221994+01	gm-dbo	7182	2457	6065	\N	DARCH
9995	0	2009-03-26 11:39:50.244416+01	gm-dbo	7183	2457	6065	\N	GNANGARA
9996	0	2009-03-26 11:39:50.288922+01	gm-dbo	7184	2457	6065	\N	HOCKING
9997	0	2009-03-26 11:39:50.333256+01	gm-dbo	7185	2457	6065	\N	JANDABUP
9998	0	2009-03-26 11:39:50.366844+01	gm-dbo	7186	2457	6065	\N	KINGSWAY
9999	0	2009-03-26 11:39:50.388884+01	gm-dbo	7187	2457	6065	\N	LANDSDALE
10000	0	2009-03-26 11:39:50.422161+01	gm-dbo	7188	2457	6065	\N	LEXIA
10001	0	2009-03-26 11:39:50.455597+01	gm-dbo	7189	2457	6065	\N	MADELEY
10002	0	2009-03-26 11:39:50.477814+01	gm-dbo	7190	2457	6065	\N	MARIGINIUP
10003	0	2009-03-26 11:39:50.499899+01	gm-dbo	7191	2457	6065	\N	PEARSALL
10004	0	2009-03-26 11:39:50.522227+01	gm-dbo	7192	2457	6065	\N	PINJAR
10005	0	2009-03-26 11:39:50.555803+01	gm-dbo	7193	2457	6065	\N	SINAGRA
10006	0	2009-03-26 11:39:50.611326+01	gm-dbo	7194	2457	6065	\N	TAPPING
10007	0	2009-03-26 11:39:50.63347+01	gm-dbo	7195	2457	6065	\N	WANGARA
10008	0	2009-03-26 11:39:50.655757+01	gm-dbo	7196	2457	6065	\N	WANNEROO
10009	0	2009-03-26 11:39:50.688929+01	gm-dbo	7197	2457	6066	\N	BALLAJURA
10010	0	2009-03-26 11:39:50.73349+01	gm-dbo	7198	2457	6067	\N	CULLACABARDEE
10011	0	2009-03-26 11:39:50.75655+01	gm-dbo	7199	2457	6068	\N	WHITEMAN
10012	0	2009-03-26 11:39:50.800171+01	gm-dbo	7200	2457	6069	\N	BELHUS
10013	0	2009-03-26 11:39:50.835326+01	gm-dbo	7201	2457	6069	\N	BRIGADOON
10014	0	2009-03-26 11:39:50.87454+01	gm-dbo	7202	2457	6069	\N	ELLENBROOK
10015	0	2009-03-26 11:39:50.915821+01	gm-dbo	7203	2457	6069	\N	ELLENBROOK EAST
10016	0	2009-03-26 11:39:50.933484+01	gm-dbo	7204	2457	6069	\N	THE VINES
10017	0	2009-03-26 11:39:50.966979+01	gm-dbo	7205	2457	6069	\N	UPPER SWAN
10018	0	2009-03-26 11:39:51.00021+01	gm-dbo	7206	2457	6070	\N	DARLINGTON
10019	0	2009-03-26 11:39:51.022552+01	gm-dbo	7207	2457	6071	\N	GLEN FORREST
10020	0	2009-03-26 11:39:51.055924+01	gm-dbo	7208	2457	6071	\N	HOVEA
10021	0	2009-03-26 11:39:51.089279+01	gm-dbo	7209	2457	6072	\N	MAHOGANY CREEK
10022	0	2009-03-26 11:39:51.111484+01	gm-dbo	7210	2457	6073	\N	MUNDARING
10023	0	2009-03-26 11:39:51.144827+01	gm-dbo	7211	2457	6074	\N	SAWYERS VALLEY
10024	0	2009-03-26 11:39:51.167172+01	gm-dbo	7212	2457	6076	\N	BICKLEY
10025	0	2009-03-26 11:39:51.189324+01	gm-dbo	7213	2457	6076	\N	CARMEL
10026	0	2009-03-26 11:39:51.233805+01	gm-dbo	7214	2457	6076	\N	GOOSEBERRY HILL
10027	0	2009-03-26 11:39:51.244911+01	gm-dbo	7215	2457	6076	\N	HACKETTS GULLY
10028	0	2009-03-26 11:39:51.267103+01	gm-dbo	7216	2457	6076	\N	KALAMUNDA
10029	0	2009-03-26 11:39:51.300545+01	gm-dbo	7217	2457	6076	\N	LESMURDIE
10030	0	2009-03-26 11:39:51.334001+01	gm-dbo	7218	2457	6076	\N	PAULLS VALLEY
10031	0	2009-03-26 11:39:51.367299+01	gm-dbo	7219	2457	6076	\N	PICKERING BROOK
10032	0	2009-03-26 11:39:51.400719+01	gm-dbo	7220	2457	6076	\N	PIESSE BROOK
10033	0	2009-03-26 11:39:51.434393+01	gm-dbo	7221	2457	6076	\N	RESERVOIR
10034	0	2009-03-26 11:39:51.455997+01	gm-dbo	7222	2457	6076	\N	WALLISTON
10035	0	2009-03-26 11:39:51.489565+01	gm-dbo	7223	2457	6081	\N	PARKERVILLE
10036	0	2009-03-26 11:39:51.533761+01	gm-dbo	7224	2457	6081	\N	STONEVILLE
10037	0	2009-03-26 11:39:51.577988+01	gm-dbo	7225	2457	6082	\N	MOUNT HELENA
10038	0	2009-03-26 11:39:51.611794+01	gm-dbo	7226	2457	6083	\N	GIDGEGANNUP
10039	0	2009-03-26 11:39:51.644963+01	gm-dbo	7227	2457	6083	\N	MORANGUP
10040	0	2009-03-26 11:39:51.712091+01	gm-dbo	7228	2457	6084	\N	BULLSBROOK
10041	0	2009-03-26 11:39:51.756284+01	gm-dbo	7229	2457	6084	\N	CHITTERING
10042	0	2009-03-26 11:39:51.803449+01	gm-dbo	7230	2457	6084	\N	LOWER CHITTERING
10043	0	2009-03-26 11:39:51.811719+01	gm-dbo	7231	2457	6090	\N	MALAGA
10044	0	2009-03-26 11:39:51.822836+01	gm-dbo	7232	2457	6100	\N	BURSWOOD
10045	0	2009-03-26 11:39:51.834038+01	gm-dbo	7233	2457	6100	\N	LATHLAIN
10046	0	2009-03-26 11:39:51.84493+01	gm-dbo	7234	2457	6100	\N	VICTORIA PARK
10047	0	2009-03-26 11:39:51.856031+01	gm-dbo	7235	2457	6101	\N	CARLISLE
10048	0	2009-03-26 11:39:51.8671+01	gm-dbo	7236	2457	6101	\N	EAST VICTORIA PARK
10049	0	2009-03-26 11:39:51.878149+01	gm-dbo	7237	2457	6102	\N	BENTLEY
10050	0	2009-03-26 11:39:51.889531+01	gm-dbo	7238	2457	6102	\N	ST JAMES
10051	0	2009-03-26 11:39:51.900544+01	gm-dbo	7239	2457	6103	\N	RIVERVALE
10052	0	2009-03-26 11:39:51.91161+01	gm-dbo	7240	2457	6104	\N	ASCOT
10053	0	2009-03-26 11:39:51.922698+01	gm-dbo	7241	2457	6104	\N	BELMONT
10054	0	2009-03-26 11:39:51.933723+01	gm-dbo	7242	2457	6104	\N	REDCLIFFE
10055	0	2009-03-26 11:39:51.944941+01	gm-dbo	7243	2457	6105	\N	CLOVERDALE
10056	0	2009-03-26 11:39:51.956091+01	gm-dbo	7244	2457	6105	\N	KEWDALE
10057	0	2009-03-26 11:39:51.967225+01	gm-dbo	7245	2457	6105	\N	PERTH AIRPORT
10058	0	2009-03-26 11:39:51.978583+01	gm-dbo	7246	2457	6106	\N	WELSHPOOL
10059	0	2009-03-26 11:39:51.989268+01	gm-dbo	7247	2457	6107	\N	BECKENHAM
10060	0	2009-03-26 11:39:52.000438+01	gm-dbo	7248	2457	6107	\N	CANNINGTON
10061	0	2009-03-26 11:39:52.011683+01	gm-dbo	7249	2457	6107	\N	KENWICK
10062	0	2009-03-26 11:39:52.022892+01	gm-dbo	7250	2457	6107	\N	QUEENS PARK
10063	0	2009-03-26 11:39:52.03396+01	gm-dbo	7251	2457	6107	\N	WATTLE GROVE
10064	0	2009-03-26 11:39:52.045148+01	gm-dbo	7252	2457	6107	\N	WILSON
10065	0	2009-03-26 11:39:52.056192+01	gm-dbo	7253	2457	6108	\N	THORNLIE
10066	0	2009-03-26 11:39:52.06735+01	gm-dbo	7254	2457	6109	\N	MADDINGTON
10067	0	2009-03-26 11:39:52.078686+01	gm-dbo	7255	2457	6109	\N	ORANGE GROVE
10068	0	2009-03-26 11:39:52.089578+01	gm-dbo	7256	2457	6110	\N	GOSNELLS
10069	0	2009-03-26 11:39:52.100584+01	gm-dbo	7257	2457	6110	\N	HUNTINGDALE
10070	0	2009-03-26 11:39:52.111784+01	gm-dbo	7258	2457	6110	\N	MARTIN
10071	0	2009-03-26 11:39:52.122939+01	gm-dbo	7259	2457	6110	\N	SOUTHERN RIVER
10072	0	2009-03-26 11:39:52.133795+01	gm-dbo	7260	2457	6111	\N	CANNING MILLS
10073	0	2009-03-26 11:39:52.145026+01	gm-dbo	7261	2457	6111	\N	KARRAGULLEN
10074	0	2009-03-26 11:39:52.156178+01	gm-dbo	7262	2457	6111	\N	KELMSCOTT
10075	0	2009-03-26 11:39:52.167295+01	gm-dbo	7263	2457	6111	\N	ROLEYSTONE
10076	0	2009-03-26 11:39:52.178409+01	gm-dbo	7264	2457	6111	\N	WESTFIELD
10077	0	2009-03-26 11:39:52.189577+01	gm-dbo	7265	2457	6112	\N	ARMADALE
10078	0	2009-03-26 11:39:52.200714+01	gm-dbo	7266	2457	6112	\N	BEDFORDALE
10079	0	2009-03-26 11:39:52.211748+01	gm-dbo	7267	2457	6112	\N	BROOKDALE
10080	0	2009-03-26 11:39:52.222747+01	gm-dbo	7268	2457	6112	\N	FORRESTDALE
10081	0	2009-03-26 11:39:52.233926+01	gm-dbo	7269	2457	6112	\N	MOUNT NASURA
10082	0	2009-03-26 11:39:52.245276+01	gm-dbo	7270	2457	6112	\N	WUNGONG
10083	0	2009-03-26 11:39:52.25641+01	gm-dbo	7271	2457	6121	\N	OAKFORD
10084	0	2009-03-26 11:39:52.267527+01	gm-dbo	7272	2457	6121	\N	OLDBURY
10085	0	2009-03-26 11:39:52.278655+01	gm-dbo	7273	2457	6122	\N	BYFORD
10086	0	2009-03-26 11:39:52.289764+01	gm-dbo	7274	2457	6122	\N	CARDUP
10087	0	2009-03-26 11:39:52.301193+01	gm-dbo	7275	2457	6122	\N	DARLING DOWNS
10088	0	2009-03-26 11:39:52.312066+01	gm-dbo	7276	2457	6122	\N	KARRAKUP
10089	0	2009-03-26 11:39:52.323167+01	gm-dbo	7277	2457	6123	\N	MUNDIJONG
10090	0	2009-03-26 11:39:52.336548+01	gm-dbo	7278	2457	6123	\N	WHITBY
10091	0	2009-03-26 11:39:52.345416+01	gm-dbo	7279	2457	6124	\N	JARRAHDALE
10092	0	2009-03-26 11:39:52.356405+01	gm-dbo	7280	2457	6125	\N	HOPELAND
10093	0	2009-03-26 11:39:52.367639+01	gm-dbo	7281	2457	6125	\N	MARDELLA
10094	0	2009-03-26 11:39:52.379323+01	gm-dbo	7282	2457	6125	\N	SERPENTINE
10095	0	2009-03-26 11:39:52.389819+01	gm-dbo	7283	2457	6126	\N	KEYSBROOK
10096	0	2009-03-26 11:39:52.400733+01	gm-dbo	7284	2457	6147	\N	LANGFORD
10097	0	2009-03-26 11:39:52.412088+01	gm-dbo	7285	2457	6147	\N	LYNWOOD
10098	0	2009-03-26 11:39:52.425449+01	gm-dbo	7286	2457	6147	\N	PARKWOOD
10099	0	2009-03-26 11:39:52.434178+01	gm-dbo	7287	2457	6148	\N	FERNDALE
10100	0	2009-03-26 11:39:52.445318+01	gm-dbo	7288	2457	6148	\N	RIVERTON
10101	0	2009-03-26 11:39:52.456371+01	gm-dbo	7289	2457	6148	\N	ROSSMOYNE
10102	0	2009-03-26 11:39:52.467723+01	gm-dbo	7290	2457	6148	\N	SHELLEY
10103	0	2009-03-26 11:39:52.479446+01	gm-dbo	7291	2457	6149	\N	BULL CREEK
10104	0	2009-03-26 11:39:52.49044+01	gm-dbo	7292	2457	6149	\N	LEEMING
10105	0	2009-03-26 11:39:52.500999+01	gm-dbo	7293	2457	6150	\N	BATEMAN
10106	0	2009-03-26 11:39:52.516523+01	gm-dbo	7294	2457	6150	\N	MURDOCH
10107	0	2009-03-26 11:39:52.527452+01	gm-dbo	7295	2457	6150	\N	WINTHROP
10108	0	2009-03-26 11:39:52.542995+01	gm-dbo	7296	2457	6151	\N	KENSINGTON
10109	0	2009-03-26 11:39:52.545409+01	gm-dbo	7297	2457	6151	\N	SOUTH PERTH
10110	0	2009-03-26 11:39:52.557658+01	gm-dbo	7298	2457	6152	\N	COMO
10111	0	2009-03-26 11:39:52.567645+01	gm-dbo	7299	2457	6152	\N	KARAWARA
10112	0	2009-03-26 11:39:52.579288+01	gm-dbo	7300	2457	6152	\N	MANNING
10113	0	2009-03-26 11:39:52.590123+01	gm-dbo	7301	2457	6152	\N	SALTER POINT
10114	0	2009-03-26 11:39:52.601157+01	gm-dbo	7302	2457	6152	\N	WATERFORD
10115	0	2009-03-26 11:39:52.612238+01	gm-dbo	7303	2457	6153	\N	APPLECROSS
10116	0	2009-03-26 11:39:52.623311+01	gm-dbo	7304	2457	6153	\N	ARDROSS
10117	0	2009-03-26 11:39:52.634371+01	gm-dbo	7305	2457	6153	\N	BRENTWOOD
10118	0	2009-03-26 11:39:52.662906+01	gm-dbo	7306	2457	6153	\N	CANNING BRIDGE APPLECROSS
10119	0	2009-03-26 11:39:52.690145+01	gm-dbo	7307	2457	6153	\N	MOUNT PLEASANT
10120	0	2009-03-26 11:39:52.701205+01	gm-dbo	7308	2457	6154	\N	ALFRED COVE
10121	0	2009-03-26 11:39:52.712118+01	gm-dbo	7309	2457	6154	\N	BOORAGOON
10122	0	2009-03-26 11:39:52.723493+01	gm-dbo	7310	2457	6154	\N	MYAREE
10123	0	2009-03-26 11:39:52.735922+01	gm-dbo	7311	2457	6155	\N	CANNING VALE
10124	0	2009-03-26 11:39:52.745833+01	gm-dbo	7312	2457	6155	\N	CANNING VALE SOUTH
10125	0	2009-03-26 11:39:52.757308+01	gm-dbo	7313	2457	6155	\N	WILLETTON
10126	0	2009-03-26 11:39:52.768052+01	gm-dbo	7314	2457	6156	\N	ATTADALE
10127	0	2009-03-26 11:39:52.779542+01	gm-dbo	7315	2457	6156	\N	MELVILLE
10128	0	2009-03-26 11:39:52.790171+01	gm-dbo	7316	2457	6156	\N	WILLAGEE
10129	0	2009-03-26 11:39:52.8014+01	gm-dbo	7317	2457	6156	\N	WILLAGEE CENTRAL
10130	0	2009-03-26 11:39:52.812525+01	gm-dbo	7318	2457	6157	\N	BICTON
10131	0	2009-03-26 11:39:52.823538+01	gm-dbo	7319	2457	6157	\N	PALMYRA
10132	0	2009-03-26 11:39:52.834677+01	gm-dbo	7320	2457	6158	\N	EAST FREMANTLE
10133	0	2009-03-26 11:39:52.845778+01	gm-dbo	7321	2457	6159	\N	NORTH FREMANTLE
10134	0	2009-03-26 11:39:52.856867+01	gm-dbo	7322	2457	6160	\N	FREMANTLE
10135	0	2009-03-26 11:39:52.87+01	gm-dbo	7323	2457	6161	\N	ROTTNEST ISLAND
10136	0	2009-03-26 11:39:52.906663+01	gm-dbo	7324	2457	6162	\N	BEACONSFIELD
10137	0	2009-03-26 11:39:52.923559+01	gm-dbo	7325	2457	6162	\N	SOUTH FREMANTLE
10138	0	2009-03-26 11:39:52.93444+01	gm-dbo	7326	2457	6162	\N	WHITE GUM VALLEY
10139	0	2009-03-26 11:39:52.945583+01	gm-dbo	7327	2457	6163	\N	BIBRA LAKE
10140	0	2009-03-26 11:39:52.957701+01	gm-dbo	7328	2457	6163	\N	COOLBELLUP
10141	0	2009-03-26 11:39:52.970398+01	gm-dbo	7329	2457	6163	\N	HAMILTON HILL
10142	0	2009-03-26 11:39:52.979382+01	gm-dbo	7330	2457	6163	\N	HILTON
10143	0	2009-03-26 11:39:52.991719+01	gm-dbo	7331	2457	6163	\N	KARDINYA
10144	0	2009-03-26 11:39:53.001457+01	gm-dbo	7332	2457	6163	\N	NORTH LAKE
10145	0	2009-03-26 11:39:53.013263+01	gm-dbo	7333	2457	6163	\N	O'CONNOR
10146	0	2009-03-26 11:39:53.025387+01	gm-dbo	7334	2457	6163	\N	SAMSON
10147	0	2009-03-26 11:39:53.034921+01	gm-dbo	7335	2457	6163	\N	SPEARWOOD
10148	0	2009-03-26 11:39:53.045968+01	gm-dbo	7336	2457	6164	\N	ATWELL
10149	0	2009-03-26 11:39:53.057027+01	gm-dbo	7337	2457	6164	\N	BANJUP
10150	0	2009-03-26 11:39:53.069343+01	gm-dbo	7338	2457	6164	\N	BEELIAR
10151	0	2009-03-26 11:39:53.079555+01	gm-dbo	7339	2457	6164	\N	JANDAKOT
10152	0	2009-03-26 11:39:53.090314+01	gm-dbo	7340	2457	6164	\N	SOUTH LAKE
10153	0	2009-03-26 11:39:53.101425+01	gm-dbo	7341	2457	6164	\N	SUCCESS
10154	0	2009-03-26 11:39:53.112673+01	gm-dbo	7342	2457	6164	\N	YANGEBUP
10155	0	2009-03-26 11:39:53.12396+01	gm-dbo	7343	2457	6165	\N	HOPE VALLEY
10156	0	2009-03-26 11:39:53.134496+01	gm-dbo	7344	2457	6165	\N	NAVAL BASE
10157	0	2009-03-26 11:39:53.145721+01	gm-dbo	7345	2457	6166	\N	COOGEE
10158	0	2009-03-26 11:39:53.156778+01	gm-dbo	7346	2457	6166	\N	HENDERSON
10159	0	2009-03-26 11:39:53.167799+01	gm-dbo	7347	2457	6166	\N	MUNSTER
10160	0	2009-03-26 11:39:53.179191+01	gm-dbo	7348	2457	6166	\N	WATTLEUP
10161	0	2009-03-26 11:39:53.190223+01	gm-dbo	7349	2457	6167	\N	ANKETELL
10162	0	2009-03-26 11:39:53.201483+01	gm-dbo	7350	2457	6167	\N	BERTRAM
10163	0	2009-03-26 11:39:53.212797+01	gm-dbo	7351	2457	6167	\N	CALISTA
10164	0	2009-03-26 11:39:53.224535+01	gm-dbo	7352	2457	6167	\N	CASUARINA
10165	0	2009-03-26 11:39:53.235241+01	gm-dbo	7353	2457	6167	\N	KWINANA BEACH
10166	0	2009-03-26 11:39:53.246213+01	gm-dbo	7354	2457	6167	\N	KWINANA TOWN CENTRE
10167	0	2009-03-26 11:39:53.257132+01	gm-dbo	7355	2457	6167	\N	MANDOGALUP
10168	0	2009-03-26 11:39:53.268501+01	gm-dbo	7356	2457	6167	\N	MEDINA
10169	0	2009-03-26 11:39:53.279528+01	gm-dbo	7357	2457	6167	\N	ORELIA
10170	0	2009-03-26 11:39:53.290586+01	gm-dbo	7358	2457	6167	\N	PARMELIA
10171	0	2009-03-26 11:39:53.301999+01	gm-dbo	7359	2457	6167	\N	POSTANS
10172	0	2009-03-26 11:39:53.312855+01	gm-dbo	7360	2457	6167	\N	THE SPECTACLES
10173	0	2009-03-26 11:39:53.323953+01	gm-dbo	7361	2457	6167	\N	WANDI
10174	0	2009-03-26 11:39:53.338549+01	gm-dbo	7362	2457	6168	\N	COOLOONGUP
10175	0	2009-03-26 11:39:53.346148+01	gm-dbo	7363	2457	6168	\N	EAST ROCKINGHAM
10176	0	2009-03-26 11:39:53.357139+01	gm-dbo	7364	2457	6168	\N	GARDEN ISLAND
10177	0	2009-03-26 11:39:53.368425+01	gm-dbo	7365	2457	6168	\N	HILLMAN
10178	0	2009-03-26 11:39:53.379558+01	gm-dbo	7366	2457	6168	\N	PERON
10179	0	2009-03-26 11:39:53.390456+01	gm-dbo	7367	2457	6168	\N	ROCKINGHAM
10180	0	2009-03-26 11:39:53.408637+01	gm-dbo	7368	2457	6169	\N	SAFETY BAY
10181	0	2009-03-26 11:39:53.412996+01	gm-dbo	7369	2457	6169	\N	SHOALWATER
10182	0	2009-03-26 11:39:53.423949+01	gm-dbo	7370	2457	6169	\N	WAIKIKI
10183	0	2009-03-26 11:39:53.435084+01	gm-dbo	7371	2457	6169	\N	WARNBRO
10184	0	2009-03-26 11:39:53.446415+01	gm-dbo	7372	2457	6170	\N	LEDA
10185	0	2009-03-26 11:39:53.45723+01	gm-dbo	7373	2457	6170	\N	WELLARD
10186	0	2009-03-26 11:39:53.501694+01	gm-dbo	7374	2457	6171	\N	BALDIVIS
10187	0	2009-03-26 11:39:53.510243+01	gm-dbo	7375	2457	6172	\N	PORT KENNEDY
10188	0	2009-03-26 11:39:53.519372+01	gm-dbo	7376	2457	6173	\N	SECRET HARBOUR
10189	0	2009-03-26 11:39:53.52995+01	gm-dbo	7377	2457	6174	\N	GOLDEN BAY
10190	0	2009-03-26 11:39:53.535342+01	gm-dbo	7378	2457	6175	\N	SINGLETON
10191	0	2009-03-26 11:39:53.54863+01	gm-dbo	7379	2457	6176	\N	KARNUP
10192	0	2009-03-26 11:39:53.557181+01	gm-dbo	7380	2457	6207	\N	MYARA
10193	0	2009-03-26 11:39:53.568466+01	gm-dbo	7381	2457	6207	\N	NAMBEELUP
10194	0	2009-03-26 11:39:53.579696+01	gm-dbo	7382	2457	6207	\N	NORTH DANDALUP
10195	0	2009-03-26 11:39:53.590804+01	gm-dbo	7383	2457	6207	\N	SOLUS
10196	0	2009-03-26 11:39:53.60176+01	gm-dbo	7384	2457	6207	\N	WHITTAKER
10197	0	2009-03-26 11:39:53.612936+01	gm-dbo	7385	2457	6208	\N	BLYTHEWOOD
10198	0	2009-03-26 11:39:53.623901+01	gm-dbo	7386	2457	6208	\N	FAIRBRIDGE
10199	0	2009-03-26 11:39:53.635219+01	gm-dbo	7387	2457	6208	\N	NIRIMBA
10200	0	2009-03-26 11:39:53.646205+01	gm-dbo	7388	2457	6208	\N	NORTH YUNDERUP
10201	0	2009-03-26 11:39:53.657215+01	gm-dbo	7389	2457	6208	\N	OAKLEY
10202	0	2009-03-26 11:39:53.668508+01	gm-dbo	7390	2457	6208	\N	PINJARRA
10203	0	2009-03-26 11:39:53.679494+01	gm-dbo	7391	2457	6208	\N	POINT GREY
10204	0	2009-03-26 11:39:53.69348+01	gm-dbo	7392	2457	6208	\N	RAVENSWOOD
10205	0	2009-03-26 11:39:53.708128+01	gm-dbo	7393	2457	6208	\N	SOUTH YUNDERUP
10206	0	2009-03-26 11:39:53.713227+01	gm-dbo	7394	2457	6208	\N	WEST PINJARRA
10207	0	2009-03-26 11:39:53.724405+01	gm-dbo	7395	2457	6210	\N	BARRAGUP
10208	0	2009-03-26 11:39:53.735535+01	gm-dbo	7396	2457	6210	\N	BOUVARD
10209	0	2009-03-26 11:39:53.746939+01	gm-dbo	7397	2457	6210	\N	CLIFTON
10210	0	2009-03-26 11:39:53.757818+01	gm-dbo	7398	2457	6210	\N	COODANUP
10211	0	2009-03-26 11:39:53.944781+01	gm-dbo	7399	2457	6210	\N	DAWESVILLE
10212	0	2009-03-26 11:39:54.135806+01	gm-dbo	7400	2457	6210	\N	DUDLEY PARK
10213	0	2009-03-26 11:39:54.491483+01	gm-dbo	7401	2457	6210	\N	ERSKINE
10214	0	2009-03-26 11:39:54.541702+01	gm-dbo	7402	2457	6210	\N	FALCON
10215	0	2009-03-26 11:39:54.5693+01	gm-dbo	7403	2457	6210	\N	FURNISSDALE
10216	0	2009-03-26 11:39:54.602485+01	gm-dbo	7404	2457	6210	\N	GEOGRUP
10217	0	2009-03-26 11:39:54.635974+01	gm-dbo	7405	2457	6210	\N	GREENFIELDS
10218	0	2009-03-26 11:39:54.647171+01	gm-dbo	7406	2457	6210	\N	HALLS HEAD
10219	0	2009-03-26 11:39:54.658065+01	gm-dbo	7407	2457	6210	\N	HERRON
10220	0	2009-03-26 11:39:54.669038+01	gm-dbo	7408	2457	6210	\N	LAKELANDS
10221	0	2009-03-26 11:39:54.680205+01	gm-dbo	7409	2457	6210	\N	MADORA
10222	0	2009-03-26 11:39:54.691531+01	gm-dbo	7410	2457	6210	\N	MANDURAH
10223	0	2009-03-26 11:39:54.702479+01	gm-dbo	7411	2457	6210	\N	MANDURAH EAST
10224	0	2009-03-26 11:39:54.713559+01	gm-dbo	7412	2457	6210	\N	MANDURAH NORTH
10225	0	2009-03-26 11:39:54.724718+01	gm-dbo	7413	2457	6210	\N	MEADOW SPRINGS
10226	0	2009-03-26 11:39:54.735894+01	gm-dbo	7414	2457	6210	\N	PARKLANDS
10227	0	2009-03-26 11:39:54.747182+01	gm-dbo	7415	2457	6210	\N	SAN REMO
10228	0	2009-03-26 11:39:54.758163+01	gm-dbo	7416	2457	6210	\N	SILVER SANDS
10229	0	2009-03-26 11:39:54.773462+01	gm-dbo	7417	2457	6210	\N	STAKE HILL
10230	0	2009-03-26 11:39:54.780505+01	gm-dbo	7418	2457	6210	\N	WANNANUP
10231	0	2009-03-26 11:39:54.79166+01	gm-dbo	7419	2457	6213	\N	BANKSIADALE
10232	0	2009-03-26 11:39:54.802647+01	gm-dbo	7420	2457	6213	\N	DWELLINGUP
10233	0	2009-03-26 11:39:54.813846+01	gm-dbo	7421	2457	6213	\N	ETMILYN
10234	0	2009-03-26 11:39:54.824827+01	gm-dbo	7422	2457	6213	\N	HOLYOAKE
10235	0	2009-03-26 11:39:54.835941+01	gm-dbo	7423	2457	6213	\N	INGLEHOPE
10236	0	2009-03-26 11:39:54.847856+01	gm-dbo	7424	2457	6213	\N	MARRINUP
10237	0	2009-03-26 11:39:54.85808+01	gm-dbo	7425	2457	6213	\N	TEESDALE
10238	0	2009-03-26 11:39:54.869276+01	gm-dbo	7426	2457	6213	\N	WURAMING
10239	0	2009-03-26 11:39:54.880421+01	gm-dbo	7427	2457	6214	\N	BIRCHMONT
10240	0	2009-03-26 11:39:54.892142+01	gm-dbo	7428	2457	6214	\N	COOLUP
10241	0	2009-03-26 11:39:54.902613+01	gm-dbo	7429	2457	6214	\N	KOOLJERRENUP
10242	0	2009-03-26 11:39:54.91391+01	gm-dbo	7430	2457	6215	\N	HAMEL
10243	0	2009-03-26 11:39:54.924971+01	gm-dbo	7431	2457	6215	\N	LAKE CLIFTON
10244	0	2009-03-26 11:39:54.936014+01	gm-dbo	7432	2457	6215	\N	NANGA BROOK
10245	0	2009-03-26 11:39:54.947313+01	gm-dbo	7433	2457	6215	\N	PRESTON BEACH
10246	0	2009-03-26 11:39:54.958974+01	gm-dbo	7434	2457	6215	\N	WAGERUP
10247	0	2009-03-26 11:39:54.969868+01	gm-dbo	7435	2457	6215	\N	WAROONA
10248	0	2009-03-26 11:39:54.98053+01	gm-dbo	7436	2457	6218	\N	YARLOOP
10249	0	2009-03-26 11:39:54.991662+01	gm-dbo	7437	2457	6220	\N	COOKERNUP
10250	0	2009-03-26 11:39:55.00272+01	gm-dbo	7438	2457	6220	\N	HARVEY
10251	0	2009-03-26 11:39:55.014124+01	gm-dbo	7439	2457	6220	\N	HOFFMAN
10252	0	2009-03-26 11:39:55.024959+01	gm-dbo	7440	2457	6220	\N	MYALUP
10253	0	2009-03-26 11:39:55.03642+01	gm-dbo	7441	2457	6220	\N	UDUC
10254	0	2009-03-26 11:39:55.047261+01	gm-dbo	7442	2457	6220	\N	WARAWARRUP
10255	0	2009-03-26 11:39:55.058433+01	gm-dbo	7443	2457	6221	\N	MORNINGTON
10256	0	2009-03-26 11:39:55.069431+01	gm-dbo	7444	2457	6221	\N	WOKALUP
10257	0	2009-03-26 11:39:55.080598+01	gm-dbo	7445	2457	6223	\N	BENGER
10258	0	2009-03-26 11:39:55.091783+01	gm-dbo	7446	2457	6224	\N	BEELA
10259	0	2009-03-26 11:39:55.102762+01	gm-dbo	7447	2457	6224	\N	BRUNSWICK
10260	0	2009-03-26 11:39:55.113956+01	gm-dbo	7448	2457	6225	\N	ALLANSON
10261	0	2009-03-26 11:39:55.124806+01	gm-dbo	7449	2457	6225	\N	BOWELLING
10262	0	2009-03-26 11:39:55.13598+01	gm-dbo	7450	2457	6225	\N	COLLIE
10263	0	2009-03-26 11:39:55.147222+01	gm-dbo	7451	2457	6225	\N	MCALINDEN
10264	0	2009-03-26 11:39:55.158366+01	gm-dbo	7452	2457	6225	\N	MUMBALLUP
10265	0	2009-03-26 11:39:55.202605+01	gm-dbo	7453	2457	6225	\N	NOGGERUP
10266	0	2009-03-26 11:39:55.269805+01	gm-dbo	7454	2457	6225	\N	SHOTTS
10267	0	2009-03-26 11:39:55.280826+01	gm-dbo	7455	2457	6225	\N	TREESVILLE
10268	0	2009-03-26 11:39:55.291868+01	gm-dbo	7456	2457	6225	\N	WORSLEY
10269	0	2009-03-26 11:39:55.303415+01	gm-dbo	7457	2457	6226	\N	ROELANDS
10270	0	2009-03-26 11:39:55.313994+01	gm-dbo	7458	2457	6227	\N	BUREKUP
10271	0	2009-03-26 11:39:55.32522+01	gm-dbo	7459	2457	6228	\N	WATERLOO
10272	0	2009-03-26 11:39:55.336395+01	gm-dbo	7460	2457	6229	\N	PICTON
10273	0	2009-03-26 11:39:55.347443+01	gm-dbo	7461	2457	6229	\N	PICTON EAST
10274	0	2009-03-26 11:39:55.35862+01	gm-dbo	7462	2457	6230	\N	BUNBURY
10275	0	2009-03-26 11:39:55.369656+01	gm-dbo	7463	2457	6230	\N	CAREY PARK
10276	0	2009-03-26 11:39:55.380881+01	gm-dbo	7464	2457	6230	\N	COLLEGE GROVE
10277	0	2009-03-26 11:39:55.391839+01	gm-dbo	7465	2457	6230	\N	DALYELLUP
10278	0	2009-03-26 11:39:55.403121+01	gm-dbo	7466	2457	6230	\N	DAVENPORT
10279	0	2009-03-26 11:39:55.415567+01	gm-dbo	7467	2457	6230	\N	EAST BUNBURY
10280	0	2009-03-26 11:39:55.425301+01	gm-dbo	7468	2457	6230	\N	GELORUP
10281	0	2009-03-26 11:39:55.436247+01	gm-dbo	7469	2457	6230	\N	GLEN IRIS
10282	0	2009-03-26 11:39:55.447419+01	gm-dbo	7470	2457	6230	\N	PELICAN POINT
10283	0	2009-03-26 11:39:55.458545+01	gm-dbo	7471	2457	6230	\N	SOUTH BUNBURY
10284	0	2009-03-26 11:39:55.469701+01	gm-dbo	7472	2457	6230	\N	USHER
10285	0	2009-03-26 11:39:55.480803+01	gm-dbo	7473	2457	6230	\N	VITTORIA
10286	0	2009-03-26 11:39:55.492069+01	gm-dbo	7474	2457	6230	\N	WITHERS
10287	0	2009-03-26 11:39:55.502979+01	gm-dbo	7475	2457	6231	\N	BUNBURY
10288	0	2009-03-26 11:39:55.523022+01	gm-dbo	7476	2457	6232	\N	EATON
10289	0	2009-03-26 11:39:55.525519+01	gm-dbo	7477	2457	6233	\N	AUSTRALIND
10290	0	2009-03-26 11:39:55.53642+01	gm-dbo	7478	2457	6233	\N	BINNINGUP
10291	0	2009-03-26 11:39:55.547699+01	gm-dbo	7479	2457	6233	\N	LESCHENAULT
10292	0	2009-03-26 11:39:55.558699+01	gm-dbo	7480	2457	6233	\N	PARKFIELD
10293	0	2009-03-26 11:39:55.569864+01	gm-dbo	7481	2457	6233	\N	WELLESLEY
10294	0	2009-03-26 11:39:55.580965+01	gm-dbo	7482	2457	6236	\N	CROOKED BROOK
10295	0	2009-03-26 11:39:55.59208+01	gm-dbo	7483	2457	6236	\N	DARDANUP
10296	0	2009-03-26 11:39:55.603386+01	gm-dbo	7484	2457	6236	\N	DARDANUP WEST
10297	0	2009-03-26 11:39:55.613918+01	gm-dbo	7485	2457	6236	\N	FERGUSON
10298	0	2009-03-26 11:39:55.625205+01	gm-dbo	7486	2457	6236	\N	HENTY
10299	0	2009-03-26 11:39:55.636273+01	gm-dbo	7487	2457	6236	\N	PARADISE
10300	0	2009-03-26 11:39:55.64758+01	gm-dbo	7488	2457	6236	\N	WELLINGTON FORREST
10301	0	2009-03-26 11:39:55.658457+01	gm-dbo	7489	2457	6236	\N	WELLINGTON MILL
10302	0	2009-03-26 11:39:55.669544+01	gm-dbo	7490	2457	6237	\N	BOYANUP
10303	0	2009-03-26 11:39:55.680607+01	gm-dbo	7491	2457	6237	\N	ELGIN
10304	0	2009-03-26 11:39:55.691864+01	gm-dbo	7492	2457	6237	\N	GWINDINUP
10305	0	2009-03-26 11:39:55.703117+01	gm-dbo	7493	2457	6237	\N	NORTH BOYANUP
10306	0	2009-03-26 11:39:55.714157+01	gm-dbo	7494	2457	6237	\N	STRATHAM
10307	0	2009-03-26 11:39:55.725294+01	gm-dbo	7495	2457	6237	\N	THE PLAINS
10308	0	2009-03-26 11:39:55.736275+01	gm-dbo	7496	2457	6239	\N	ARGYLE
10309	0	2009-03-26 11:39:55.748079+01	gm-dbo	7497	2457	6239	\N	BEELERUP
10310	0	2009-03-26 11:39:55.758622+01	gm-dbo	7498	2457	6239	\N	BROOKHAMPTON
10311	0	2009-03-26 11:39:55.76972+01	gm-dbo	7499	2457	6239	\N	CHARLEY CREEK
10312	0	2009-03-26 11:39:55.78078+01	gm-dbo	7500	2457	6239	\N	DONNYBROOK
10313	0	2009-03-26 11:39:55.791955+01	gm-dbo	7501	2457	6239	\N	GLEN MERVYN
10314	0	2009-03-26 11:39:55.802976+01	gm-dbo	7502	2457	6239	\N	PAYNEDALE
10315	0	2009-03-26 11:39:55.814138+01	gm-dbo	7503	2457	6239	\N	QUEENWOOD
10316	0	2009-03-26 11:39:55.8253+01	gm-dbo	7504	2457	6239	\N	THOMSON BROOK
10317	0	2009-03-26 11:39:55.836391+01	gm-dbo	7505	2457	6239	\N	UPPER CAPEL
10318	0	2009-03-26 11:39:55.848388+01	gm-dbo	7506	2457	6239	\N	YABBERUP
10319	0	2009-03-26 11:39:55.858569+01	gm-dbo	7507	2457	6240	\N	LOWDEN
10320	0	2009-03-26 11:39:55.86979+01	gm-dbo	7508	2457	6243	\N	WILGA
10321	0	2009-03-26 11:39:55.880827+01	gm-dbo	7509	2457	6243	\N	WILGA WEST
10322	0	2009-03-26 11:39:55.892103+01	gm-dbo	7510	2457	6244	\N	BOYUP BROOK
10323	0	2009-03-26 11:39:55.903156+01	gm-dbo	7511	2457	6244	\N	CHOWERUP
10324	0	2009-03-26 11:39:55.914252+01	gm-dbo	7512	2457	6244	\N	DINNINUP
10325	0	2009-03-26 11:39:55.925455+01	gm-dbo	7513	2457	6244	\N	KULIKUP
10326	0	2009-03-26 11:39:55.936599+01	gm-dbo	7514	2457	6244	\N	MAYANUP
10327	0	2009-03-26 11:39:55.948127+01	gm-dbo	7515	2457	6244	\N	SCOTTS BROOK
10328	0	2009-03-26 11:39:55.959076+01	gm-dbo	7516	2457	6244	\N	TONEBRIDGE
10329	0	2009-03-26 11:39:55.96993+01	gm-dbo	7517	2457	6251	\N	BRAZIER
10330	0	2009-03-26 11:39:55.980927+01	gm-dbo	7518	2457	6251	\N	KIRUP
10331	0	2009-03-26 11:39:55.992141+01	gm-dbo	7519	2457	6251	\N	NEWLANDS
10332	0	2009-03-26 11:39:56.003477+01	gm-dbo	7520	2457	6252	\N	MULLALYUP
10333	0	2009-03-26 11:39:56.014384+01	gm-dbo	7521	2457	6253	\N	BALINGUP
10334	0	2009-03-26 11:39:56.025446+01	gm-dbo	7522	2457	6253	\N	GRIMWADE
10335	0	2009-03-26 11:39:56.037538+01	gm-dbo	7523	2457	6253	\N	SOUTHAMPTON
10336	0	2009-03-26 11:39:56.048007+01	gm-dbo	7524	2457	6254	\N	GREENBUSHES
10337	0	2009-03-26 11:39:56.058812+01	gm-dbo	7525	2457	6254	\N	NORTH GREENBUSHES
10338	0	2009-03-26 11:39:56.069814+01	gm-dbo	7526	2457	6255	\N	BENJINUP
10339	0	2009-03-26 11:39:56.080969+01	gm-dbo	7527	2457	6255	\N	BRIDGETOWN
10340	0	2009-03-26 11:39:56.092138+01	gm-dbo	7528	2457	6255	\N	CATTERICK
10341	0	2009-03-26 11:39:56.103197+01	gm-dbo	7529	2457	6255	\N	DONNELLY RIVER
10342	0	2009-03-26 11:39:56.1173+01	gm-dbo	7530	2457	6255	\N	HESTER
10343	0	2009-03-26 11:39:56.125463+01	gm-dbo	7531	2457	6255	\N	HESTER BROOK
10344	0	2009-03-26 11:39:56.136586+01	gm-dbo	7532	2457	6255	\N	KANGAROO GULLY
10345	0	2009-03-26 11:39:56.148256+01	gm-dbo	7533	2457	6255	\N	WINNEJUP
10346	0	2009-03-26 11:39:56.15889+01	gm-dbo	7534	2457	6256	\N	GLENLYNN
10347	0	2009-03-26 11:39:56.169985+01	gm-dbo	7535	2457	6256	\N	KINGSTON
10348	0	2009-03-26 11:39:56.181201+01	gm-dbo	7536	2457	6256	\N	MARANUP
10349	0	2009-03-26 11:39:56.192211+01	gm-dbo	7537	2457	6256	\N	SUNNYSIDE
10350	0	2009-03-26 11:39:56.20344+01	gm-dbo	7538	2457	6256	\N	WANDILLUP
10351	0	2009-03-26 11:39:56.214443+01	gm-dbo	7539	2457	6256	\N	YORNUP
10352	0	2009-03-26 11:39:56.225553+01	gm-dbo	7540	2457	6258	\N	JARDEE
10353	0	2009-03-26 11:39:56.236705+01	gm-dbo	7541	2457	6258	\N	MANJIMUP
10354	0	2009-03-26 11:39:56.247879+01	gm-dbo	7542	2457	6258	\N	MORDALUP
10355	0	2009-03-26 11:39:56.258816+01	gm-dbo	7543	2457	6258	\N	NYAMUP
10356	0	2009-03-26 11:39:56.270017+01	gm-dbo	7544	2457	6258	\N	QUINNINUP
10357	0	2009-03-26 11:39:56.281133+01	gm-dbo	7545	2457	6258	\N	SHANNON RIVER MILL
10358	0	2009-03-26 11:39:56.29234+01	gm-dbo	7546	2457	6258	\N	WHEATLEY
10359	0	2009-03-26 11:39:56.303635+01	gm-dbo	7547	2457	6260	\N	BIDDELIA
10360	0	2009-03-26 11:39:56.314508+01	gm-dbo	7548	2457	6260	\N	EASTBROOK
10361	0	2009-03-26 11:39:56.325636+01	gm-dbo	7549	2457	6260	\N	LAKE JASPER
10362	0	2009-03-26 11:39:56.336672+01	gm-dbo	7550	2457	6260	\N	PEERABEELUP
10363	0	2009-03-26 11:39:56.34796+01	gm-dbo	7551	2457	6260	\N	PEMBERTON
10364	0	2009-03-26 11:39:56.359113+01	gm-dbo	7552	2457	6262	\N	NORTHCLIFFE
10365	0	2009-03-26 11:39:56.37019+01	gm-dbo	7553	2457	6271	\N	CAPEL
10366	0	2009-03-26 11:39:56.38119+01	gm-dbo	7554	2457	6271	\N	CAPEL RIVER
10367	0	2009-03-26 11:39:56.392387+01	gm-dbo	7555	2457	6271	\N	FORREST BEACH
10368	0	2009-03-26 11:39:56.403509+01	gm-dbo	7556	2457	6271	\N	PEPPERMINT GROVE BEACH
10369	0	2009-03-26 11:39:56.414691+01	gm-dbo	7557	2457	6271	\N	STIRLING ESTATE
10370	0	2009-03-26 11:39:56.425676+01	gm-dbo	7558	2457	6275	\N	BARRABUP
10371	0	2009-03-26 11:39:56.436785+01	gm-dbo	7559	2457	6275	\N	CARLOTTA
10372	0	2009-03-26 11:39:56.448881+01	gm-dbo	7560	2457	6275	\N	CUNDINUP
10373	0	2009-03-26 11:39:56.459026+01	gm-dbo	7561	2457	6275	\N	DARRADUP
10374	0	2009-03-26 11:39:56.470287+01	gm-dbo	7562	2457	6275	\N	EAST NANNUP
10375	0	2009-03-26 11:39:56.481337+01	gm-dbo	7563	2457	6275	\N	JALBARRAGUP
10376	0	2009-03-26 11:39:56.492489+01	gm-dbo	7564	2457	6275	\N	JARRAHWOOD
10377	0	2009-03-26 11:39:56.503475+01	gm-dbo	7565	2457	6275	\N	NANNUP
10378	0	2009-03-26 11:39:56.514602+01	gm-dbo	7566	2457	6275	\N	SCOTT RIVER EAST
10379	0	2009-03-26 11:39:56.526004+01	gm-dbo	7567	2457	6275	\N	YOGANUP
10380	0	2009-03-26 11:39:56.5369+01	gm-dbo	7568	2457	6280	\N	ABBA RIVER
10381	0	2009-03-26 11:39:56.548924+01	gm-dbo	7569	2457	6280	\N	ABBEY
10382	0	2009-03-26 11:39:56.559273+01	gm-dbo	7570	2457	6280	\N	ACTON PARK
10383	0	2009-03-26 11:39:56.570269+01	gm-dbo	7571	2457	6280	\N	AMBERGATE
10384	0	2009-03-26 11:39:56.581436+01	gm-dbo	7572	2457	6280	\N	ANNIEBROOK
10385	0	2009-03-26 11:39:56.592621+01	gm-dbo	7573	2457	6280	\N	BOALLIA
10386	0	2009-03-26 11:39:56.603765+01	gm-dbo	7574	2457	6280	\N	BOVELL
10387	0	2009-03-26 11:39:56.614769+01	gm-dbo	7575	2457	6280	\N	BROADWATER
10388	0	2009-03-26 11:39:56.625895+01	gm-dbo	7576	2457	6280	\N	BUSSELTON
10389	0	2009-03-26 11:39:56.637081+01	gm-dbo	7577	2457	6280	\N	CARBUNUP RIVER
10390	0	2009-03-26 11:39:56.648519+01	gm-dbo	7578	2457	6280	\N	CHAPMAN HILL
10391	0	2009-03-26 11:39:56.659548+01	gm-dbo	7579	2457	6280	\N	GEOGRAPHE
10392	0	2009-03-26 11:39:56.670326+01	gm-dbo	7580	2457	6280	\N	HITHERGREEN
10393	0	2009-03-26 11:39:56.681713+01	gm-dbo	7581	2457	6280	\N	JINDONG
10394	0	2009-03-26 11:39:56.69266+01	gm-dbo	7582	2457	6280	\N	KALGUP
10395	0	2009-03-26 11:39:56.703928+01	gm-dbo	7583	2457	6280	\N	KALOORUP
10396	0	2009-03-26 11:39:56.714945+01	gm-dbo	7584	2457	6280	\N	KEALY
10397	0	2009-03-26 11:39:56.726104+01	gm-dbo	7585	2457	6280	\N	LUDLOW
10398	0	2009-03-26 11:39:56.737045+01	gm-dbo	7586	2457	6280	\N	MARYBROOK
10399	0	2009-03-26 11:39:56.749097+01	gm-dbo	7587	2457	6280	\N	METRICUP
10400	0	2009-03-26 11:39:56.759535+01	gm-dbo	7588	2457	6280	\N	NORTH JINDONG
10401	0	2009-03-26 11:39:56.7705+01	gm-dbo	7589	2457	6280	\N	REINSCOURT
10402	0	2009-03-26 11:39:56.781596+01	gm-dbo	7590	2457	6280	\N	RUABON
10403	0	2009-03-26 11:39:56.79285+01	gm-dbo	7591	2457	6280	\N	SABINA RIVER
10404	0	2009-03-26 11:39:56.837378+01	gm-dbo	7592	2457	6280	\N	SIESTA PARK
10405	0	2009-03-26 11:39:56.870802+01	gm-dbo	7593	2457	6280	\N	TUTUNUP
10406	0	2009-03-26 11:39:56.915287+01	gm-dbo	7594	2457	6280	\N	VASSE
10407	0	2009-03-26 11:39:56.948473+01	gm-dbo	7595	2457	6280	\N	WALSALL
10408	0	2009-03-26 11:39:56.981899+01	gm-dbo	7596	2457	6280	\N	WEST BUSSELTON
10409	0	2009-03-26 11:39:56.992911+01	gm-dbo	7597	2457	6280	\N	WILYABRUP
10410	0	2009-03-26 11:39:57.004246+01	gm-dbo	7598	2457	6280	\N	WONNERUP
10411	0	2009-03-26 11:39:57.01525+01	gm-dbo	7599	2457	6280	\N	YALYALUP
10412	0	2009-03-26 11:39:57.026465+01	gm-dbo	7600	2457	6280	\N	YELVERTON
10413	0	2009-03-26 11:39:57.037375+01	gm-dbo	7601	2457	6280	\N	YOONGARILLUP
10414	0	2009-03-26 11:39:57.048474+01	gm-dbo	7602	2457	6281	\N	DUNSBOROUGH
10415	0	2009-03-26 11:39:57.060733+01	gm-dbo	7603	2457	6281	\N	EAGLE BAY
10416	0	2009-03-26 11:39:57.070804+01	gm-dbo	7604	2457	6281	\N	NATURALISTE
10417	0	2009-03-26 11:39:57.081831+01	gm-dbo	7605	2457	6281	\N	QUEDJINUP
10418	0	2009-03-26 11:39:57.092931+01	gm-dbo	7606	2457	6281	\N	QUINDALUP
10419	0	2009-03-26 11:39:57.104006+01	gm-dbo	7607	2457	6281	\N	YALLINGUP SIDING
10420	0	2009-03-26 11:39:57.115222+01	gm-dbo	7608	2457	6282	\N	YALLINGUP
10421	0	2009-03-26 11:39:57.126175+01	gm-dbo	7609	2457	6284	\N	BAUDIN
10422	0	2009-03-26 11:39:57.137374+01	gm-dbo	7610	2457	6284	\N	COWARAMUP
10423	0	2009-03-26 11:39:57.148726+01	gm-dbo	7611	2457	6284	\N	GRACETOWN
10424	0	2009-03-26 11:39:57.161042+01	gm-dbo	7612	2457	6284	\N	TREETON
10425	0	2009-03-26 11:39:57.170796+01	gm-dbo	7613	2457	6285	\N	BRAMLEY
10426	0	2009-03-26 11:39:57.181864+01	gm-dbo	7614	2457	6285	\N	BURNSIDE
10427	0	2009-03-26 11:39:57.193297+01	gm-dbo	7615	2457	6285	\N	GNARABUP
10428	0	2009-03-26 11:39:57.204148+01	gm-dbo	7616	2457	6285	\N	MARGARET RIVER
10429	0	2009-03-26 11:39:57.215336+01	gm-dbo	7617	2457	6285	\N	OSMINGTON
10430	0	2009-03-26 11:39:57.226301+01	gm-dbo	7618	2457	6285	\N	PREVELLY
10431	0	2009-03-26 11:39:57.237429+01	gm-dbo	7619	2457	6285	\N	REDGATE
10432	0	2009-03-26 11:39:57.248874+01	gm-dbo	7620	2457	6285	\N	ROSA BROOK
10433	0	2009-03-26 11:39:57.260816+01	gm-dbo	7621	2457	6285	\N	ROSA GLEN
10434	0	2009-03-26 11:39:57.27094+01	gm-dbo	7622	2457	6285	\N	SCHROEDER
10435	0	2009-03-26 11:39:57.282007+01	gm-dbo	7623	2457	6286	\N	BORANUP
10436	0	2009-03-26 11:39:57.292981+01	gm-dbo	7624	2457	6286	\N	FOREST GROVE
10437	0	2009-03-26 11:39:57.304212+01	gm-dbo	7625	2457	6286	\N	WITCHCLIFFE
10438	0	2009-03-26 11:39:57.316544+01	gm-dbo	7626	2457	6288	\N	ALEXANDRA BRIDGE
10439	0	2009-03-26 11:39:57.32637+01	gm-dbo	7627	2457	6288	\N	COURTENAY
10440	0	2009-03-26 11:39:57.337597+01	gm-dbo	7628	2457	6288	\N	HAMELIN BAY
10441	0	2009-03-26 11:39:57.348628+01	gm-dbo	7629	2457	6288	\N	KARRIDALE
10442	0	2009-03-26 11:39:57.36083+01	gm-dbo	7630	2457	6288	\N	NILLUP
10443	0	2009-03-26 11:39:57.370957+01	gm-dbo	7631	2457	6288	\N	SCOTT RIVER
10444	0	2009-03-26 11:39:57.382109+01	gm-dbo	7632	2457	6288	\N	WARNER GLEN
10445	0	2009-03-26 11:39:57.394158+01	gm-dbo	7633	2457	6290	\N	AUGUSTA
10446	0	2009-03-26 11:39:57.404438+01	gm-dbo	7634	2457	6290	\N	DEEPDENE
10447	0	2009-03-26 11:39:57.415717+01	gm-dbo	7635	2457	6290	\N	EAST AUGUSTA
10448	0	2009-03-26 11:39:57.426617+01	gm-dbo	7636	2457	6290	\N	KUDARDUP
10449	0	2009-03-26 11:39:57.437778+01	gm-dbo	7637	2457	6290	\N	LEEUWIN
10450	0	2009-03-26 11:39:57.449648+01	gm-dbo	7638	2457	6290	\N	MOLLOY ISLAND
10451	0	2009-03-26 11:39:57.460869+01	gm-dbo	7639	2457	6302	\N	BADGIN
10452	0	2009-03-26 11:39:57.471153+01	gm-dbo	7640	2457	6302	\N	BALLADONG
10453	0	2009-03-26 11:39:57.482199+01	gm-dbo	7641	2457	6302	\N	BURGES
10454	0	2009-03-26 11:39:57.493204+01	gm-dbo	7642	2457	6302	\N	CALJIE
10455	0	2009-03-26 11:39:57.504417+01	gm-dbo	7643	2457	6302	\N	COLD HARBOUR
10456	0	2009-03-26 11:39:57.515418+01	gm-dbo	7644	2457	6302	\N	DALIAK
10457	0	2009-03-26 11:39:57.526512+01	gm-dbo	7645	2457	6302	\N	FLINT
10458	0	2009-03-26 11:39:57.537641+01	gm-dbo	7646	2457	6302	\N	FLYNN
10459	0	2009-03-26 11:39:57.549263+01	gm-dbo	7647	2457	6302	\N	GILGERING
10460	0	2009-03-26 11:39:57.560848+01	gm-dbo	7648	2457	6302	\N	GREENHILLS
10461	0	2009-03-26 11:39:57.571268+01	gm-dbo	7649	2457	6302	\N	GWAMBYGINE
10462	0	2009-03-26 11:39:57.582226+01	gm-dbo	7650	2457	6302	\N	INKPEN
10463	0	2009-03-26 11:39:57.59329+01	gm-dbo	7651	2457	6302	\N	KAURING
10464	0	2009-03-26 11:39:57.6046+01	gm-dbo	7652	2457	6302	\N	MALEBELLING
10465	0	2009-03-26 11:39:57.615591+01	gm-dbo	7653	2457	6302	\N	MOUNT HARDEY
10466	0	2009-03-26 11:39:57.626781+01	gm-dbo	7654	2457	6302	\N	MOUNT OBSERVATION
10467	0	2009-03-26 11:39:57.637897+01	gm-dbo	7655	2457	6302	\N	NARRALOGGAN
10468	0	2009-03-26 11:39:57.649112+01	gm-dbo	7656	2457	6302	\N	QUELLINGTON
10469	0	2009-03-26 11:39:57.661021+01	gm-dbo	7657	2457	6302	\N	SAINT RONANS
10470	0	2009-03-26 11:39:57.671391+01	gm-dbo	7658	2457	6302	\N	TALBOT
10471	0	2009-03-26 11:39:57.682243+01	gm-dbo	7659	2457	6302	\N	TALBOT WEST
10472	0	2009-03-26 11:39:57.693456+01	gm-dbo	7660	2457	6302	\N	WILBERFORCE
10473	0	2009-03-26 11:39:57.706023+01	gm-dbo	7661	2457	6302	\N	YORK
10474	0	2009-03-26 11:39:57.74097+01	gm-dbo	7662	2457	6304	\N	BALLY BALLY
10475	0	2009-03-26 11:39:57.787778+01	gm-dbo	7663	2457	6304	\N	BEVERLEY
10476	0	2009-03-26 11:39:57.804638+01	gm-dbo	7664	2457	6304	\N	DALE
10477	0	2009-03-26 11:39:57.815837+01	gm-dbo	7665	2457	6304	\N	EAST BEVERLEY
10478	0	2009-03-26 11:39:57.82674+01	gm-dbo	7666	2457	6304	\N	KOKEBY
10479	0	2009-03-26 11:39:57.837973+01	gm-dbo	7667	2457	6304	\N	MORBINNING
10480	0	2009-03-26 11:39:57.849065+01	gm-dbo	7668	2457	6304	\N	WESTDALE
10481	0	2009-03-26 11:39:57.860181+01	gm-dbo	7669	2457	6306	\N	ALDERSYDE
10482	0	2009-03-26 11:39:57.871453+01	gm-dbo	7670	2457	6306	\N	BROOKTON
10483	0	2009-03-26 11:39:57.882571+01	gm-dbo	7671	2457	6306	\N	BULYEE
10484	0	2009-03-26 11:39:57.893532+01	gm-dbo	7672	2457	6306	\N	JELCOBINE
10485	0	2009-03-26 11:39:57.904796+01	gm-dbo	7673	2457	6306	\N	KWEDA
10486	0	2009-03-26 11:39:57.91575+01	gm-dbo	7674	2457	6308	\N	BOYAGIN
10487	0	2009-03-26 11:39:57.926886+01	gm-dbo	7675	2457	6308	\N	CODJATOTINE
10488	0	2009-03-26 11:39:57.938058+01	gm-dbo	7676	2457	6308	\N	DWARDA
10489	0	2009-03-26 11:39:57.949309+01	gm-dbo	7677	2457	6308	\N	GILLIMANINNG
10490	0	2009-03-26 11:39:57.960394+01	gm-dbo	7678	2457	6308	\N	HASTINGS
10491	0	2009-03-26 11:39:57.971507+01	gm-dbo	7679	2457	6308	\N	HOTHAM
10492	0	2009-03-26 11:39:57.982798+01	gm-dbo	7680	2457	6308	\N	JINGARING
10493	0	2009-03-26 11:39:57.9935+01	gm-dbo	7681	2457	6308	\N	MOORUMBINE
10494	0	2009-03-26 11:39:58.00471+01	gm-dbo	7682	2457	6308	\N	NOONEBIN
10495	0	2009-03-26 11:39:58.01578+01	gm-dbo	7683	2457	6308	\N	PINGELLY
10496	0	2009-03-26 11:39:58.026975+01	gm-dbo	7684	2457	6308	\N	PUMPHREYS BRIDGE
10497	0	2009-03-26 11:39:58.038015+01	gm-dbo	7685	2457	6308	\N	TUTANNING
10498	0	2009-03-26 11:39:58.049227+01	gm-dbo	7686	2457	6308	\N	WANDERING
10499	0	2009-03-26 11:39:58.060493+01	gm-dbo	7687	2457	6309	\N	EAST POPANYINNING
10500	0	2009-03-26 11:39:58.076053+01	gm-dbo	7688	2457	6309	\N	POPANYINNING
10501	0	2009-03-26 11:39:58.082544+01	gm-dbo	7689	2457	6309	\N	STRATHERNE
10502	0	2009-03-26 11:39:58.093686+01	gm-dbo	7690	2457	6309	\N	WEST POPANYINNING
10503	0	2009-03-26 11:39:58.104865+01	gm-dbo	7691	2457	6311	\N	COMMODINE
10504	0	2009-03-26 11:39:58.115999+01	gm-dbo	7692	2457	6311	\N	CONTINE
10505	0	2009-03-26 11:39:58.127006+01	gm-dbo	7693	2457	6311	\N	CUBALLING
10506	0	2009-03-26 11:39:58.138227+01	gm-dbo	7694	2457	6311	\N	DRYANDRA
10507	0	2009-03-26 11:39:58.149446+01	gm-dbo	7695	2457	6311	\N	LOL GRAY
10508	0	2009-03-26 11:39:58.160592+01	gm-dbo	7696	2457	6311	\N	TOWNSENDALE
10509	0	2009-03-26 11:39:58.171839+01	gm-dbo	7697	2457	6311	\N	WARDERING
10510	0	2009-03-26 11:39:58.182643+01	gm-dbo	7698	2457	6311	\N	YORNANING
10511	0	2009-03-26 11:39:58.193716+01	gm-dbo	7699	2457	6312	\N	BOUNDAIN
10512	0	2009-03-26 11:39:58.204848+01	gm-dbo	7700	2457	6312	\N	DUMBERNING
10513	0	2009-03-26 11:39:58.216162+01	gm-dbo	7701	2457	6312	\N	HILLSIDE
10514	0	2009-03-26 11:39:58.227251+01	gm-dbo	7702	2457	6312	\N	MINIGIN
10515	0	2009-03-26 11:39:58.238225+01	gm-dbo	7703	2457	6312	\N	NARROGIN
10516	0	2009-03-26 11:39:58.249326+01	gm-dbo	7704	2457	6312	\N	NARROGIN VALLEY
10517	0	2009-03-26 11:39:58.260616+01	gm-dbo	7705	2457	6312	\N	NOMANS LAKE
10518	0	2009-03-26 11:39:58.271799+01	gm-dbo	7706	2457	6312	\N	TOOLIBIN
10519	0	2009-03-26 11:39:58.282776+01	gm-dbo	7707	2457	6312	\N	YILLIMINNING
10520	0	2009-03-26 11:39:58.29397+01	gm-dbo	7708	2457	6313	\N	HIGHBURY
10521	0	2009-03-26 11:39:58.305069+01	gm-dbo	7709	2457	6315	\N	ARTHUR RIVER
10522	0	2009-03-26 11:39:58.316051+01	gm-dbo	7710	2457	6315	\N	BALLAYING
10523	0	2009-03-26 11:39:58.327426+01	gm-dbo	7711	2457	6315	\N	CANCANNING
10524	0	2009-03-26 11:39:58.338483+01	gm-dbo	7712	2457	6315	\N	COLLANILLING
10525	0	2009-03-26 11:39:58.349487+01	gm-dbo	7713	2457	6315	\N	JALORAN
10526	0	2009-03-26 11:39:58.360524+01	gm-dbo	7714	2457	6315	\N	LIME LAKE
10527	0	2009-03-26 11:39:58.37182+01	gm-dbo	7715	2457	6315	\N	PIESSEVILLE
10528	0	2009-03-26 11:39:58.382822+01	gm-dbo	7716	2457	6315	\N	WAGIN
10529	0	2009-03-26 11:39:58.393937+01	gm-dbo	7717	2457	6315	\N	WEDGECARRUP
10530	0	2009-03-26 11:39:58.405088+01	gm-dbo	7718	2457	6316	\N	BOYERINE
10531	0	2009-03-26 11:39:58.416272+01	gm-dbo	7719	2457	6316	\N	CARTMETICUP
10532	0	2009-03-26 11:39:58.42746+01	gm-dbo	7720	2457	6316	\N	GLENCOE
10533	0	2009-03-26 11:39:58.438447+01	gm-dbo	7721	2457	6316	\N	KENMARE
10534	0	2009-03-26 11:39:58.449521+01	gm-dbo	7722	2457	6316	\N	WESTWOOD
10535	0	2009-03-26 11:39:58.460535+01	gm-dbo	7723	2457	6316	\N	WOODANILLING
10536	0	2009-03-26 11:39:58.471836+01	gm-dbo	7724	2457	6317	\N	KATANNING
10537	0	2009-03-26 11:39:58.482823+01	gm-dbo	7725	2457	6318	\N	BROOMEHILL
10538	0	2009-03-26 11:39:58.494022+01	gm-dbo	7726	2457	6318	\N	BROOMEHILL EAST
10539	0	2009-03-26 11:39:58.505132+01	gm-dbo	7727	2457	6318	\N	BROOMEHILL VILLAGE
10540	0	2009-03-26 11:39:58.516815+01	gm-dbo	7728	2457	6318	\N	BROOMEHILL WEST
10541	0	2009-03-26 11:39:58.527387+01	gm-dbo	7729	2457	6320	\N	BOBALONG
10542	0	2009-03-26 11:39:58.53848+01	gm-dbo	7730	2457	6320	\N	BORDERDALE
10543	0	2009-03-26 11:39:58.549709+01	gm-dbo	7731	2457	6320	\N	DARTNALL
10544	0	2009-03-26 11:39:58.560809+01	gm-dbo	7732	2457	6320	\N	LAKE TOOLBRUNUP
10545	0	2009-03-26 11:39:58.572219+01	gm-dbo	7733	2457	6320	\N	MOONIES HILL
10546	0	2009-03-26 11:39:58.582982+01	gm-dbo	7734	2457	6320	\N	TAMBELLUP
10547	0	2009-03-26 11:39:58.594202+01	gm-dbo	7735	2457	6320	\N	WANSBROUGH
10548	0	2009-03-26 11:39:58.6052+01	gm-dbo	7736	2457	6321	\N	CRANBROOK
10549	0	2009-03-26 11:39:58.616355+01	gm-dbo	7737	2457	6322	\N	TENTERDEN
10550	0	2009-03-26 11:39:58.70352+01	gm-dbo	7738	2457	6323	\N	KENDENUP
10551	0	2009-03-26 11:39:59.38068+01	gm-dbo	7739	2457	6324	\N	CARBARUP
10552	0	2009-03-26 11:39:59.488829+01	gm-dbo	7740	2457	6324	\N	DENBARKER
10553	0	2009-03-26 11:39:59.572452+01	gm-dbo	7741	2457	6324	\N	FOREST HILL
10554	0	2009-03-26 11:39:59.618807+01	gm-dbo	7742	2457	6324	\N	MOUNT BARKER
10555	0	2009-03-26 11:39:59.639417+01	gm-dbo	7743	2457	6324	\N	PERILLUP
10556	0	2009-03-26 11:39:59.65021+01	gm-dbo	7744	2457	6324	\N	PORONGURUP
10557	0	2009-03-26 11:39:59.66132+01	gm-dbo	7745	2457	6324	\N	SAINT WERBURGHS
10558	0	2009-03-26 11:39:59.672256+01	gm-dbo	7746	2457	6324	\N	SOUTH STIRLING
10559	0	2009-03-26 11:39:59.683609+01	gm-dbo	7747	2457	6324	\N	TAKALARUP
10560	0	2009-03-26 11:39:59.694682+01	gm-dbo	7748	2457	6324	\N	TEDDINGTON
10561	0	2009-03-26 11:39:59.705788+01	gm-dbo	7749	2457	6324	\N	WOOGENILUP
10562	0	2009-03-26 11:39:59.717017+01	gm-dbo	7750	2457	6326	\N	NARRIKUP
10563	0	2009-03-26 11:39:59.728139+01	gm-dbo	7751	2457	6326	\N	YELLANUP
10564	0	2009-03-26 11:39:59.739148+01	gm-dbo	7752	2457	6327	\N	REDMOND
10565	0	2009-03-26 11:39:59.750211+01	gm-dbo	7753	2457	6327	\N	REDMOND WEST
10566	0	2009-03-26 11:39:59.761702+01	gm-dbo	7754	2457	6328	\N	CAPE RICHE
10567	0	2009-03-26 11:39:59.772561+01	gm-dbo	7755	2457	6328	\N	CHEYNES
10568	0	2009-03-26 11:39:59.784072+01	gm-dbo	7756	2457	6328	\N	GNOWELLEN
10569	0	2009-03-26 11:39:59.794937+01	gm-dbo	7757	2457	6328	\N	GREEN RANGE
10570	0	2009-03-26 11:39:59.805854+01	gm-dbo	7758	2457	6328	\N	KOJANEERUP SOUTH
10571	0	2009-03-26 11:39:59.816949+01	gm-dbo	7759	2457	6328	\N	MANYPEAKS
10572	0	2009-03-26 11:39:59.828354+01	gm-dbo	7760	2457	6328	\N	METTLER
10573	0	2009-03-26 11:39:59.839614+01	gm-dbo	7761	2457	6328	\N	PALMDALE
10574	0	2009-03-26 11:39:59.850475+01	gm-dbo	7762	2457	6328	\N	WELLSTEAD
10575	0	2009-03-26 11:39:59.861476+01	gm-dbo	7763	2457	6330	\N	ALBANY
10576	0	2009-03-26 11:39:59.917157+01	gm-dbo	7764	2457	6330	\N	BAYONET HEAD
10577	0	2009-03-26 11:39:59.92842+01	gm-dbo	7765	2457	6330	\N	BIG GROVE
10578	0	2009-03-26 11:39:59.93932+01	gm-dbo	7766	2457	6330	\N	BORNHOLM
10579	0	2009-03-26 11:39:59.95041+01	gm-dbo	7767	2457	6330	\N	CENTENNIAL PARK
10580	0	2009-03-26 11:39:59.961751+01	gm-dbo	7768	2457	6330	\N	COLLINGWOOD HEIGHTS
10581	0	2009-03-26 11:39:59.974008+01	gm-dbo	7769	2457	6330	\N	COLLINGWOOD PARK
10582	0	2009-03-26 11:39:59.984106+01	gm-dbo	7770	2457	6330	\N	CUTHBERT
10583	0	2009-03-26 11:39:59.995102+01	gm-dbo	7771	2457	6330	\N	DROME
10584	0	2009-03-26 11:40:00.006212+01	gm-dbo	7772	2457	6330	\N	ELLEKER
10585	0	2009-03-26 11:40:00.017321+01	gm-dbo	7773	2457	6330	\N	EMU POINT
10586	0	2009-03-26 11:40:00.028505+01	gm-dbo	7774	2457	6330	\N	FRENCHMAN BAY
10587	0	2009-03-26 11:40:00.039829+01	gm-dbo	7775	2457	6330	\N	GLEDHOW
10588	0	2009-03-26 11:40:00.050618+01	gm-dbo	7776	2457	6330	\N	GREEN VALLEY
10589	0	2009-03-26 11:40:00.061798+01	gm-dbo	7777	2457	6330	\N	HUNWICK
10590	0	2009-03-26 11:40:00.072893+01	gm-dbo	7778	2457	6330	\N	KALGAN
10591	0	2009-03-26 11:40:00.083984+01	gm-dbo	7779	2457	6330	\N	KING RIVER
10592	0	2009-03-26 11:40:00.09546+01	gm-dbo	7780	2457	6330	\N	KRONKUP
10593	0	2009-03-26 11:40:00.106236+01	gm-dbo	7781	2457	6330	\N	LANGE
10594	0	2009-03-26 11:40:00.117348+01	gm-dbo	7782	2457	6330	\N	LITTLE GROVE
10595	0	2009-03-26 11:40:00.129087+01	gm-dbo	7783	2457	6330	\N	LOCKYER
10596	0	2009-03-26 11:40:00.139792+01	gm-dbo	7784	2457	6330	\N	LOWER KING
10597	0	2009-03-26 11:40:00.150736+01	gm-dbo	7785	2457	6330	\N	LOWLANDS
10598	0	2009-03-26 11:40:00.161914+01	gm-dbo	7786	2457	6330	\N	MARBELLUP
10599	0	2009-03-26 11:40:00.173333+01	gm-dbo	7787	2457	6330	\N	MCKAIL
10600	0	2009-03-26 11:40:00.184288+01	gm-dbo	7788	2457	6330	\N	MIDDLETON BEACH
10601	0	2009-03-26 11:40:00.194952+01	gm-dbo	7789	2457	6330	\N	MILLBROOK
10602	0	2009-03-26 11:40:00.206185+01	gm-dbo	7790	2457	6330	\N	MILPARA
10603	0	2009-03-26 11:40:00.217486+01	gm-dbo	7791	2457	6330	\N	MINDIJUP
10604	0	2009-03-26 11:40:00.22853+01	gm-dbo	7792	2457	6330	\N	MIRA MAR
10605	0	2009-03-26 11:40:00.239819+01	gm-dbo	7793	2457	6330	\N	MOUNT CLARENCE
10606	0	2009-03-26 11:40:00.250691+01	gm-dbo	7794	2457	6330	\N	MOUNT ELPHINSTONE
10607	0	2009-03-26 11:40:00.261923+01	gm-dbo	7795	2457	6330	\N	MOUNT MELVILLE
10608	0	2009-03-26 11:40:00.273414+01	gm-dbo	7796	2457	6330	\N	NANARUP
10609	0	2009-03-26 11:40:00.284206+01	gm-dbo	7797	2457	6330	\N	NAPIER
10610	0	2009-03-26 11:40:00.295148+01	gm-dbo	7798	2457	6330	\N	NULLAKI
10611	0	2009-03-26 11:40:00.306417+01	gm-dbo	7799	2457	6330	\N	ORANA
10612	0	2009-03-26 11:40:00.317573+01	gm-dbo	7800	2457	6330	\N	PORT ALBANY
10613	0	2009-03-26 11:40:00.328463+01	gm-dbo	7801	2457	6330	\N	ROBINSON
10614	0	2009-03-26 11:40:00.339705+01	gm-dbo	7802	2457	6330	\N	ROCKY CROSSING
10615	0	2009-03-26 11:40:00.350872+01	gm-dbo	7803	2457	6330	\N	SANDPATCH
10616	0	2009-03-26 11:40:00.361789+01	gm-dbo	7804	2457	6330	\N	SEPPINGS
10617	0	2009-03-26 11:40:00.372786+01	gm-dbo	7805	2457	6330	\N	SPENCER PARK
10618	0	2009-03-26 11:40:00.383989+01	gm-dbo	7806	2457	6330	\N	TORBAY
10619	0	2009-03-26 11:40:00.395058+01	gm-dbo	7807	2457	6330	\N	TORNDIRRUP
10620	0	2009-03-26 11:40:00.406418+01	gm-dbo	7808	2457	6330	\N	VANCOUVER PENINSULA
10621	0	2009-03-26 11:40:00.41755+01	gm-dbo	7809	2457	6330	\N	WALMSLEY
10622	0	2009-03-26 11:40:00.428716+01	gm-dbo	7810	2457	6330	\N	WARRENUP
10623	0	2009-03-26 11:40:00.439855+01	gm-dbo	7811	2457	6330	\N	WEST CAPE HOWE
10624	0	2009-03-26 11:40:00.450962+01	gm-dbo	7812	2457	6330	\N	WILLYUNG
10625	0	2009-03-26 11:40:00.462102+01	gm-dbo	7813	2457	6330	\N	YAKAMIA
10626	0	2009-03-26 11:40:00.473242+01	gm-dbo	7814	2457	6330	\N	YOUNGS SIDING
10627	0	2009-03-26 11:40:00.484232+01	gm-dbo	7815	2457	6331	\N	ALBANY DC
10628	0	2009-03-26 11:40:00.495406+01	gm-dbo	7816	2457	6332	\N	ALBANY
10629	0	2009-03-26 11:40:00.506474+01	gm-dbo	7817	2457	6333	\N	DENMARK
10630	0	2009-03-26 11:40:00.517725+01	gm-dbo	7818	2457	6333	\N	GOLDEN HILL
10631	0	2009-03-26 11:40:00.528754+01	gm-dbo	7819	2457	6333	\N	NORNALUP
10632	0	2009-03-26 11:40:00.539844+01	gm-dbo	7820	2457	6333	\N	TINGLEDALE
10633	0	2009-03-26 11:40:00.551015+01	gm-dbo	7821	2457	6335	\N	GNOWANGERUP
10634	0	2009-03-26 11:40:00.562118+01	gm-dbo	7822	2457	6335	\N	JACKITUP
10635	0	2009-03-26 11:40:00.573326+01	gm-dbo	7823	2457	6335	\N	KEBARINGUP
10636	0	2009-03-26 11:40:00.584292+01	gm-dbo	7824	2457	6335	\N	PALINUP
10637	0	2009-03-26 11:40:00.595711+01	gm-dbo	7825	2457	6336	\N	COWALELLUP
10638	0	2009-03-26 11:40:00.606745+01	gm-dbo	7826	2457	6336	\N	MILLS LAKE
10639	0	2009-03-26 11:40:00.617632+01	gm-dbo	7827	2457	6336	\N	MINDARABIN
10640	0	2009-03-26 11:40:00.628716+01	gm-dbo	7828	2457	6336	\N	NEEDILUP
10641	0	2009-03-26 11:40:00.640018+01	gm-dbo	7829	2457	6336	\N	ONGERUP
10642	0	2009-03-26 11:40:00.650839+01	gm-dbo	7830	2457	6336	\N	TOOMPUP
10643	0	2009-03-26 11:40:00.662239+01	gm-dbo	7831	2457	6337	\N	GAIRDNER
10644	0	2009-03-26 11:40:00.673382+01	gm-dbo	7832	2457	6337	\N	JACUP
10645	0	2009-03-26 11:40:00.684384+01	gm-dbo	7833	2457	6337	\N	JERRAMUNGUP
10646	0	2009-03-26 11:40:00.695348+01	gm-dbo	7834	2457	6338	\N	AMELUP
10647	0	2009-03-26 11:40:00.706351+01	gm-dbo	7835	2457	6338	\N	BORDEN
10648	0	2009-03-26 11:40:00.717504+01	gm-dbo	7836	2457	6338	\N	BOXWOOD HILL
10649	0	2009-03-26 11:40:00.729031+01	gm-dbo	7837	2457	6338	\N	BREMER BAY
10650	0	2009-03-26 11:40:00.739999+01	gm-dbo	7838	2457	6338	\N	FITZGERALD RIVER
10651	0	2009-03-26 11:40:00.751155+01	gm-dbo	7839	2457	6338	\N	MAGITUP
10652	0	2009-03-26 11:40:00.795919+01	gm-dbo	7840	2457	6338	\N	MONJEBUP
10653	0	2009-03-26 11:40:00.806961+01	gm-dbo	7841	2457	6338	\N	NALYERLUP
10654	0	2009-03-26 11:40:00.818013+01	gm-dbo	7842	2457	6338	\N	NORTH STIRLINGS
10655	0	2009-03-26 11:40:00.829004+01	gm-dbo	7843	2457	6338	\N	STIRLING RANGE NATIONAL PARK
10656	0	2009-03-26 11:40:00.84038+01	gm-dbo	7844	2457	6341	\N	NYABING
10657	0	2009-03-26 11:40:00.851622+01	gm-dbo	7845	2457	6343	\N	PINGRUP
10658	0	2009-03-26 11:40:00.862816+01	gm-dbo	7846	2457	6346	\N	JERDACUTTUP
10659	0	2009-03-26 11:40:00.874071+01	gm-dbo	7847	2457	6346	\N	RAVENSTHORPE
10660	0	2009-03-26 11:40:00.884782+01	gm-dbo	7848	2457	6348	\N	HOPETOUN
10661	0	2009-03-26 11:40:00.895839+01	gm-dbo	7849	2457	6350	\N	DUMBLEYUNG
10662	0	2009-03-26 11:40:00.906935+01	gm-dbo	7850	2457	6352	\N	KUKERIN
10663	0	2009-03-26 11:40:00.918017+01	gm-dbo	7851	2457	6353	\N	LAKE GRACE
10664	0	2009-03-26 11:40:00.929124+01	gm-dbo	7852	2457	6353	\N	TARIN ROCK
10665	0	2009-03-26 11:40:00.940249+01	gm-dbo	7853	2457	6355	\N	HOLT ROCK
10666	0	2009-03-26 11:40:00.951809+01	gm-dbo	7854	2457	6355	\N	LAKE BIDDY
10667	0	2009-03-26 11:40:00.962697+01	gm-dbo	7855	2457	6355	\N	NEWDEGATE
10668	0	2009-03-26 11:40:00.973725+01	gm-dbo	7856	2457	6355	\N	VARLEY
10669	0	2009-03-26 11:40:00.984809+01	gm-dbo	7857	2457	6356	\N	LAKE KING
10670	0	2009-03-26 11:40:00.995926+01	gm-dbo	7858	2457	6356	\N	MOUNT MADDEN
10671	0	2009-03-26 11:40:01.007023+01	gm-dbo	7859	2457	6357	\N	PINGARING
10672	0	2009-03-26 11:40:01.018035+01	gm-dbo	7860	2457	6358	\N	KARLGARIN
10673	0	2009-03-26 11:40:01.029206+01	gm-dbo	7861	2457	6359	\N	FORRESTANIA
10674	0	2009-03-26 11:40:01.040483+01	gm-dbo	7862	2457	6359	\N	HYDEN
10675	0	2009-03-26 11:40:01.051615+01	gm-dbo	7863	2457	6361	\N	HARRISMITH
10676	0	2009-03-26 11:40:01.062473+01	gm-dbo	7864	2457	6361	\N	TINCURRIN
10677	0	2009-03-26 11:40:01.073753+01	gm-dbo	7865	2457	6363	\N	DUDININ
10678	0	2009-03-26 11:40:01.084916+01	gm-dbo	7866	2457	6365	\N	JITARNING
10679	0	2009-03-26 11:40:01.095977+01	gm-dbo	7867	2457	6365	\N	KULIN
10680	0	2009-03-26 11:40:01.107061+01	gm-dbo	7868	2457	6367	\N	BENDERING
10681	0	2009-03-26 11:40:01.11898+01	gm-dbo	7869	2457	6367	\N	KONDININ
10682	0	2009-03-26 11:40:01.129389+01	gm-dbo	7870	2457	6368	\N	SOUTH KUMMININ
10683	0	2009-03-26 11:40:01.140653+01	gm-dbo	7871	2457	6369	\N	MOUNT WALKER
10684	0	2009-03-26 11:40:01.151783+01	gm-dbo	7872	2457	6369	\N	NAREMBEEN
10685	0	2009-03-26 11:40:01.162626+01	gm-dbo	7873	2457	6370	\N	EAST WICKEPIN
10686	0	2009-03-26 11:40:01.173838+01	gm-dbo	7874	2457	6370	\N	KIRK ROCK
10687	0	2009-03-26 11:40:01.184985+01	gm-dbo	7875	2457	6370	\N	MALYALLING
10688	0	2009-03-26 11:40:01.196061+01	gm-dbo	7876	2457	6370	\N	WICKEPIN
10689	0	2009-03-26 11:40:01.2071+01	gm-dbo	7877	2457	6370	\N	WOGOLIN
10690	0	2009-03-26 11:40:01.218244+01	gm-dbo	7878	2457	6372	\N	YEALERING
10691	0	2009-03-26 11:40:01.229301+01	gm-dbo	7879	2457	6373	\N	BULLARING
10692	0	2009-03-26 11:40:01.240754+01	gm-dbo	7880	2457	6375	\N	ADAMSVALE
10693	0	2009-03-26 11:40:01.252142+01	gm-dbo	7881	2457	6375	\N	BILBARIN
10694	0	2009-03-26 11:40:01.262692+01	gm-dbo	7882	2457	6375	\N	CORRIGIN
10695	0	2009-03-26 11:40:01.2741+01	gm-dbo	7883	2457	6375	\N	GORGE ROCK
10696	0	2009-03-26 11:40:01.284972+01	gm-dbo	7884	2457	6375	\N	KUNJIN
10697	0	2009-03-26 11:40:01.29627+01	gm-dbo	7885	2457	6375	\N	KURRENKUTTEN
10698	0	2009-03-26 11:40:01.307075+01	gm-dbo	7886	2457	6383	\N	DANGIN
10699	0	2009-03-26 11:40:01.318266+01	gm-dbo	7887	2457	6383	\N	MAWSON
10700	0	2009-03-26 11:40:01.340905+01	gm-dbo	7888	2457	6383	\N	QUAIRADING
10701	0	2009-03-26 11:40:01.343241+01	gm-dbo	7889	2457	6383	\N	YOTING
10702	0	2009-03-26 11:40:01.351969+01	gm-dbo	7890	2457	6384	\N	PANTAPIN
10703	0	2009-03-26 11:40:01.363078+01	gm-dbo	7891	2457	6385	\N	KWOLYIN
10704	0	2009-03-26 11:40:01.373851+01	gm-dbo	7892	2457	6386	\N	SHACKLETON
10705	0	2009-03-26 11:40:01.385021+01	gm-dbo	7893	2457	6390	\N	BANNISTER
10706	0	2009-03-26 11:40:01.396626+01	gm-dbo	7894	2457	6390	\N	BODDINGTON
10707	0	2009-03-26 11:40:01.407197+01	gm-dbo	7895	2457	6390	\N	CROSSMAN
10708	0	2009-03-26 11:40:01.418469+01	gm-dbo	7896	2457	6390	\N	MOUNT WELLS
10709	0	2009-03-26 11:40:01.429416+01	gm-dbo	7897	2457	6390	\N	RANFORD
10710	0	2009-03-26 11:40:01.440641+01	gm-dbo	7898	2457	6391	\N	BORANING
10711	0	2009-03-26 11:40:01.452125+01	gm-dbo	7899	2457	6391	\N	CONGELIN
10712	0	2009-03-26 11:40:01.463023+01	gm-dbo	7900	2457	6391	\N	CULBIN
10713	0	2009-03-26 11:40:01.474077+01	gm-dbo	7901	2457	6391	\N	HILLMAN RIVER
10714	0	2009-03-26 11:40:01.485192+01	gm-dbo	7902	2457	6391	\N	LOWER HOTHAM
10715	0	2009-03-26 11:40:01.496444+01	gm-dbo	7903	2457	6391	\N	MARRADONG
10716	0	2009-03-26 11:40:01.509249+01	gm-dbo	7904	2457	6391	\N	MOUNT COOKE
10717	0	2009-03-26 11:40:01.518506+01	gm-dbo	7905	2457	6391	\N	NARRAKINE
10718	0	2009-03-26 11:40:01.529674+01	gm-dbo	7906	2457	6391	\N	NORTH BANNISTER
10719	0	2009-03-26 11:40:01.540573+01	gm-dbo	7907	2457	6391	\N	QUINDANNING
10720	0	2009-03-26 11:40:01.551992+01	gm-dbo	7908	2457	6391	\N	SPRINGS
10721	0	2009-03-26 11:40:01.562835+01	gm-dbo	7909	2457	6391	\N	TARWONGA
10722	0	2009-03-26 11:40:01.574274+01	gm-dbo	7910	2457	6391	\N	WILLIAMS
10723	0	2009-03-26 11:40:01.585133+01	gm-dbo	7911	2457	6392	\N	BOKAL
10724	0	2009-03-26 11:40:01.596381+01	gm-dbo	7912	2457	6392	\N	BOOLADING
10725	0	2009-03-26 11:40:01.607538+01	gm-dbo	7913	2457	6392	\N	DARKAN
10726	0	2009-03-26 11:40:01.61863+01	gm-dbo	7914	2457	6393	\N	CORDERING
10727	0	2009-03-26 11:40:01.629926+01	gm-dbo	7915	2457	6393	\N	DURANILLIN
10728	0	2009-03-26 11:40:01.640686+01	gm-dbo	7916	2457	6393	\N	MOODIARRUP
10729	0	2009-03-26 11:40:01.652563+01	gm-dbo	7917	2457	6393	\N	TRIGWELL
10730	0	2009-03-26 11:40:01.662955+01	gm-dbo	7918	2457	6394	\N	BEAUFORT RIVER
10731	0	2009-03-26 11:40:01.674185+01	gm-dbo	7919	2457	6394	\N	BOILUP
10732	0	2009-03-26 11:40:01.684962+01	gm-dbo	7920	2457	6394	\N	BOSCABEL
10733	0	2009-03-26 11:40:01.696124+01	gm-dbo	7921	2457	6394	\N	CHANGERUP
10734	0	2009-03-26 11:40:01.711059+01	gm-dbo	7922	2457	6394	\N	MURADUP
10735	0	2009-03-26 11:40:01.718428+01	gm-dbo	7923	2457	6394	\N	ORCHID VALLEY
10736	0	2009-03-26 11:40:01.729386+01	gm-dbo	7924	2457	6394	\N	QUALEUP
10737	0	2009-03-26 11:40:01.740567+01	gm-dbo	7925	2457	6395	\N	CHERRY TREE POOL
10738	0	2009-03-26 11:40:01.751813+01	gm-dbo	7926	2457	6395	\N	JINGALUP
10739	0	2009-03-26 11:40:01.762948+01	gm-dbo	7927	2457	6395	\N	KOJONUP
10740	0	2009-03-26 11:40:01.774312+01	gm-dbo	7928	2457	6395	\N	LUMEAH
10741	0	2009-03-26 11:40:01.785456+01	gm-dbo	7929	2457	6395	\N	MOBRUP
10742	0	2009-03-26 11:40:01.796621+01	gm-dbo	7930	2457	6395	\N	RYANSBROOK
10743	0	2009-03-26 11:40:01.807923+01	gm-dbo	7931	2457	6396	\N	FRANKLAND
10744	0	2009-03-26 11:40:01.819066+01	gm-dbo	7932	2457	6397	\N	ROCKY GULLY
10745	0	2009-03-26 11:40:01.830114+01	gm-dbo	7933	2457	6398	\N	WALPOLE
10746	0	2009-03-26 11:40:01.841328+01	gm-dbo	7934	2457	6401	\N	BUCKLAND
10747	0	2009-03-26 11:40:01.852221+01	gm-dbo	7935	2457	6401	\N	BURLONG
10748	0	2009-03-26 11:40:01.863179+01	gm-dbo	7936	2457	6401	\N	CUNJARDINE
10749	0	2009-03-26 11:40:01.874349+01	gm-dbo	7937	2457	6401	\N	IRISHTOWN
10750	0	2009-03-26 11:40:01.885392+01	gm-dbo	7938	2457	6401	\N	JENNACUBBINE
10751	0	2009-03-26 11:40:01.896354+01	gm-dbo	7939	2457	6401	\N	JENNAPULLIN
10752	0	2009-03-26 11:40:01.907393+01	gm-dbo	7940	2457	6401	\N	MALABAINE
10753	0	2009-03-26 11:40:01.918673+01	gm-dbo	7941	2457	6401	\N	MEENAAR
10754	0	2009-03-26 11:40:01.932099+01	gm-dbo	7942	2457	6401	\N	MOKINE
10755	0	2009-03-26 11:40:01.941057+01	gm-dbo	7943	2457	6401	\N	MULUCKINE
10756	0	2009-03-26 11:40:01.952541+01	gm-dbo	7944	2457	6401	\N	MUMBERKINE
10757	0	2009-03-26 11:40:01.963501+01	gm-dbo	7945	2457	6401	\N	MURESK
10758	0	2009-03-26 11:40:01.974528+01	gm-dbo	7946	2457	6401	\N	NORTHAM
10759	0	2009-03-26 11:40:01.985563+01	gm-dbo	7947	2457	6401	\N	ROSSMORE
10760	0	2009-03-26 11:40:01.996709+01	gm-dbo	7948	2457	6401	\N	SOUTHERN BROOK
10761	0	2009-03-26 11:40:02.007621+01	gm-dbo	7949	2457	6401	\N	SPENCERS BROOK
10762	0	2009-03-26 11:40:02.018591+01	gm-dbo	7950	2457	6401	\N	THROSSELL
10763	0	2009-03-26 11:40:02.029929+01	gm-dbo	7951	2457	6401	\N	WONGAMINE
10764	0	2009-03-26 11:40:02.040977+01	gm-dbo	7952	2457	6403	\N	GRASS VALLEY
10765	0	2009-03-26 11:40:02.052377+01	gm-dbo	7953	2457	6405	\N	GREENWOODS VALLEY
10766	0	2009-03-26 11:40:02.063619+01	gm-dbo	7954	2457	6405	\N	MECKERING
10767	0	2009-03-26 11:40:02.07438+01	gm-dbo	7955	2457	6405	\N	QUELAGETTING
10768	0	2009-03-26 11:40:02.085664+01	gm-dbo	7956	2457	6405	\N	WARDING EAST
10769	0	2009-03-26 11:40:02.096605+01	gm-dbo	7957	2457	6407	\N	CUNDERDIN
10770	0	2009-03-26 11:40:02.108986+01	gm-dbo	7958	2457	6407	\N	WAEEL
10771	0	2009-03-26 11:40:02.118881+01	gm-dbo	7959	2457	6407	\N	WATERCARRIN
10772	0	2009-03-26 11:40:02.130092+01	gm-dbo	7960	2457	6407	\N	WYOLA
10773	0	2009-03-26 11:40:02.140919+01	gm-dbo	7961	2457	6407	\N	WYOLA WEST
10774	0	2009-03-26 11:40:02.153365+01	gm-dbo	7962	2457	6407	\N	YOUNDEGIN
10775	0	2009-03-26 11:40:02.163526+01	gm-dbo	7963	2457	6409	\N	DOONGIN
10776	0	2009-03-26 11:40:02.174658+01	gm-dbo	7964	2457	6409	\N	TAMMIN
10777	0	2009-03-26 11:40:02.186864+01	gm-dbo	7965	2457	6409	\N	YORKRAKINE
10778	0	2009-03-26 11:40:02.196878+01	gm-dbo	7966	2457	6410	\N	BUNGULLA
10779	0	2009-03-26 11:40:02.208194+01	gm-dbo	7967	2457	6410	\N	DAADENNING CREEK
10780	0	2009-03-26 11:40:02.219102+01	gm-dbo	7968	2457	6410	\N	KELLERBERRIN
10781	0	2009-03-26 11:40:02.230181+01	gm-dbo	7969	2457	6410	\N	MOUNT CAROLINE
10782	0	2009-03-26 11:40:02.24118+01	gm-dbo	7970	2457	6410	\N	NORTH KELLERBERRIN
10783	0	2009-03-26 11:40:02.254508+01	gm-dbo	7971	2457	6411	\N	DOODLAKINE
10784	0	2009-03-26 11:40:02.264968+01	gm-dbo	7972	2457	6411	\N	SOUTH DOODLAKINE
10785	0	2009-03-26 11:40:02.274788+01	gm-dbo	7973	2457	6412	\N	BAANDEE
10786	0	2009-03-26 11:40:02.286156+01	gm-dbo	7974	2457	6412	\N	NORTH BAANDEE
10787	0	2009-03-26 11:40:02.297025+01	gm-dbo	7975	2457	6413	\N	BUNGULLUPING
10788	0	2009-03-26 11:40:02.308509+01	gm-dbo	7976	2457	6413	\N	HINES HILL
10789	0	2009-03-26 11:40:02.319142+01	gm-dbo	7977	2457	6414	\N	NANGEENAN
10790	0	2009-03-26 11:40:02.330217+01	gm-dbo	7978	2457	6415	\N	GOOMARIN
10791	0	2009-03-26 11:40:02.341467+01	gm-dbo	7979	2457	6415	\N	KORBEL
10792	0	2009-03-26 11:40:02.353349+01	gm-dbo	7980	2457	6415	\N	MERREDIN
10793	0	2009-03-26 11:40:02.364078+01	gm-dbo	7981	2457	6415	\N	NOKANING
10794	0	2009-03-26 11:40:02.374908+01	gm-dbo	7982	2457	6415	\N	NORPA
10795	0	2009-03-26 11:40:02.386105+01	gm-dbo	7983	2457	6415	\N	TANDEGIN
10796	0	2009-03-26 11:40:02.396963+01	gm-dbo	7984	2457	6418	\N	BRUCE ROCK
10797	0	2009-03-26 11:40:02.408228+01	gm-dbo	7985	2457	6418	\N	YARDING
10798	0	2009-03-26 11:40:02.419167+01	gm-dbo	7986	2457	6419	\N	ARDATH
10799	0	2009-03-26 11:40:02.430258+01	gm-dbo	7987	2457	6420	\N	MUNTADGIN
10800	0	2009-03-26 11:40:02.442419+01	gm-dbo	7988	2457	6421	\N	BURRACOPPIN
10801	0	2009-03-26 11:40:02.452798+01	gm-dbo	7989	2457	6421	\N	SOUTH BURRACOPPIN
10802	0	2009-03-26 11:40:02.463685+01	gm-dbo	7990	2457	6422	\N	WALGOOLAN
10803	0	2009-03-26 11:40:02.475044+01	gm-dbo	7991	2457	6423	\N	WESTONIA
10804	0	2009-03-26 11:40:02.485975+01	gm-dbo	7992	2457	6424	\N	BODALLIN
10805	0	2009-03-26 11:40:02.496997+01	gm-dbo	7993	2457	6424	\N	NORTH BODALLIN
10806	0	2009-03-26 11:40:02.510824+01	gm-dbo	7994	2457	6424	\N	SOUTH BODALLIN
10807	0	2009-03-26 11:40:02.521909+01	gm-dbo	7995	2457	6425	\N	DULYALBIN
10808	0	2009-03-26 11:40:02.533022+01	gm-dbo	7996	2457	6425	\N	MOORINE ROCK
10809	0	2009-03-26 11:40:02.544005+01	gm-dbo	7997	2457	6426	\N	CORINTHIA
10810	0	2009-03-26 11:40:02.555299+01	gm-dbo	7998	2457	6426	\N	GHOOLI
10811	0	2009-03-26 11:40:02.567745+01	gm-dbo	7999	2457	6426	\N	HOLLETON
10812	0	2009-03-26 11:40:02.577549+01	gm-dbo	8000	2457	6426	\N	MARVEL LOCH
10813	0	2009-03-26 11:40:02.588681+01	gm-dbo	8001	2457	6426	\N	MOUNT HAMPTON
10814	0	2009-03-26 11:40:02.600828+01	gm-dbo	8002	2457	6426	\N	MOUNT HOLLAND
10815	0	2009-03-26 11:40:02.610882+01	gm-dbo	8003	2457	6426	\N	MOUNT JACKSON
10816	0	2009-03-26 11:40:02.621975+01	gm-dbo	8004	2457	6426	\N	MOUNT PALMER
10817	0	2009-03-26 11:40:02.633051+01	gm-dbo	8005	2457	6426	\N	PARKER RANGE
10818	0	2009-03-26 11:40:02.644174+01	gm-dbo	8006	2457	6426	\N	SKELETON ROCK
10819	0	2009-03-26 11:40:02.656301+01	gm-dbo	8007	2457	6426	\N	SOUTH YILGARN
10820	0	2009-03-26 11:40:02.666441+01	gm-dbo	8008	2457	6426	\N	SOUTHERN CROSS
10821	0	2009-03-26 11:40:02.677508+01	gm-dbo	8009	2457	6426	\N	TURKEY HILL
10822	0	2009-03-26 11:40:02.688705+01	gm-dbo	8010	2457	6426	\N	YELLOWDINE
10823	0	2009-03-26 11:40:02.69993+01	gm-dbo	8011	2457	6427	\N	KOOLYANOBBING
10824	0	2009-03-26 11:40:02.710888+01	gm-dbo	8012	2457	6428	\N	BABAKIN
10825	0	2009-03-26 11:40:02.72225+01	gm-dbo	8013	2457	6429	\N	BOORABBIN
10826	0	2009-03-26 11:40:02.733038+01	gm-dbo	8014	2457	6429	\N	BULLABULLING
10827	0	2009-03-26 11:40:02.744415+01	gm-dbo	8015	2457	6429	\N	COOLGARDIE
10828	0	2009-03-26 11:40:02.75609+01	gm-dbo	8016	2457	6429	\N	KARRAMINDIE
10829	0	2009-03-26 11:40:02.766536+01	gm-dbo	8017	2457	6429	\N	LONDONDERRY
10830	0	2009-03-26 11:40:02.777632+01	gm-dbo	8018	2457	6429	\N	MOUNT BURGES
10831	0	2009-03-26 11:40:02.789156+01	gm-dbo	8019	2457	6429	\N	VICTORIA ROCK
10832	0	2009-03-26 11:40:02.800173+01	gm-dbo	8020	2457	6429	\N	WALLAROO
10833	0	2009-03-26 11:40:02.811019+01	gm-dbo	8021	2457	6430	\N	BINDULI
10834	0	2009-03-26 11:40:02.82232+01	gm-dbo	8022	2457	6430	\N	BROADWOOD
10835	0	2009-03-26 11:40:02.833236+01	gm-dbo	8023	2457	6430	\N	HANNANS
10836	0	2009-03-26 11:40:02.844145+01	gm-dbo	8024	2457	6430	\N	KALGOORLIE
10837	0	2009-03-26 11:40:02.855787+01	gm-dbo	8025	2457	6430	\N	KARLKURLA
10838	0	2009-03-26 11:40:02.866537+01	gm-dbo	8026	2457	6430	\N	MULLINGAR
10839	0	2009-03-26 11:40:02.877646+01	gm-dbo	8027	2457	6430	\N	PICCADILLY
10840	0	2009-03-26 11:40:02.891039+01	gm-dbo	8028	2457	6430	\N	SOUTH KALGOORLIE
10841	0	2009-03-26 11:40:02.900206+01	gm-dbo	8029	2457	6430	\N	WEST KALGOORLIE
10842	0	2009-03-26 11:40:02.912226+01	gm-dbo	8030	2457	6430	\N	WEST LAMINGTON
10843	0	2009-03-26 11:40:02.922212+01	gm-dbo	8031	2457	6430	\N	WILLIAMSTOWN
10844	0	2009-03-26 11:40:02.933295+01	gm-dbo	8032	2457	6430	\N	YILKARI
10845	0	2009-03-26 11:40:02.944439+01	gm-dbo	8033	2457	6431	\N	BOORARA
10846	0	2009-03-26 11:40:02.960586+01	gm-dbo	8034	2457	6431	\N	BROAD ARROW
10847	0	2009-03-26 11:40:02.966622+01	gm-dbo	8035	2457	6431	\N	BROWN HILL
10848	0	2009-03-26 11:40:02.977789+01	gm-dbo	8036	2457	6431	\N	BULONG
10849	0	2009-03-26 11:40:02.989622+01	gm-dbo	8037	2457	6431	\N	EMU FLAT
10850	0	2009-03-26 11:40:03.00025+01	gm-dbo	8038	2457	6431	\N	FEYSVILLE
10851	0	2009-03-26 11:40:03.011196+01	gm-dbo	8039	2457	6431	\N	KANOWNA
10852	0	2009-03-26 11:40:03.022233+01	gm-dbo	8040	2457	6431	\N	KURNALPI
10853	0	2009-03-26 11:40:03.033388+01	gm-dbo	8041	2457	6431	\N	LAKEWOOD
10854	0	2009-03-26 11:40:03.044381+01	gm-dbo	8042	2457	6431	\N	ORA BANDA
10855	0	2009-03-26 11:40:03.055916+01	gm-dbo	8043	2457	6431	\N	PLUMRIDGE LAKES
10856	0	2009-03-26 11:40:03.066626+01	gm-dbo	8044	2457	6431	\N	TRAFALGAR
10857	0	2009-03-26 11:40:03.077795+01	gm-dbo	8045	2457	6432	\N	BOULDER
10858	0	2009-03-26 11:40:03.088913+01	gm-dbo	8046	2457	6432	\N	FIMISTON
10859	0	2009-03-26 11:40:03.100094+01	gm-dbo	8047	2457	6432	\N	SOUTH BOULDER
10860	0	2009-03-26 11:40:03.111145+01	gm-dbo	8048	2457	6432	\N	VICTORY HEIGHTS
10861	0	2009-03-26 11:40:03.122177+01	gm-dbo	8049	2457	6433	\N	HANNANS
10862	0	2009-03-26 11:40:03.133251+01	gm-dbo	8050	2457	6433	\N	KALGOORLIE
10863	0	2009-03-26 11:40:03.14441+01	gm-dbo	8051	2457	6434	\N	CUNDEELEE
10864	0	2009-03-26 11:40:03.156198+01	gm-dbo	8052	2457	6434	\N	FORREST
10865	0	2009-03-26 11:40:03.167126+01	gm-dbo	8053	2457	6434	\N	RAWLINNA
10866	0	2009-03-26 11:40:03.177909+01	gm-dbo	8054	2457	6434	\N	REID
10867	0	2009-03-26 11:40:03.188972+01	gm-dbo	8055	2457	6434	\N	ZANTHUS
10868	0	2009-03-26 11:40:03.200344+01	gm-dbo	8056	2457	6436	\N	MENZIES
10869	0	2009-03-26 11:40:03.211861+01	gm-dbo	8057	2457	6436	\N	ULARRING
10870	0	2009-03-26 11:40:03.222273+01	gm-dbo	8058	2457	6437	\N	LEINSTER
10871	0	2009-03-26 11:40:03.233732+01	gm-dbo	8059	2457	6438	\N	LEONORA
10872	0	2009-03-26 11:40:03.244671+01	gm-dbo	8060	2457	6438	\N	TEUTONIC
10873	0	2009-03-26 11:40:03.256232+01	gm-dbo	8061	2457	6440	\N	BANDYA
10874	0	2009-03-26 11:40:03.266975+01	gm-dbo	8062	2457	6440	\N	BEADELL
10875	0	2009-03-26 11:40:03.277814+01	gm-dbo	8063	2457	6440	\N	BURTVILLE
10876	0	2009-03-26 11:40:03.289064+01	gm-dbo	8064	2457	6440	\N	COSMO NEWBERY
10877	0	2009-03-26 11:40:03.30034+01	gm-dbo	8065	2457	6440	\N	LAKE WELLS
10878	0	2009-03-26 11:40:03.311644+01	gm-dbo	8066	2457	6440	\N	LAVERTON
10879	0	2009-03-26 11:40:03.322575+01	gm-dbo	8067	2457	6440	\N	NEALE
10880	0	2009-03-26 11:40:03.333532+01	gm-dbo	8068	2457	6442	\N	KAMBALDA
10881	0	2009-03-26 11:40:03.344662+01	gm-dbo	8069	2457	6443	\N	BALLADONIA
10882	0	2009-03-26 11:40:03.3566+01	gm-dbo	8070	2457	6443	\N	CAIGUNA
10883	0	2009-03-26 11:40:03.366963+01	gm-dbo	8071	2457	6443	\N	COCKLEBIDDY
10884	0	2009-03-26 11:40:03.378173+01	gm-dbo	8072	2457	6443	\N	DUNDAS
10885	0	2009-03-26 11:40:03.389321+01	gm-dbo	8073	2457	6443	\N	EUCLA
10886	0	2009-03-26 11:40:03.400456+01	gm-dbo	8074	2457	6443	\N	FRASER RANGE
10887	0	2009-03-26 11:40:03.411527+01	gm-dbo	8075	2457	6443	\N	HIGGINSVILLE
10888	0	2009-03-26 11:40:03.423153+01	gm-dbo	8076	2457	6443	\N	MADURA
10889	0	2009-03-26 11:40:03.435076+01	gm-dbo	8077	2457	6443	\N	MUNDRABILLA
10890	0	2009-03-26 11:40:03.444947+01	gm-dbo	8078	2457	6443	\N	NORSEMAN
10891	0	2009-03-26 11:40:03.455883+01	gm-dbo	8079	2457	6443	\N	WIDGIEMOOLTHA
10892	0	2009-03-26 11:40:03.466997+01	gm-dbo	8080	2457	6445	\N	SALMON GUMS
10893	0	2009-03-26 11:40:03.477895+01	gm-dbo	8081	2457	6446	\N	GRASS PATCH
10894	0	2009-03-26 11:40:03.489194+01	gm-dbo	8082	2457	6448	\N	GIBSON
10895	0	2009-03-26 11:40:03.500269+01	gm-dbo	8083	2457	6450	\N	ESPERANCE
10896	0	2009-03-26 11:40:03.511259+01	gm-dbo	8084	2457	6450	\N	NERIDUP
10897	0	2009-03-26 11:40:03.522347+01	gm-dbo	8085	2457	6450	\N	SINCLAIR
10898	0	2009-03-26 11:40:03.597636+01	gm-dbo	8086	2457	6460	\N	GOOMALLING
10899	0	2009-03-26 11:40:03.878286+01	gm-dbo	8087	2457	6460	\N	KARRANADGIN
10900	0	2009-03-26 11:40:03.8957+01	gm-dbo	8088	2457	6460	\N	UCARTY WEST
10901	0	2009-03-26 11:40:03.900453+01	gm-dbo	8089	2457	6460	\N	WALYORMOURING
10902	0	2009-03-26 11:40:03.911702+01	gm-dbo	8090	2457	6461	\N	DOWERIN
10903	0	2009-03-26 11:40:03.92584+01	gm-dbo	8091	2457	6461	\N	KOOMBERKINE
10904	0	2009-03-26 11:40:03.940885+01	gm-dbo	8092	2457	6462	\N	HINDMARSH
10905	0	2009-03-26 11:40:03.944975+01	gm-dbo	8093	2457	6462	\N	MINNIVALE
10906	0	2009-03-26 11:40:03.959146+01	gm-dbo	8094	2457	6462	\N	UCARTY
10907	0	2009-03-26 11:40:03.967125+01	gm-dbo	8095	2457	6465	\N	MANMANNING
10908	0	2009-03-26 11:40:03.978158+01	gm-dbo	8096	2457	6466	\N	CADOUX
10909	0	2009-03-26 11:40:03.989215+01	gm-dbo	8097	2457	6467	\N	BURAKIN
10910	0	2009-03-26 11:40:04.000405+01	gm-dbo	8098	2457	6468	\N	GOODLANDS
10911	0	2009-03-26 11:40:04.012161+01	gm-dbo	8099	2457	6468	\N	KALANNIE
10912	0	2009-03-26 11:40:04.022831+01	gm-dbo	8100	2457	6468	\N	PETRUDOR
10913	0	2009-03-26 11:40:04.034084+01	gm-dbo	8101	2457	6470	\N	KULJA
10914	0	2009-03-26 11:40:04.044987+01	gm-dbo	8102	2457	6472	\N	BEACON
10915	0	2009-03-26 11:40:04.05623+01	gm-dbo	8103	2457	6472	\N	BIMBIJY
10916	0	2009-03-26 11:40:04.067307+01	gm-dbo	8104	2457	6472	\N	CLEARY
10917	0	2009-03-26 11:40:04.078477+01	gm-dbo	8105	2457	6472	\N	KARROUN HILL
10918	0	2009-03-26 11:40:04.089492+01	gm-dbo	8106	2457	6472	\N	MOUROUBRA
10919	0	2009-03-26 11:40:04.100683+01	gm-dbo	8107	2457	6472	\N	REMLAP
10920	0	2009-03-26 11:40:04.112026+01	gm-dbo	8108	2457	6473	\N	NORTH WIALKI
10921	0	2009-03-26 11:40:04.122923+01	gm-dbo	8109	2457	6473	\N	WIALKI
10922	0	2009-03-26 11:40:04.133975+01	gm-dbo	8110	2457	6475	\N	BOORALAMING
10923	0	2009-03-26 11:40:04.145259+01	gm-dbo	8111	2457	6475	\N	KOORDA
10924	0	2009-03-26 11:40:04.156838+01	gm-dbo	8112	2457	6475	\N	MOLLERIN
10925	0	2009-03-26 11:40:04.167405+01	gm-dbo	8113	2457	6475	\N	NEWCARLBEON
10926	0	2009-03-26 11:40:04.178571+01	gm-dbo	8114	2457	6476	\N	GABBIN
10927	0	2009-03-26 11:40:04.189812+01	gm-dbo	8115	2457	6477	\N	BENCUBBIN
10928	0	2009-03-26 11:40:04.20078+01	gm-dbo	8116	2457	6479	\N	BARBALIN
10929	0	2009-03-26 11:40:04.213069+01	gm-dbo	8117	2457	6479	\N	BONNIE ROCK
10930	0	2009-03-26 11:40:04.223057+01	gm-dbo	8118	2457	6479	\N	DANDANNING
10931	0	2009-03-26 11:40:04.235042+01	gm-dbo	8119	2457	6479	\N	KARLONING
10932	0	2009-03-26 11:40:04.245595+01	gm-dbo	8120	2457	6479	\N	LAKE BROWN
10933	0	2009-03-26 11:40:04.256486+01	gm-dbo	8121	2457	6479	\N	MUKINBUDIN
10934	0	2009-03-26 11:40:04.267738+01	gm-dbo	8122	2457	6479	\N	WATTONING
10935	0	2009-03-26 11:40:04.278707+01	gm-dbo	8123	2457	6479	\N	WILGOYNE
10936	0	2009-03-26 11:40:04.289741+01	gm-dbo	8124	2457	6484	\N	BULLFINCH
10937	0	2009-03-26 11:40:04.300951+01	gm-dbo	8125	2457	6484	\N	ENNUIN
10938	0	2009-03-26 11:40:04.312316+01	gm-dbo	8126	2457	6484	\N	LAKE DEBORAH
10939	0	2009-03-26 11:40:04.323184+01	gm-dbo	8127	2457	6485	\N	WYALKATCHEM
10940	0	2009-03-26 11:40:04.333953+01	gm-dbo	8128	2457	6488	\N	TRAYNING
10941	0	2009-03-26 11:40:04.345537+01	gm-dbo	8129	2457	6489	\N	KUNUNOPPIN
10942	0	2009-03-26 11:40:04.358121+01	gm-dbo	8130	2457	6490	\N	NUNGARIN
10943	0	2009-03-26 11:40:04.367896+01	gm-dbo	8131	2457	6501	\N	MUCHEA
10944	0	2009-03-26 11:40:04.3788+01	gm-dbo	8132	2457	6502	\N	BINDOON
10945	0	2009-03-26 11:40:04.390249+01	gm-dbo	8133	2457	6503	\N	GINGIN
10946	0	2009-03-26 11:40:04.401299+01	gm-dbo	8134	2457	6505	\N	WANNAMAL
10947	0	2009-03-26 11:40:04.412625+01	gm-dbo	8135	2457	6506	\N	MOGUMBER
10948	0	2009-03-26 11:40:04.423616+01	gm-dbo	8136	2457	6507	\N	DANDARAGAN
10949	0	2009-03-26 11:40:04.434779+01	gm-dbo	8137	2457	6509	\N	GLENTROMIE
10950	0	2009-03-26 11:40:04.445831+01	gm-dbo	8138	2457	6509	\N	NEW NORCIA
10951	0	2009-03-26 11:40:04.456955+01	gm-dbo	8139	2457	6509	\N	WADDINGTON
10952	0	2009-03-26 11:40:04.504318+01	gm-dbo	8140	2457	6509	\N	YARAWINDAH
10953	0	2009-03-26 11:40:04.536031+01	gm-dbo	8141	2457	6510	\N	GILLINGARRA
10954	0	2009-03-26 11:40:04.552012+01	gm-dbo	8142	2457	6510	\N	KOOJAN
10955	0	2009-03-26 11:40:04.564593+01	gm-dbo	8143	2457	6510	\N	MOORA
10956	0	2009-03-26 11:40:04.566692+01	gm-dbo	8144	2457	6510	\N	ROUND HILL
10957	0	2009-03-26 11:40:04.578953+01	gm-dbo	8145	2457	6511	\N	CERVANTES
10958	0	2009-03-26 11:40:04.589965+01	gm-dbo	8146	2457	6512	\N	COOMBERDALE
10959	0	2009-03-26 11:40:04.601082+01	gm-dbo	8147	2457	6513	\N	WATHEROO
10960	0	2009-03-26 11:40:04.611992+01	gm-dbo	8148	2457	6514	\N	GREEN HEAD
10961	0	2009-03-26 11:40:04.623198+01	gm-dbo	8149	2457	6514	\N	LEEMAN
10962	0	2009-03-26 11:40:04.676557+01	gm-dbo	8150	2457	6515	\N	COOROW
10963	0	2009-03-26 11:40:04.733678+01	gm-dbo	8151	2457	6516	\N	JURIEN BAY
10964	0	2009-03-26 11:40:04.746291+01	gm-dbo	8152	2457	6517	\N	CARNAMAH
10965	0	2009-03-26 11:40:04.757397+01	gm-dbo	8153	2457	6518	\N	ENEABBA
10966	0	2009-03-26 11:40:04.767897+01	gm-dbo	8154	2457	6518	\N	WARRADARGE
10967	0	2009-03-26 11:40:04.778981+01	gm-dbo	8155	2457	6519	\N	ARRINO
10968	0	2009-03-26 11:40:04.789894+01	gm-dbo	8156	2457	6519	\N	ARROWSMITH EAST
10969	0	2009-03-26 11:40:04.801096+01	gm-dbo	8157	2457	6519	\N	DUDAWA
10970	0	2009-03-26 11:40:04.812663+01	gm-dbo	8158	2457	6519	\N	KADATHINNI
10971	0	2009-03-26 11:40:04.823281+01	gm-dbo	8159	2457	6519	\N	THREE SPRINGS
10972	0	2009-03-26 11:40:04.834449+01	gm-dbo	8160	2457	6519	\N	WOMARDEN
10973	0	2009-03-26 11:40:04.845629+01	gm-dbo	8161	2457	6521	\N	BADGINGARRA
10974	0	2009-03-26 11:40:04.856704+01	gm-dbo	8162	2457	6522	\N	BUNDANOON
10975	0	2009-03-26 11:40:04.867935+01	gm-dbo	8163	2457	6522	\N	HOLMWOOD
10976	0	2009-03-26 11:40:04.87899+01	gm-dbo	8164	2457	6522	\N	IKEWA
10977	0	2009-03-26 11:40:04.891545+01	gm-dbo	8165	2457	6522	\N	LOCKIER
10978	0	2009-03-26 11:40:04.901613+01	gm-dbo	8166	2457	6522	\N	MINGENEW
10979	0	2009-03-26 11:40:04.91255+01	gm-dbo	8167	2457	6522	\N	MOORIARY
10980	0	2009-03-26 11:40:04.923804+01	gm-dbo	8168	2457	6522	\N	MOUNT BUDD
10981	0	2009-03-26 11:40:04.934751+01	gm-dbo	8169	2457	6522	\N	NANGETTY
10982	0	2009-03-26 11:40:04.945941+01	gm-dbo	8170	2457	6522	\N	YANDANOOKA
10983	0	2009-03-26 11:40:04.960804+01	gm-dbo	8171	2457	6522	\N	YARRAGADEE
10984	0	2009-03-26 11:40:04.967933+01	gm-dbo	8172	2457	6525	\N	DONGARA
10985	0	2009-03-26 11:40:04.979306+01	gm-dbo	8173	2457	6528	\N	MOUNT HILL
10986	0	2009-03-26 11:40:04.990248+01	gm-dbo	8174	2457	6528	\N	SOUTH GREENOUGH
10987	0	2009-03-26 11:40:05.001601+01	gm-dbo	8175	2457	6528	\N	WALKAWAY
10988	0	2009-03-26 11:40:05.014322+01	gm-dbo	8176	2457	6530	\N	BEACHLANDS
10989	0	2009-03-26 11:40:05.023398+01	gm-dbo	8177	2457	6530	\N	BERESFORD
10990	0	2009-03-26 11:40:05.034612+01	gm-dbo	8178	2457	6530	\N	BLUFF POINT
10991	0	2009-03-26 11:40:05.045774+01	gm-dbo	8179	2457	6530	\N	GERALDTON
10992	0	2009-03-26 11:40:05.057074+01	gm-dbo	8180	2457	6530	\N	KARLOO
10993	0	2009-03-26 11:40:05.068031+01	gm-dbo	8181	2457	6530	\N	MAHOMETS FLATS
10994	0	2009-03-26 11:40:05.078976+01	gm-dbo	8182	2457	6530	\N	MERU
10995	0	2009-03-26 11:40:05.090227+01	gm-dbo	8183	2457	6530	\N	MORESBY
10996	0	2009-03-26 11:40:05.101325+01	gm-dbo	8184	2457	6530	\N	MOUNT TARCOOLA
10997	0	2009-03-26 11:40:05.114111+01	gm-dbo	8185	2457	6530	\N	RANGEWAY
10998	0	2009-03-26 11:40:05.123598+01	gm-dbo	8186	2457	6530	\N	SPALDING
10999	0	2009-03-26 11:40:05.13472+01	gm-dbo	8187	2457	6530	\N	STRATHALBYN
11000	0	2009-03-26 11:40:05.145847+01	gm-dbo	8188	2457	6530	\N	SUNSET BEACH
11001	0	2009-03-26 11:40:05.158264+01	gm-dbo	8189	2457	6530	\N	TARCOOLA BEACH
11002	0	2009-03-26 11:40:05.167985+01	gm-dbo	8190	2457	6530	\N	UTAKARRA
11003	0	2009-03-26 11:40:05.179362+01	gm-dbo	8191	2457	6530	\N	WAGGRAKINE
11004	0	2009-03-26 11:40:05.190248+01	gm-dbo	8192	2457	6530	\N	WANDINA
11005	0	2009-03-26 11:40:05.201347+01	gm-dbo	8193	2457	6530	\N	WEBBERTON
11006	0	2009-03-26 11:40:05.212419+01	gm-dbo	8194	2457	6530	\N	WONTHELLA
11007	0	2009-03-26 11:40:05.223837+01	gm-dbo	8195	2457	6530	\N	WOORREE
11008	0	2009-03-26 11:40:05.234876+01	gm-dbo	8196	2457	6531	\N	GERALDTON
11009	0	2009-03-26 11:40:05.245941+01	gm-dbo	8197	2457	6532	\N	AJANA
11010	0	2009-03-26 11:40:05.257429+01	gm-dbo	8198	2457	6532	\N	BINNU
11011	0	2009-03-26 11:40:05.268051+01	gm-dbo	8199	2457	6532	\N	BOOTENAL
11012	0	2009-03-26 11:40:05.280006+01	gm-dbo	8200	2457	6532	\N	BRINGO
11013	0	2009-03-26 11:40:05.291447+01	gm-dbo	8201	2457	6532	\N	BURMA ROAD
11014	0	2009-03-26 11:40:05.301442+01	gm-dbo	8202	2457	6532	\N	CAPE BURNEY
11015	0	2009-03-26 11:40:05.312508+01	gm-dbo	8203	2457	6532	\N	COOLCALALAYA
11016	0	2009-03-26 11:40:05.324037+01	gm-dbo	8204	2457	6532	\N	DARTMOOR
11017	0	2009-03-26 11:40:05.358551+01	gm-dbo	8205	2457	6532	\N	DEEPDALE
11018	0	2009-03-26 11:40:05.360434+01	gm-dbo	8206	2457	6532	\N	DRUMMOND COVE
11019	0	2009-03-26 11:40:05.368278+01	gm-dbo	8207	2457	6532	\N	DRUMMOND NORTH
11020	0	2009-03-26 11:40:05.379446+01	gm-dbo	8208	2457	6532	\N	DURAWAH
11021	0	2009-03-26 11:40:05.390436+01	gm-dbo	8209	2457	6532	\N	EAST CHAPMAN
11022	0	2009-03-26 11:40:05.401595+01	gm-dbo	8210	2457	6532	\N	EAST NABAWA
11023	0	2009-03-26 11:40:05.412674+01	gm-dbo	8211	2457	6532	\N	EAST YUNA
11024	0	2009-03-26 11:40:05.423967+01	gm-dbo	8212	2457	6532	\N	ELLENDALE
11025	0	2009-03-26 11:40:05.434911+01	gm-dbo	8213	2457	6532	\N	ERADU
11026	0	2009-03-26 11:40:05.446183+01	gm-dbo	8214	2457	6532	\N	ERADU SOUTH
11027	0	2009-03-26 11:40:05.463672+01	gm-dbo	8215	2457	6532	\N	GEORGINA
11028	0	2009-03-26 11:40:05.47299+01	gm-dbo	8216	2457	6532	\N	GLENFIELD
11029	0	2009-03-26 11:40:05.479535+01	gm-dbo	8217	2457	6532	\N	GREENOUGH
11030	0	2009-03-26 11:40:05.490624+01	gm-dbo	8218	2457	6532	\N	HAMELIN POOL
11031	0	2009-03-26 11:40:05.501884+01	gm-dbo	8219	2457	6532	\N	HICKETY
11032	0	2009-03-26 11:40:05.512954+01	gm-dbo	8220	2457	6532	\N	KOJARENA
11033	0	2009-03-26 11:40:05.524135+01	gm-dbo	8221	2457	6532	\N	MARRAH
11034	0	2009-03-26 11:40:05.535597+01	gm-dbo	8222	2457	6532	\N	MINNENOOKA
11035	0	2009-03-26 11:40:05.546331+01	gm-dbo	8223	2457	6532	\N	MOONYOONOOKA
11036	0	2009-03-26 11:40:05.557357+01	gm-dbo	8224	2457	6532	\N	NABAWA
11037	0	2009-03-26 11:40:05.568383+01	gm-dbo	8225	2457	6532	\N	NARALING
11038	0	2009-03-26 11:40:05.580676+01	gm-dbo	8226	2457	6532	\N	NARNGULU
11039	0	2009-03-26 11:40:05.590486+01	gm-dbo	8227	2457	6532	\N	NORTH ERADU
11040	0	2009-03-26 11:40:05.601599+01	gm-dbo	8228	2457	6532	\N	NORTHERN GULLY
11041	0	2009-03-26 11:40:05.612894+01	gm-dbo	8229	2457	6532	\N	RUDDS GULLY
11042	0	2009-03-26 11:40:05.624084+01	gm-dbo	8230	2457	6532	\N	SANDSPRINGS
11043	0	2009-03-26 11:40:05.635176+01	gm-dbo	8231	2457	6532	\N	SOUTH YUNA
11044	0	2009-03-26 11:40:05.64622+01	gm-dbo	8232	2457	6532	\N	TIBRADDEN
11045	0	2009-03-26 11:40:05.657268+01	gm-dbo	8233	2457	6532	\N	VALENTINE
11046	0	2009-03-26 11:40:05.668513+01	gm-dbo	8234	2457	6532	\N	WEST BINNU
11047	0	2009-03-26 11:40:05.679891+01	gm-dbo	8235	2457	6532	\N	WICHERINA
11048	0	2009-03-26 11:40:05.690786+01	gm-dbo	8236	2457	6532	\N	WICHERINA SOUTH
11049	0	2009-03-26 11:40:05.701826+01	gm-dbo	8237	2457	6532	\N	YETNA
11050	0	2009-03-26 11:40:05.712866+01	gm-dbo	8238	2457	6532	\N	YUNA
11051	0	2009-03-26 11:40:05.724122+01	gm-dbo	8239	2457	6535	\N	ALMA
11052	0	2009-03-26 11:40:05.735176+01	gm-dbo	8240	2457	6535	\N	BOWES
11053	0	2009-03-26 11:40:05.746258+01	gm-dbo	8241	2457	6535	\N	EAST BOWES
11054	0	2009-03-26 11:40:05.757575+01	gm-dbo	8242	2457	6535	\N	GREGORY
11055	0	2009-03-26 11:40:05.768514+01	gm-dbo	8243	2457	6535	\N	HORROCKS
11056	0	2009-03-26 11:40:05.779659+01	gm-dbo	8244	2457	6535	\N	ISSEKA
11057	0	2009-03-26 11:40:05.790729+01	gm-dbo	8245	2457	6535	\N	NORTHAMPTON
11058	0	2009-03-26 11:40:05.801801+01	gm-dbo	8246	2457	6535	\N	OGILVIE
11059	0	2009-03-26 11:40:05.812986+01	gm-dbo	8247	2457	6535	\N	SANDY GULLY
11060	0	2009-03-26 11:40:05.824085+01	gm-dbo	8248	2457	6535	\N	YALLABATHARRA
11061	0	2009-03-26 11:40:05.835232+01	gm-dbo	8249	2457	6536	\N	KALBARRI
11062	0	2009-03-26 11:40:05.846568+01	gm-dbo	8250	2457	6536	\N	KALBARRI NATIONAL PARK
11063	0	2009-03-26 11:40:05.858056+01	gm-dbo	8251	2457	6536	\N	ZUYTDORP
11064	0	2009-03-26 11:40:05.868864+01	gm-dbo	8252	2457	6537	\N	DENHAM
11065	0	2009-03-26 11:40:05.880498+01	gm-dbo	8253	2457	6556	\N	CHIDLOW
11066	0	2009-03-26 11:40:05.89099+01	gm-dbo	8254	2457	6558	\N	WOOROLOO
11067	0	2009-03-26 11:40:05.902223+01	gm-dbo	8255	2457	6560	\N	WUNDOWIE
11068	0	2009-03-26 11:40:05.913369+01	gm-dbo	8256	2457	6562	\N	BAKERS HILL
11069	0	2009-03-26 11:40:05.925599+01	gm-dbo	8257	2457	6562	\N	COPLEY
11070	0	2009-03-26 11:40:05.935179+01	gm-dbo	8258	2457	6562	\N	WOOTTATING
11071	0	2009-03-26 11:40:05.946401+01	gm-dbo	8259	2457	6564	\N	CLACKLINE
11072	0	2009-03-26 11:40:05.958186+01	gm-dbo	8260	2457	6566	\N	TOODYAY
11073	0	2009-03-26 11:40:05.968956+01	gm-dbo	8261	2457	6567	\N	JULIMAR
11074	0	2009-03-26 11:40:05.979746+01	gm-dbo	8262	2457	6568	\N	BOLGART
11075	0	2009-03-26 11:40:05.990808+01	gm-dbo	8263	2457	6569	\N	CALINGIRI
11076	0	2009-03-26 11:40:06.001969+01	gm-dbo	8264	2457	6569	\N	OLD PLAINS
11077	0	2009-03-26 11:40:06.013072+01	gm-dbo	8265	2457	6571	\N	YERECOIN
11078	0	2009-03-26 11:40:06.024851+01	gm-dbo	8266	2457	6572	\N	PIAWANING
11079	0	2009-03-26 11:40:06.035505+01	gm-dbo	8267	2457	6574	\N	BINDI BINDI
11080	0	2009-03-26 11:40:06.046815+01	gm-dbo	8268	2457	6575	\N	MILING
11081	0	2009-03-26 11:40:06.057876+01	gm-dbo	8269	2457	6603	\N	KONNONGORRING
11082	0	2009-03-26 11:40:06.068987+01	gm-dbo	8270	2457	6603	\N	WONGAN HILLS
11083	0	2009-03-26 11:40:06.079966+01	gm-dbo	8271	2457	6605	\N	KONDUT
11084	0	2009-03-26 11:40:06.090918+01	gm-dbo	8272	2457	6606	\N	BALLIDU
11085	0	2009-03-26 11:40:06.102168+01	gm-dbo	8273	2457	6608	\N	EAST DAMBORING
11086	0	2009-03-26 11:40:06.113237+01	gm-dbo	8274	2457	6608	\N	MARNE
11087	0	2009-03-26 11:40:06.124321+01	gm-dbo	8275	2457	6608	\N	PITHARA
11088	0	2009-03-26 11:40:06.135694+01	gm-dbo	8276	2457	6609	\N	DALWALLINU
11089	0	2009-03-26 11:40:06.146629+01	gm-dbo	8277	2457	6609	\N	NUGADONG
11090	0	2009-03-26 11:40:06.158008+01	gm-dbo	8278	2457	6609	\N	XANTIPPE
11091	0	2009-03-26 11:40:06.168995+01	gm-dbo	8279	2457	6612	\N	JIBBERDING
11092	0	2009-03-26 11:40:06.180301+01	gm-dbo	8280	2457	6612	\N	MIAMOON
11093	0	2009-03-26 11:40:06.19136+01	gm-dbo	8281	2457	6612	\N	WUBIN
11094	0	2009-03-26 11:40:06.202565+01	gm-dbo	8282	2457	6613	\N	BUNTINE
11095	0	2009-03-26 11:40:06.213726+01	gm-dbo	8283	2457	6614	\N	MAYA
11096	0	2009-03-26 11:40:06.224662+01	gm-dbo	8284	2457	6616	\N	LATHAM
11097	0	2009-03-26 11:40:06.236063+01	gm-dbo	8285	2457	6620	\N	PERENJORI
11098	0	2009-03-26 11:40:06.24692+01	gm-dbo	8286	2457	6623	\N	GUTHA
11099	0	2009-03-26 11:40:06.258028+01	gm-dbo	8287	2457	6623	\N	KOOLANOOKA
11100	0	2009-03-26 11:40:06.269025+01	gm-dbo	8288	2457	6623	\N	MORAWA
11101	0	2009-03-26 11:40:06.280497+01	gm-dbo	8289	2457	6623	\N	PINTHARUKA
11102	0	2009-03-26 11:40:06.29151+01	gm-dbo	8290	2457	6625	\N	MERKANOOKA
11103	0	2009-03-26 11:40:06.302983+01	gm-dbo	8291	2457	6627	\N	CANNA
11104	0	2009-03-26 11:40:06.313814+01	gm-dbo	8292	2457	6628	\N	TARDUN
11105	0	2009-03-26 11:40:06.324956+01	gm-dbo	8293	2457	6630	\N	MULLEWA
11106	0	2009-03-26 11:40:06.336182+01	gm-dbo	8294	2457	6632	\N	TENINDEWA
11107	0	2009-03-26 11:40:06.346877+01	gm-dbo	8295	2457	6635	\N	YALGOO
11108	0	2009-03-26 11:40:06.358064+01	gm-dbo	8296	2457	6638	\N	COOLADAR HILL
11109	0	2009-03-26 11:40:06.36938+01	gm-dbo	8297	2457	6638	\N	DAGGAR HILLS
11110	0	2009-03-26 11:40:06.380535+01	gm-dbo	8298	2457	6638	\N	MOUNT MAGNET
11111	0	2009-03-26 11:40:06.391736+01	gm-dbo	8299	2457	6638	\N	PAYNESVILLE
11112	0	2009-03-26 11:40:06.402642+01	gm-dbo	8300	2457	6639	\N	SANDSTONE
11113	0	2009-03-26 11:40:06.413679+01	gm-dbo	8301	2457	6640	\N	CUE
11114	0	2009-03-26 11:40:06.424759+01	gm-dbo	8302	2457	6640	\N	REEDY
11115	0	2009-03-26 11:40:06.436151+01	gm-dbo	8303	2457	6642	\N	ANGELO RIVER
11116	0	2009-03-26 11:40:06.446908+01	gm-dbo	8304	2457	6642	\N	CAPRICORN
11117	0	2009-03-26 11:40:06.458005+01	gm-dbo	8305	2457	6642	\N	KUMARINA
11118	0	2009-03-26 11:40:06.469106+01	gm-dbo	8306	2457	6642	\N	MEEKATHARRA
11119	0	2009-03-26 11:40:06.48024+01	gm-dbo	8307	2457	6642	\N	PEAK HILL
11120	0	2009-03-26 11:40:06.491557+01	gm-dbo	8308	2457	6646	\N	WILUNA
11121	0	2009-03-26 11:40:06.502809+01	gm-dbo	8309	2457	6701	\N	BABBAGE ISLAND
11122	0	2009-03-26 11:40:06.514112+01	gm-dbo	8310	2457	6701	\N	BERNIER ISLAND
11123	0	2009-03-26 11:40:06.524899+01	gm-dbo	8311	2457	6701	\N	BROCKMAN
11124	0	2009-03-26 11:40:06.536801+01	gm-dbo	8312	2457	6701	\N	BROWN RANGE
11125	0	2009-03-26 11:40:06.547376+01	gm-dbo	8313	2457	6701	\N	CARNARVON
11126	0	2009-03-26 11:40:06.559549+01	gm-dbo	8314	2457	6701	\N	CORAL BAY
11127	0	2009-03-26 11:40:06.56931+01	gm-dbo	8315	2457	6701	\N	DORRE ISLAND
11128	0	2009-03-26 11:40:06.581126+01	gm-dbo	8316	2457	6701	\N	EAST CARNARVON
11129	0	2009-03-26 11:40:06.591516+01	gm-dbo	8317	2457	6701	\N	GREYS PLAIN
11130	0	2009-03-26 11:40:06.603015+01	gm-dbo	8318	2457	6701	\N	INGGARDA
11131	0	2009-03-26 11:40:06.613713+01	gm-dbo	8319	2457	6701	\N	KENNEDY RANGE
11132	0	2009-03-26 11:40:06.62478+01	gm-dbo	8320	2457	6701	\N	KINGSFORD
11133	0	2009-03-26 11:40:06.636256+01	gm-dbo	8321	2457	6701	\N	LYNDON
11134	0	2009-03-26 11:40:06.647267+01	gm-dbo	8322	2457	6701	\N	MACLEOD
11135	0	2009-03-26 11:40:06.658668+01	gm-dbo	8323	2457	6701	\N	MASSEY BAY
11136	0	2009-03-26 11:40:06.66956+01	gm-dbo	8324	2457	6701	\N	MAUDS LANDING
11137	0	2009-03-26 11:40:06.680669+01	gm-dbo	8325	2457	6701	\N	MINILYA
11138	0	2009-03-26 11:40:06.691859+01	gm-dbo	8326	2457	6701	\N	MORGANTOWN
11139	0	2009-03-26 11:40:06.702961+01	gm-dbo	8327	2457	6701	\N	NINGALOO
11140	0	2009-03-26 11:40:06.714264+01	gm-dbo	8328	2457	6701	\N	NORTH PLANTATIONS
11141	0	2009-03-26 11:40:06.725144+01	gm-dbo	8329	2457	6701	\N	SOUTH CARNARVON
11142	0	2009-03-26 11:40:06.736385+01	gm-dbo	8330	2457	6701	\N	SOUTH PLANTATIONS
11143	0	2009-03-26 11:40:06.747336+01	gm-dbo	8331	2457	6701	\N	WOORAMEL
11144	0	2009-03-26 11:40:06.758728+01	gm-dbo	8332	2457	6701	\N	YANDOO CREEK
11145	0	2009-03-26 11:40:06.769667+01	gm-dbo	8333	2457	6705	\N	EAST LYONS RIVER
11146	0	2009-03-26 11:40:06.780789+01	gm-dbo	8334	2457	6705	\N	GASCOYNE JUNCTION
11147	0	2009-03-26 11:40:06.792054+01	gm-dbo	8335	2457	6705	\N	GASCOYNE RIVER
11148	0	2009-03-26 11:40:06.8032+01	gm-dbo	8336	2457	6705	\N	WEST LYONS RIVER
11149	0	2009-03-26 11:40:06.814244+01	gm-dbo	8337	2457	6707	\N	CAPE RANGE NATIONAL PARK
11150	0	2009-03-26 11:40:06.825437+01	gm-dbo	8338	2457	6707	\N	EXMOUTH
11151	0	2009-03-26 11:40:06.837543+01	gm-dbo	8339	2457	6707	\N	EXMOUTH GULF
11152	0	2009-03-26 11:40:06.847546+01	gm-dbo	8340	2457	6707	\N	LEARMONTH
11153	0	2009-03-26 11:40:06.859361+01	gm-dbo	8341	2457	6707	\N	NORTH WEST CAPE
11154	0	2009-03-26 11:40:06.869956+01	gm-dbo	8342	2457	6710	\N	CANE
11155	0	2009-03-26 11:40:06.881005+01	gm-dbo	8343	2457	6710	\N	ONSLOW
11156	0	2009-03-26 11:40:06.89228+01	gm-dbo	8344	2457	6710	\N	PEEDAMULLA
11157	0	2009-03-26 11:40:06.903174+01	gm-dbo	8345	2457	6710	\N	TALANDJI
11158	0	2009-03-26 11:40:06.914217+01	gm-dbo	8346	2457	6710	\N	YANNARIE
11159	0	2009-03-26 11:40:06.925414+01	gm-dbo	8347	2457	6711	\N	THEVENARD ISLAND
11160	0	2009-03-26 11:40:06.936893+01	gm-dbo	8348	2457	6712	\N	BARROW ISLAND
11161	0	2009-03-26 11:40:06.947831+01	gm-dbo	8349	2457	6713	\N	DAMPIER
11162	0	2009-03-26 11:40:06.958811+01	gm-dbo	8350	2457	6714	\N	ANTONYMYRE
11163	0	2009-03-26 11:40:06.96979+01	gm-dbo	8351	2457	6714	\N	BALLA BALLA
11164	0	2009-03-26 11:40:06.980959+01	gm-dbo	8352	2457	6714	\N	BAYNTON
11165	0	2009-03-26 11:40:06.992441+01	gm-dbo	8353	2457	6714	\N	BULGARRA
11166	0	2009-03-26 11:40:07.003187+01	gm-dbo	8354	2457	6714	\N	BURRUP
11167	0	2009-03-26 11:40:07.014526+01	gm-dbo	8355	2457	6714	\N	CLEAVERVILLE
11168	0	2009-03-26 11:40:07.025522+01	gm-dbo	8356	2457	6714	\N	COOYA POOYA
11169	0	2009-03-26 11:40:07.038342+01	gm-dbo	8357	2457	6714	\N	GAP RIDGE
11170	0	2009-03-26 11:40:07.047855+01	gm-dbo	8358	2457	6714	\N	GNOOREA
11171	0	2009-03-26 11:40:07.059128+01	gm-dbo	8359	2457	6714	\N	KARRATHA
11172	0	2009-03-26 11:40:07.070007+01	gm-dbo	8360	2457	6714	\N	KARRATHA INDUSTRIAL ESTATE
11173	0	2009-03-26 11:40:07.081177+01	gm-dbo	8361	2457	6714	\N	MAITLAND
11174	0	2009-03-26 11:40:07.093601+01	gm-dbo	8362	2457	6714	\N	MARDIE
11175	0	2009-03-26 11:40:07.103459+01	gm-dbo	8363	2457	6714	\N	MILLARS WELL
11176	0	2009-03-26 11:40:07.114435+01	gm-dbo	8364	2457	6714	\N	MOUNT ANKETELL
11177	0	2009-03-26 11:40:07.125933+01	gm-dbo	8365	2457	6714	\N	MULATAGA
11178	0	2009-03-26 11:40:07.138521+01	gm-dbo	8366	2457	6714	\N	NICKOL
11179	0	2009-03-26 11:40:07.147931+01	gm-dbo	8367	2457	6714	\N	PEGS CREEK
11180	0	2009-03-26 11:40:07.159052+01	gm-dbo	8368	2457	6714	\N	SHERLOCK
11181	0	2009-03-26 11:40:07.170074+01	gm-dbo	8369	2457	6714	\N	STOVE HILL
11182	0	2009-03-26 11:40:07.181127+01	gm-dbo	8370	2457	6716	\N	FORTESCUE
11183	0	2009-03-26 11:40:07.19241+01	gm-dbo	8371	2457	6716	\N	HAMERSLEY RANGE
11184	0	2009-03-26 11:40:07.20359+01	gm-dbo	8372	2457	6716	\N	MILLSTREAM
11185	0	2009-03-26 11:40:07.21442+01	gm-dbo	8373	2457	6716	\N	PANNAWONICA
11186	0	2009-03-26 11:40:07.225732+01	gm-dbo	8374	2457	6718	\N	ROEBOURNE
11187	0	2009-03-26 11:40:07.236811+01	gm-dbo	8375	2457	6720	\N	COSSACK
11188	0	2009-03-26 11:40:07.248432+01	gm-dbo	8376	2457	6720	\N	WICKHAM
11189	0	2009-03-26 11:40:07.259066+01	gm-dbo	8377	2457	6721	\N	PORT HEDLAND
11190	0	2009-03-26 11:40:07.270264+01	gm-dbo	8378	2457	6722	\N	BOODARIE
11191	0	2009-03-26 11:40:07.281329+01	gm-dbo	8379	2457	6722	\N	DE GREY
11192	0	2009-03-26 11:40:07.292703+01	gm-dbo	8380	2457	6722	\N	FINUCANE
11193	0	2009-03-26 11:40:07.303541+01	gm-dbo	8381	2457	6722	\N	PIPPINGARRA
11194	0	2009-03-26 11:40:07.314578+01	gm-dbo	8382	2457	6722	\N	SOUTH HEDLAND
11195	0	2009-03-26 11:40:07.325777+01	gm-dbo	8383	2457	6723	\N	GOLDSWORTHY
11196	0	2009-03-26 11:40:07.336833+01	gm-dbo	8384	2457	6725	\N	BROOME
11197	0	2009-03-26 11:40:07.348521+01	gm-dbo	8385	2457	6725	\N	DAMPIER PENINSULA
11198	0	2009-03-26 11:40:07.3591+01	gm-dbo	8386	2457	6725	\N	EIGHTY MILE BEACH
11199	0	2009-03-26 11:40:07.370195+01	gm-dbo	8387	2457	6725	\N	GINGERAH
11200	0	2009-03-26 11:40:07.381228+01	gm-dbo	8388	2457	6725	\N	LAGRANGE
11201	0	2009-03-26 11:40:07.393466+01	gm-dbo	8389	2457	6725	\N	ROEBUCK
11202	0	2009-03-26 11:40:07.403501+01	gm-dbo	8390	2457	6725	\N	WATERBANK
11203	0	2009-03-26 11:40:07.414444+01	gm-dbo	8391	2457	6726	\N	CABLE BEACH
11204	0	2009-03-26 11:40:07.425868+01	gm-dbo	8392	2457	6728	\N	DERBY
11205	0	2009-03-26 11:40:07.43698+01	gm-dbo	8393	2457	6733	\N	KOOLAN ISLAND
11206	0	2009-03-26 11:40:07.44827+01	gm-dbo	8394	2457	6740	\N	WYNDHAM
11207	0	2009-03-26 11:40:07.459626+01	gm-dbo	8395	2457	6743	\N	KUNUNURRA
11208	0	2009-03-26 11:40:07.470265+01	gm-dbo	8396	2457	6743	\N	WARMUN
11209	0	2009-03-26 11:40:07.481357+01	gm-dbo	8397	2457	6751	\N	INNAWANGA
11210	0	2009-03-26 11:40:07.492571+01	gm-dbo	8398	2457	6751	\N	JUNA DOWNS
11211	0	2009-03-26 11:40:07.503598+01	gm-dbo	8399	2457	6751	\N	KARIJINI
11212	0	2009-03-26 11:40:07.519096+01	gm-dbo	8400	2457	6751	\N	MOUNT SHEILA
11213	0	2009-03-26 11:40:07.52606+01	gm-dbo	8401	2457	6751	\N	MULGA DOWNS
11214	0	2009-03-26 11:40:07.5371+01	gm-dbo	8402	2457	6751	\N	NANUTARRA
11215	0	2009-03-26 11:40:07.548307+01	gm-dbo	8403	2457	6751	\N	ROCKLEA
11216	0	2009-03-26 11:40:07.559413+01	gm-dbo	8404	2457	6751	\N	TOM PRICE
11217	0	2009-03-26 11:40:07.57038+01	gm-dbo	8405	2457	6753	\N	MUNDIWINDI
11218	0	2009-03-26 11:40:07.58148+01	gm-dbo	8406	2457	6753	\N	NEWMAN
11219	0	2009-03-26 11:40:07.592549+01	gm-dbo	8407	2457	6754	\N	CHICHESTER
11220	0	2009-03-26 11:40:07.603645+01	gm-dbo	8408	2457	6754	\N	PARABURDOO
11221	0	2009-03-26 11:40:07.614514+01	gm-dbo	8409	2457	6754	\N	WITTENOOM
11222	0	2009-03-26 11:40:07.626153+01	gm-dbo	8410	2457	6758	\N	NULLAGINE
11223	0	2009-03-26 11:40:07.637386+01	gm-dbo	8411	2457	6760	\N	MARBLE BAR
11224	0	2009-03-26 11:40:07.649516+01	gm-dbo	8412	2457	6761	\N	SHAY GAP
11225	0	2009-03-26 11:40:07.659183+01	gm-dbo	8413	2457	6762	\N	TELFER
11226	0	2009-03-26 11:40:07.670208+01	gm-dbo	8414	2457	6765	\N	FITZROY CROSSING
11227	0	2009-03-26 11:40:07.681446+01	gm-dbo	8415	2457	6770	\N	HALLS CREEK
11228	0	2009-03-26 11:40:07.692664+01	gm-dbo	8416	2457	6770	\N	MCBEATH
11229	0	2009-03-26 11:40:07.703651+01	gm-dbo	8417	2457	6798	\N	CHRISTMAS ISLAND
11230	0	2009-03-26 11:40:07.714719+01	gm-dbo	8418	2457	6799	\N	HOME ISLAND COCOS (KEELING) ISLANDS
11231	0	2009-03-26 11:40:07.725929+01	gm-dbo	8419	2457	6799	\N	WEST ISLAND COCOS (KEELING) ISLANDS
11232	0	2009-03-26 11:40:07.736981+01	gm-dbo	8420	2457	6831	\N	PERTH ST GEORGES TCE
11233	0	2009-03-26 11:40:07.748357+01	gm-dbo	8421	2457	6832	\N	PERTH EAST ST GEORGES TCE
11234	0	2009-03-26 11:40:07.759496+01	gm-dbo	8422	2457	6837	\N	PERTH
11235	0	2009-03-26 11:40:07.770187+01	gm-dbo	8423	2457	6838	\N	PERTH
11236	0	2009-03-26 11:40:07.781504+01	gm-dbo	8424	2457	6839	\N	PERTH
11237	0	2009-03-26 11:40:07.792381+01	gm-dbo	8425	2457	6840	\N	PERTH
11238	0	2009-03-26 11:40:07.803546+01	gm-dbo	8426	2457	6841	\N	PERTH
11239	0	2009-03-26 11:40:07.814796+01	gm-dbo	8427	2457	6842	\N	PERTH
11240	0	2009-03-26 11:40:07.825783+01	gm-dbo	8428	2457	6843	\N	PERTH
11241	0	2009-03-26 11:40:07.837021+01	gm-dbo	8429	2457	6844	\N	PERTH
11242	0	2009-03-26 11:40:07.848297+01	gm-dbo	8430	2457	6845	\N	PERTH
11243	0	2009-03-26 11:40:07.859346+01	gm-dbo	8431	2457	6846	\N	PERTH
11244	0	2009-03-26 11:40:07.870398+01	gm-dbo	8432	2457	6847	\N	PERTH
11245	0	2009-03-26 11:40:07.881763+01	gm-dbo	8433	2457	6848	\N	PERTH
11246	0	2009-03-26 11:40:07.893053+01	gm-dbo	8434	2457	6849	\N	PERTH BC
11247	0	2009-03-26 11:40:07.904588+01	gm-dbo	8435	2457	6850	\N	CLOISTERS SQUARE
11248	0	2009-03-26 11:40:07.916183+01	gm-dbo	8436	2457	6865	\N	NORTHBRIDGE
11249	0	2009-03-26 11:40:07.925925+01	gm-dbo	8437	2457	6872	\N	WEST PERTH
11250	0	2009-03-26 11:40:07.936997+01	gm-dbo	8438	2457	6892	\N	EAST PERTH
11251	0	2009-03-26 11:40:07.948754+01	gm-dbo	8439	2457	6901	\N	WEST LEEDERVILLE
11252	0	2009-03-26 11:40:07.959442+01	gm-dbo	8440	2457	6902	\N	LEEDERVILLE
11253	0	2009-03-26 11:40:07.970369+01	gm-dbo	8441	2457	6903	\N	LEEDERVILLE
11254	0	2009-03-26 11:40:07.981479+01	gm-dbo	8442	2457	6904	\N	SUBIACO
11255	0	2009-03-26 11:40:07.99273+01	gm-dbo	8443	2457	6905	\N	NORTHLANDS
11256	0	2009-03-26 11:40:08.003923+01	gm-dbo	8444	2457	6906	\N	NORTH PERTH
11257	0	2009-03-26 11:40:08.014868+01	gm-dbo	8445	2457	6907	\N	NEDLANDS
11258	0	2009-03-26 11:40:08.048971+01	gm-dbo	8446	2457	6909	\N	NEDLANDS
11259	0	2009-03-26 11:40:08.064209+01	gm-dbo	8447	2457	6910	\N	CLAREMONT
11260	0	2009-03-26 11:40:08.080172+01	gm-dbo	8448	2457	6911	\N	COTTESLOE
11261	0	2009-03-26 11:40:08.09355+01	gm-dbo	8449	2457	6912	\N	MOSMAN PARK
11262	0	2009-03-26 11:40:08.095912+01	gm-dbo	8450	2457	6913	\N	WEMBLEY
11263	0	2009-03-26 11:40:08.103941+01	gm-dbo	8451	2457	6914	\N	BALCATTA
11264	0	2009-03-26 11:40:08.117013+01	gm-dbo	8452	2457	6915	\N	MOUNT HAWTHORN
11265	0	2009-03-26 11:40:08.126183+01	gm-dbo	8453	2457	6916	\N	OSBORNE PARK
11266	0	2009-03-26 11:40:08.137126+01	gm-dbo	8454	2457	6916	\N	OSBORNE PARK DC
11267	0	2009-03-26 11:40:08.148311+01	gm-dbo	8455	2457	6917	\N	OSBORNE PARK
11268	0	2009-03-26 11:40:08.159441+01	gm-dbo	8456	2457	6918	\N	INNALOO
11269	0	2009-03-26 11:40:08.170543+01	gm-dbo	8457	2457	6919	\N	JOONDALUP DC
11270	0	2009-03-26 11:40:08.181804+01	gm-dbo	8458	2457	6920	\N	NORTH BEACH
11271	0	2009-03-26 11:40:08.192667+01	gm-dbo	8459	2457	6921	\N	KARRINYUP
11272	0	2009-03-26 11:40:08.204081+01	gm-dbo	8460	2457	6922	\N	SCARBOROUGH
11273	0	2009-03-26 11:40:08.215146+01	gm-dbo	8461	2457	6923	\N	HILLARYS
11274	0	2009-03-26 11:40:08.226167+01	gm-dbo	8462	2457	6924	\N	GREENWOOD
11275	0	2009-03-26 11:40:08.23725+01	gm-dbo	8463	2457	6925	\N	WALLISTON DC
11276	0	2009-03-26 11:40:08.248293+01	gm-dbo	8464	2457	6926	\N	KALAMUNDA
11277	0	2009-03-26 11:40:08.259461+01	gm-dbo	8465	2457	6929	\N	MOUNT LAWLEY
11278	0	2009-03-26 11:40:08.270561+01	gm-dbo	8466	2457	6931	\N	MAYLANDS
11279	0	2009-03-26 11:40:08.281645+01	gm-dbo	8467	2457	6932	\N	INGLEWOOD
11280	0	2009-03-26 11:40:08.292822+01	gm-dbo	8468	2457	6933	\N	BAYSWATER
11281	0	2009-03-26 11:40:08.304224+01	gm-dbo	8469	2457	6934	\N	BASSENDEAN
11282	0	2009-03-26 11:40:08.545944+01	gm-dbo	8470	2457	6935	\N	GUILDFORD
11283	0	2009-03-26 11:40:08.89458+01	gm-dbo	8471	2457	6936	\N	MIDLAND DC
11284	0	2009-03-26 11:40:08.904405+01	gm-dbo	8472	2457	6939	\N	TUART HILL
11285	0	2009-03-26 11:40:08.915335+01	gm-dbo	8473	2457	6941	\N	MIRRABOOKA
11286	0	2009-03-26 11:40:08.926458+01	gm-dbo	8474	2457	6942	\N	BASSENDEAN DC
11287	0	2009-03-26 11:40:08.938218+01	gm-dbo	8475	2457	6943	\N	MORLEY
11288	0	2009-03-26 11:40:08.949068+01	gm-dbo	8476	2457	6944	\N	MALAGA
11289	0	2009-03-26 11:40:08.959902+01	gm-dbo	8477	2457	6945	\N	MALAGA DC
11290	0	2009-03-26 11:40:08.97115+01	gm-dbo	8478	2457	6946	\N	WANNEROO
11291	0	2009-03-26 11:40:08.982316+01	gm-dbo	8479	2457	6947	\N	WANGARA DC
11292	0	2009-03-26 11:40:08.993355+01	gm-dbo	8480	2457	6951	\N	SOUTH PERTH
11293	0	2009-03-26 11:40:09.004644+01	gm-dbo	8481	2457	6952	\N	COMO
11294	0	2009-03-26 11:40:09.015953+01	gm-dbo	8482	2457	6953	\N	APPLECROSS
11295	0	2009-03-26 11:40:09.02679+01	gm-dbo	8483	2457	6954	\N	BOORAGOON
11296	0	2009-03-26 11:40:09.037951+01	gm-dbo	8484	2457	6955	\N	WILLETTON
11297	0	2009-03-26 11:40:09.048931+01	gm-dbo	8485	2457	6956	\N	MELVILLE
11298	0	2009-03-26 11:40:09.059927+01	gm-dbo	8486	2457	6957	\N	PALMYRA
11299	0	2009-03-26 11:40:09.070983+01	gm-dbo	8487	2457	6958	\N	ROYAL AUSTRALIAN NAVY WARSHIPS
11300	0	2009-03-26 11:40:09.082384+01	gm-dbo	8488	2457	6959	\N	FREMANTLE
11301	0	2009-03-26 11:40:09.093526+01	gm-dbo	8489	2457	6960	\N	MYAREE BC
11302	0	2009-03-26 11:40:09.104485+01	gm-dbo	8490	2457	6961	\N	PALMYRA DC
11303	0	2009-03-26 11:40:09.11556+01	gm-dbo	8491	2457	6963	\N	HAMILTON HILL
11304	0	2009-03-26 11:40:09.126705+01	gm-dbo	8492	2457	6964	\N	SUCCESS
11305	0	2009-03-26 11:40:09.137687+01	gm-dbo	8493	2457	6965	\N	BIBRA LAKE DC
11306	0	2009-03-26 11:40:09.148901+01	gm-dbo	8494	2457	6966	\N	KWINANA
11307	0	2009-03-26 11:40:09.160014+01	gm-dbo	8495	2457	6967	\N	ROCKINGHAM DC
11308	0	2009-03-26 11:40:09.171142+01	gm-dbo	8496	2457	6968	\N	ROCKINGHAM
11309	0	2009-03-26 11:40:09.182264+01	gm-dbo	8497	2457	6969	\N	ROCKINGHAM BEACH
11310	0	2009-03-26 11:40:09.193531+01	gm-dbo	8498	2457	6970	\N	CANNING VALE DC
11311	0	2009-03-26 11:40:09.204791+01	gm-dbo	8499	2457	6979	\N	VICTORIA PARK
11312	0	2009-03-26 11:40:09.215601+01	gm-dbo	8500	2457	6981	\N	EAST VICTORIA PARK
11313	0	2009-03-26 11:40:09.226585+01	gm-dbo	8501	2457	6982	\N	BENTLEY
11314	0	2009-03-26 11:40:09.237726+01	gm-dbo	8502	2457	6983	\N	BENTLEY DC
11315	0	2009-03-26 11:40:09.248783+01	gm-dbo	8503	2457	6984	\N	BELMONT
11316	0	2009-03-26 11:40:09.26009+01	gm-dbo	8504	2457	6985	\N	CLOVERDALE
11317	0	2009-03-26 11:40:09.271014+01	gm-dbo	8505	2457	6986	\N	WELSHPOOL DC
11318	0	2009-03-26 11:40:09.282143+01	gm-dbo	8506	2457	6987	\N	CANNINGTON
11319	0	2009-03-26 11:40:09.293642+01	gm-dbo	8507	2457	6988	\N	THORNLIE
11320	0	2009-03-26 11:40:09.30444+01	gm-dbo	8508	2457	6989	\N	MADDINGTON
11321	0	2009-03-26 11:40:09.319183+01	gm-dbo	8509	2457	6990	\N	GOSNELLS
11322	0	2009-03-26 11:40:09.326921+01	gm-dbo	8510	2457	6991	\N	KELMSCOTT
11323	0	2009-03-26 11:40:09.337842+01	gm-dbo	8511	2457	6992	\N	ARMADALE
11324	0	2009-03-26 11:40:09.348982+01	gm-dbo	8512	2457	6997	\N	KELMSCOTT DC
11325	0	2009-03-26 11:40:09.360249+01	gm-dbo	8513	2454	7000	\N	GLEBE
11326	0	2009-03-26 11:40:09.371175+01	gm-dbo	8514	2454	7000	\N	HOBART
11327	0	2009-03-26 11:40:09.382405+01	gm-dbo	8515	2454	7000	\N	MOUNT STUART
11328	0	2009-03-26 11:40:09.393513+01	gm-dbo	8516	2454	7000	\N	NORTH HOBART
11329	0	2009-03-26 11:40:09.405599+01	gm-dbo	8517	2454	7000	\N	PARLIAMENT HOUSE
11330	0	2009-03-26 11:40:09.416066+01	gm-dbo	8518	2454	7000	\N	WEST HOBART
11331	0	2009-03-26 11:40:09.426846+01	gm-dbo	8519	2454	7001	\N	HOBART
11332	0	2009-03-26 11:40:09.437953+01	gm-dbo	8520	2454	7001	\N	MAATSUYKER ISLAND
11333	0	2009-03-26 11:40:09.449034+01	gm-dbo	8521	2454	7001	\N	PORT DAVEY
11334	0	2009-03-26 11:40:09.461803+01	gm-dbo	8522	2454	7002	\N	NORTH HOBART
11335	0	2009-03-26 11:40:09.471516+01	gm-dbo	8523	2454	7004	\N	BATTERY POINT
11336	0	2009-03-26 11:40:09.4825+01	gm-dbo	8524	2454	7004	\N	SOUTH HOBART
11337	0	2009-03-26 11:40:09.493493+01	gm-dbo	8525	2454	7005	\N	DYNNYRNE
11338	0	2009-03-26 11:40:09.505598+01	gm-dbo	8526	2454	7005	\N	SANDY BAY
11339	0	2009-03-26 11:40:09.515756+01	gm-dbo	8527	2454	7005	\N	UNIVERSITY OF TASMANIA
11340	0	2009-03-26 11:40:09.527106+01	gm-dbo	8528	2454	7006	\N	SANDY BAY
11341	0	2009-03-26 11:40:09.538298+01	gm-dbo	8529	2454	7007	\N	MOUNT NELSON
11342	0	2009-03-26 11:40:09.549518+01	gm-dbo	8530	2454	7008	\N	CORNELIAN BAY
11343	0	2009-03-26 11:40:09.560538+01	gm-dbo	8531	2454	7008	\N	LENAH VALLEY
11344	0	2009-03-26 11:40:09.571715+01	gm-dbo	8532	2454	7008	\N	NEW TOWN
11345	0	2009-03-26 11:40:09.58269+01	gm-dbo	8533	2454	7009	\N	DERWENT PARK
11346	0	2009-03-26 11:40:09.594094+01	gm-dbo	8534	2454	7009	\N	LUTANA
11347	0	2009-03-26 11:40:09.638432+01	gm-dbo	8535	2454	7009	\N	MOONAH
11348	0	2009-03-26 11:40:09.660821+01	gm-dbo	8536	2454	7010	\N	DOWSING POINT
11349	0	2009-03-26 11:40:09.707367+01	gm-dbo	8537	2454	7010	\N	ELWICK
11350	0	2009-03-26 11:40:09.717022+01	gm-dbo	8538	2454	7010	\N	GLENORCHY
11351	0	2009-03-26 11:40:09.727348+01	gm-dbo	8539	2454	7010	\N	GOODWOOD
11352	0	2009-03-26 11:40:09.739243+01	gm-dbo	8540	2454	7010	\N	MONTROSE
11353	0	2009-03-26 11:40:09.849054+01	gm-dbo	8541	2454	7010	\N	ROSETTA
11354	0	2009-03-26 11:40:09.860681+01	gm-dbo	8542	2454	7011	\N	AUSTINS FERRY
11355	0	2009-03-26 11:40:09.871885+01	gm-dbo	8543	2454	7011	\N	BERRIEDALE
11356	0	2009-03-26 11:40:09.882778+01	gm-dbo	8544	2454	7011	\N	CHIGWELL
11357	0	2009-03-26 11:40:09.894047+01	gm-dbo	8545	2454	7011	\N	CLAREMONT
11358	0	2009-03-26 11:40:09.906089+01	gm-dbo	8546	2454	7012	\N	COLLINSVALE
11359	0	2009-03-26 11:40:09.916136+01	gm-dbo	8547	2454	7012	\N	GLENLUSK
11360	0	2009-03-26 11:40:09.927394+01	gm-dbo	8548	2454	7015	\N	FLAGSTAFF GULLY
11361	0	2009-03-26 11:40:09.938512+01	gm-dbo	8549	2454	7015	\N	GEILSTON BAY
11362	0	2009-03-26 11:40:09.949628+01	gm-dbo	8550	2454	7015	\N	LINDISFARNE
11363	0	2009-03-26 11:40:09.960835+01	gm-dbo	8551	2454	7015	\N	ROSE BAY
11364	0	2009-03-26 11:40:09.973189+01	gm-dbo	8552	2454	7016	\N	RISDON VALE
11365	0	2009-03-26 11:40:09.983+01	gm-dbo	8553	2454	7017	\N	GRASSTREE HILL
11366	0	2009-03-26 11:40:09.994869+01	gm-dbo	8554	2454	7017	\N	HONEYWOOD
11367	0	2009-03-26 11:40:10.006661+01	gm-dbo	8555	2454	7017	\N	OLD BEACH
11368	0	2009-03-26 11:40:10.016434+01	gm-dbo	8556	2454	7017	\N	OTAGO
11369	0	2009-03-26 11:40:10.027462+01	gm-dbo	8557	2454	7017	\N	TEA TREE
11370	0	2009-03-26 11:40:10.038449+01	gm-dbo	8558	2454	7018	\N	BELLERIVE
11371	0	2009-03-26 11:40:10.049578+01	gm-dbo	8559	2454	7018	\N	HOWRAH
11372	0	2009-03-26 11:40:10.060762+01	gm-dbo	8560	2454	7018	\N	MONTAGU BAY
11373	0	2009-03-26 11:40:10.072122+01	gm-dbo	8561	2454	7018	\N	MORNINGTON
11374	0	2009-03-26 11:40:10.083012+01	gm-dbo	8562	2454	7018	\N	ROSNY
11375	0	2009-03-26 11:40:10.094889+01	gm-dbo	8563	2454	7018	\N	TRANMERE
11376	0	2009-03-26 11:40:10.104954+01	gm-dbo	8564	2454	7018	\N	WARRANE
11377	0	2009-03-26 11:40:10.11611+01	gm-dbo	8565	2454	7019	\N	CLARENDON VALE
11378	0	2009-03-26 11:40:10.127203+01	gm-dbo	8566	2454	7019	\N	ROKEBY
11379	0	2009-03-26 11:40:10.138551+01	gm-dbo	8567	2454	7020	\N	CLIFTON BEACH
11380	0	2009-03-26 11:40:10.149713+01	gm-dbo	8568	2454	7020	\N	SANDFORD
11381	0	2009-03-26 11:40:10.16089+01	gm-dbo	8569	2454	7021	\N	LAUDERDALE
11382	0	2009-03-26 11:40:10.171794+01	gm-dbo	8570	2454	7022	\N	SOUTH ARM
11383	0	2009-03-26 11:40:10.182841+01	gm-dbo	8571	2454	7023	\N	OPOSSUM BAY
11384	0	2009-03-26 11:40:10.193917+01	gm-dbo	8572	2454	7024	\N	CREMORNE
11385	0	2009-03-26 11:40:10.205356+01	gm-dbo	8573	2454	7025	\N	DULCOT
11386	0	2009-03-26 11:40:10.216255+01	gm-dbo	8574	2454	7025	\N	RICHMOND
11387	0	2009-03-26 11:40:10.227418+01	gm-dbo	8575	2454	7026	\N	CAMPANIA
11388	0	2009-03-26 11:40:10.238443+01	gm-dbo	8576	2454	7026	\N	LOWDINA
11389	0	2009-03-26 11:40:10.250119+01	gm-dbo	8577	2454	7026	\N	REKUNA
11390	0	2009-03-26 11:40:10.260886+01	gm-dbo	8578	2454	7027	\N	COLEBROOK
11391	0	2009-03-26 11:40:10.272184+01	gm-dbo	8579	2454	7027	\N	ELDON
11392	0	2009-03-26 11:40:10.28314+01	gm-dbo	8580	2454	7030	\N	APSLEY
11393	0	2009-03-26 11:40:10.294115+01	gm-dbo	8581	2454	7030	\N	BAGDAD
11394	0	2009-03-26 11:40:10.305326+01	gm-dbo	8582	2454	7030	\N	BOTHWELL
11395	0	2009-03-26 11:40:10.316621+01	gm-dbo	8583	2454	7030	\N	BRIDGEWATER
11396	0	2009-03-26 11:40:10.327585+01	gm-dbo	8584	2454	7030	\N	BRIGHTON
11397	0	2009-03-26 11:40:10.338762+01	gm-dbo	8585	2454	7030	\N	BROADMARSH
11398	0	2009-03-26 11:40:10.34995+01	gm-dbo	8586	2454	7030	\N	CLIFTON VALE
11399	0	2009-03-26 11:40:10.36104+01	gm-dbo	8587	2454	7030	\N	DROMEDARY
11400	0	2009-03-26 11:40:10.37239+01	gm-dbo	8588	2454	7030	\N	DYSART
11401	0	2009-03-26 11:40:10.383347+01	gm-dbo	8589	2454	7030	\N	ELDERSLIE
11402	0	2009-03-26 11:40:10.394481+01	gm-dbo	8590	2454	7030	\N	GAGEBROOK
11403	0	2009-03-26 11:40:10.405547+01	gm-dbo	8591	2454	7030	\N	GRANTON
11404	0	2009-03-26 11:40:10.418051+01	gm-dbo	8592	2454	7030	\N	INTERLAKEN
11405	0	2009-03-26 11:40:10.42805+01	gm-dbo	8593	2454	7030	\N	JERICHO
11406	0	2009-03-26 11:40:10.438954+01	gm-dbo	8594	2454	7030	\N	KEMPTON
11407	0	2009-03-26 11:40:10.466206+01	gm-dbo	8595	2454	7030	\N	LOWER MARSHES
11408	0	2009-03-26 11:40:10.483385+01	gm-dbo	8596	2454	7030	\N	MANGALORE
11409	0	2009-03-26 11:40:10.494739+01	gm-dbo	8597	2454	7030	\N	MELTON MOWBRAY
11410	0	2009-03-26 11:40:10.50659+01	gm-dbo	8598	2454	7030	\N	MIENA
11411	0	2009-03-26 11:40:10.516912+01	gm-dbo	8599	2454	7030	\N	PELHAM
11412	0	2009-03-26 11:40:10.528442+01	gm-dbo	8600	2454	7030	\N	PONTVILLE
11413	0	2009-03-26 11:40:10.538883+01	gm-dbo	8601	2454	7030	\N	RUTLAND
11414	0	2009-03-26 11:40:10.550305+01	gm-dbo	8602	2454	7030	\N	SHANNON
11415	0	2009-03-26 11:40:10.561435+01	gm-dbo	8603	2454	7030	\N	SPRING HILL
11416	0	2009-03-26 11:40:10.572568+01	gm-dbo	8604	2454	7030	\N	STEPPES
11417	0	2009-03-26 11:40:10.583313+01	gm-dbo	8605	2454	7030	\N	WADDAMANA
11418	0	2009-03-26 11:40:10.59445+01	gm-dbo	8606	2454	7030	\N	WIHAREJA
11419	0	2009-03-26 11:40:10.605711+01	gm-dbo	8607	2454	7050	\N	ALBION HEIGHTS
11420	0	2009-03-26 11:40:10.616806+01	gm-dbo	8608	2454	7050	\N	KINGSTON
11421	0	2009-03-26 11:40:10.62813+01	gm-dbo	8609	2454	7050	\N	KINGSTON BEACH
11422	0	2009-03-26 11:40:10.639102+01	gm-dbo	8610	2454	7050	\N	MARANOA HEIGHTS
11423	0	2009-03-26 11:40:10.650236+01	gm-dbo	8611	2454	7051	\N	KINGSTON
11424	0	2009-03-26 11:40:10.661407+01	gm-dbo	8612	2454	7052	\N	BLACKMANS BAY
11425	0	2009-03-26 11:40:10.672607+01	gm-dbo	8613	2454	7053	\N	BONNET HILL
11426	0	2009-03-26 11:40:10.683676+01	gm-dbo	8614	2454	7053	\N	TARONGA
11427	0	2009-03-26 11:40:10.694679+01	gm-dbo	8615	2454	7053	\N	TAROONA
11428	0	2009-03-26 11:40:10.705828+01	gm-dbo	8616	2454	7054	\N	BARRETTA
11429	0	2009-03-26 11:40:10.716822+01	gm-dbo	8617	2454	7054	\N	CONINGHAM
11430	0	2009-03-26 11:40:10.729566+01	gm-dbo	8618	2454	7054	\N	ELECTRONA
11431	0	2009-03-26 11:40:10.739316+01	gm-dbo	8619	2454	7054	\N	FERN TREE
11432	0	2009-03-26 11:40:10.750305+01	gm-dbo	8620	2454	7054	\N	HOWDEN
11433	0	2009-03-26 11:40:10.7623+01	gm-dbo	8621	2454	7054	\N	LESLIE VALE
11434	0	2009-03-26 11:40:10.772652+01	gm-dbo	8622	2454	7054	\N	MARGATE
11435	0	2009-03-26 11:40:10.784338+01	gm-dbo	8623	2454	7054	\N	NEIKA
11436	0	2009-03-26 11:40:10.79465+01	gm-dbo	8624	2454	7054	\N	NIERINNA
11437	0	2009-03-26 11:40:10.80599+01	gm-dbo	8625	2454	7054	\N	PIERSONS POINT
11438	0	2009-03-26 11:40:10.816802+01	gm-dbo	8626	2454	7054	\N	RIDGEWAY
11439	0	2009-03-26 11:40:10.82774+01	gm-dbo	8627	2454	7054	\N	SNUG
11440	0	2009-03-26 11:40:10.839278+01	gm-dbo	8628	2454	7054	\N	TINDERBOX
11441	0	2009-03-26 11:40:10.850215+01	gm-dbo	8629	2454	7055	\N	HUNTINGFIELD
11442	0	2009-03-26 11:40:10.861289+01	gm-dbo	8630	2454	7109	\N	CATAMARAN
11443	0	2009-03-26 11:40:10.872329+01	gm-dbo	8631	2454	7109	\N	CRABTREE
11444	0	2009-03-26 11:40:10.883723+01	gm-dbo	8632	2454	7109	\N	CRADOC
11445	0	2009-03-26 11:40:10.89482+01	gm-dbo	8633	2454	7109	\N	GLAZIERS BAY
11446	0	2009-03-26 11:40:10.906029+01	gm-dbo	8634	2454	7109	\N	GLEN HUON
11447	0	2009-03-26 11:40:10.917133+01	gm-dbo	8635	2454	7109	\N	GLENDEVIE
11448	0	2009-03-26 11:40:10.928208+01	gm-dbo	8636	2454	7109	\N	GROVE
11449	0	2009-03-26 11:40:10.939334+01	gm-dbo	8637	2454	7109	\N	HASTINGS
11450	0	2009-03-26 11:40:10.950563+01	gm-dbo	8638	2454	7109	\N	HUONVILLE
11451	0	2009-03-26 11:40:10.961726+01	gm-dbo	8639	2454	7109	\N	JUDBURY
11452	0	2009-03-26 11:40:10.972353+01	gm-dbo	8640	2454	7109	\N	LOLLARA
11453	0	2009-03-26 11:40:10.98345+01	gm-dbo	8641	2454	7109	\N	LONNAVALE
11454	0	2009-03-26 11:40:10.994603+01	gm-dbo	8642	2454	7109	\N	LOWER LONGLEY
11455	0	2009-03-26 11:40:11.005776+01	gm-dbo	8643	2454	7109	\N	LUCASTON
11456	0	2009-03-26 11:40:11.017154+01	gm-dbo	8644	2454	7109	\N	LUNE RIVER
11457	0	2009-03-26 11:40:11.027916+01	gm-dbo	8645	2454	7109	\N	LYMINGTON
11458	0	2009-03-26 11:40:11.039813+01	gm-dbo	8646	2454	7109	\N	MOUNTAIN RIVER
11459	0	2009-03-26 11:40:11.050156+01	gm-dbo	8647	2454	7109	\N	PETCHEYS BAY
11460	0	2009-03-26 11:40:11.061391+01	gm-dbo	8648	2454	7109	\N	RAMINEA
11461	0	2009-03-26 11:40:11.072273+01	gm-dbo	8649	2454	7109	\N	RANELAGH
11462	0	2009-03-26 11:40:11.083709+01	gm-dbo	8650	2454	7109	\N	SOUTHPORT
11463	0	2009-03-26 11:40:11.094753+01	gm-dbo	8651	2454	7109	\N	STRATHBLANE
11464	0	2009-03-26 11:40:11.105977+01	gm-dbo	8652	2454	7109	\N	WATERLOO
11465	0	2009-03-26 11:40:11.117198+01	gm-dbo	8653	2454	7109	\N	WATTLE GROVE
11466	0	2009-03-26 11:40:11.12844+01	gm-dbo	8654	2454	7109	\N	WOODSTOCK
11467	0	2009-03-26 11:40:11.139511+01	gm-dbo	8655	2454	7112	\N	ABELS BAY
11468	0	2009-03-26 11:40:11.150683+01	gm-dbo	8656	2454	7112	\N	CYGNET
11469	0	2009-03-26 11:40:11.161737+01	gm-dbo	8657	2454	7112	\N	DEEP BAY
11470	0	2009-03-26 11:40:11.173071+01	gm-dbo	8658	2454	7112	\N	EGGS AND BACON BAY
11471	0	2009-03-26 11:40:11.184176+01	gm-dbo	8659	2454	7112	\N	GARDEN ISLAND CREEK
11472	0	2009-03-26 11:40:11.19505+01	gm-dbo	8660	2454	7112	\N	GARDNERS BAY
11473	0	2009-03-26 11:40:11.206111+01	gm-dbo	8661	2454	7112	\N	NICHOLLS RIVULET
11474	0	2009-03-26 11:40:11.217213+01	gm-dbo	8662	2454	7112	\N	RANDALLS BAY
11475	0	2009-03-26 11:40:11.228491+01	gm-dbo	8663	2454	7112	\N	VERONA SANDS
11476	0	2009-03-26 11:40:11.239835+01	gm-dbo	8664	2454	7113	\N	FRANKLIN
11477	0	2009-03-26 11:40:11.250547+01	gm-dbo	8665	2454	7116	\N	CAIRNS BAY
11478	0	2009-03-26 11:40:11.261708+01	gm-dbo	8666	2454	7116	\N	CASTLE FORBES BAY
11479	0	2009-03-26 11:40:11.272865+01	gm-dbo	8667	2454	7116	\N	GEEVESTON
11480	0	2009-03-26 11:40:11.284252+01	gm-dbo	8668	2454	7116	\N	POLICE POINT
11481	0	2009-03-26 11:40:11.298604+01	gm-dbo	8669	2454	7116	\N	PORT HUON
11482	0	2009-03-26 11:40:11.306669+01	gm-dbo	8670	2454	7116	\N	SHIPWRIGHTS POINT
11483	0	2009-03-26 11:40:11.317363+01	gm-dbo	8671	2454	7116	\N	SURGES BAY
11484	0	2009-03-26 11:40:11.328753+01	gm-dbo	8672	2454	7117	\N	DOVER
11485	0	2009-03-26 11:40:11.339693+01	gm-dbo	8673	2454	7119	\N	STONOR
11486	0	2009-03-26 11:40:11.350809+01	gm-dbo	8674	2454	7120	\N	ANDOVER
11487	0	2009-03-26 11:40:11.361923+01	gm-dbo	8675	2454	7120	\N	ANTILL PONDS
11488	0	2009-03-26 11:40:11.373002+01	gm-dbo	8676	2454	7120	\N	BADEN
11489	0	2009-03-26 11:40:11.384202+01	gm-dbo	8677	2454	7120	\N	LAKE CRESCENT
11490	0	2009-03-26 11:40:11.395059+01	gm-dbo	8678	2454	7120	\N	LEMONT
11491	0	2009-03-26 11:40:11.406519+01	gm-dbo	8679	2454	7120	\N	LEVENDALE
11492	0	2009-03-26 11:40:11.417468+01	gm-dbo	8680	2454	7120	\N	MOUNT SEYMOUR
11493	0	2009-03-26 11:40:11.428614+01	gm-dbo	8681	2454	7120	\N	NALA
11494	0	2009-03-26 11:40:11.439837+01	gm-dbo	8682	2454	7120	\N	OATLANDS
11495	0	2009-03-26 11:40:11.450774+01	gm-dbo	8683	2454	7120	\N	PARATTAH
11496	0	2009-03-26 11:40:11.461867+01	gm-dbo	8684	2454	7120	\N	PAWTELLA
11497	0	2009-03-26 11:40:11.47312+01	gm-dbo	8685	2454	7120	\N	RHYNDASTON
11498	0	2009-03-26 11:40:11.484706+01	gm-dbo	8686	2454	7120	\N	ST PETERS PASS
11499	0	2009-03-26 11:40:11.495611+01	gm-dbo	8687	2454	7120	\N	STONEHENGE
11500	0	2009-03-26 11:40:11.506574+01	gm-dbo	8688	2454	7120	\N	TIBERIAS
11501	0	2009-03-26 11:40:11.517609+01	gm-dbo	8689	2454	7120	\N	TUNBRIDGE
11502	0	2009-03-26 11:40:11.528931+01	gm-dbo	8690	2454	7120	\N	TUNNACK
11503	0	2009-03-26 11:40:11.540274+01	gm-dbo	8691	2454	7120	\N	WHITEFOORD
11504	0	2009-03-26 11:40:11.55186+01	gm-dbo	8692	2454	7120	\N	WOODBURY
11505	0	2009-03-26 11:40:11.562193+01	gm-dbo	8693	2454	7120	\N	WOODSDALE
11506	0	2009-03-26 11:40:11.573293+01	gm-dbo	8694	2454	7120	\N	YORK PLAINS
11507	0	2009-03-26 11:40:11.58446+01	gm-dbo	8695	2454	7139	\N	STRATHGORDON
11508	0	2009-03-26 11:40:11.595566+01	gm-dbo	8696	2454	7140	\N	BLACK HILLS
11509	0	2009-03-26 11:40:11.6066+01	gm-dbo	8697	2454	7140	\N	BOYER
11510	0	2009-03-26 11:40:11.617774+01	gm-dbo	8698	2454	7140	\N	BRADYS LAKE
11511	0	2009-03-26 11:40:11.629067+01	gm-dbo	8699	2454	7140	\N	BRONTE PARK
11512	0	2009-03-26 11:40:11.640231+01	gm-dbo	8700	2454	7140	\N	BUSHY PARK
11513	0	2009-03-26 11:40:11.650993+01	gm-dbo	8701	2454	7140	\N	BUTLERS GORGE
11514	0	2009-03-26 11:40:11.662322+01	gm-dbo	8702	2454	7140	\N	CATAGUNYA
11515	0	2009-03-26 11:40:11.673169+01	gm-dbo	8703	2454	7140	\N	DEE
11516	0	2009-03-26 11:40:11.684542+01	gm-dbo	8704	2454	7140	\N	DERWENT BRIDGE
11517	0	2009-03-26 11:40:11.695451+01	gm-dbo	8705	2454	7140	\N	ELLENDALE
11518	0	2009-03-26 11:40:11.706779+01	gm-dbo	8706	2454	7140	\N	FENTONBURY
11519	0	2009-03-26 11:40:11.717702+01	gm-dbo	8707	2454	7140	\N	FITZGERALD
11520	0	2009-03-26 11:40:11.72882+01	gm-dbo	8708	2454	7140	\N	GLENFERN
11521	0	2009-03-26 11:40:11.741256+01	gm-dbo	8709	2454	7140	\N	GLENORA
11522	0	2009-03-26 11:40:11.751259+01	gm-dbo	8710	2454	7140	\N	GRETNA
11523	0	2009-03-26 11:40:11.762264+01	gm-dbo	8711	2454	7140	\N	HAMILTON
11524	0	2009-03-26 11:40:11.773338+01	gm-dbo	8712	2454	7140	\N	HAYES
11525	0	2009-03-26 11:40:11.784678+01	gm-dbo	8713	2454	7140	\N	HOLLOW TREE
11526	0	2009-03-26 11:40:11.795633+01	gm-dbo	8714	2454	7140	\N	KARANJA
11527	0	2009-03-26 11:40:11.808363+01	gm-dbo	8715	2454	7140	\N	LACHLAN
11528	0	2009-03-26 11:40:11.817841+01	gm-dbo	8716	2454	7140	\N	LAKE ST CLAIR
11529	0	2009-03-26 11:40:11.82944+01	gm-dbo	8717	2454	7140	\N	LIAPOOTAH
11530	0	2009-03-26 11:40:11.840317+01	gm-dbo	8718	2454	7140	\N	MACQUARIE PLAINS
11531	0	2009-03-26 11:40:11.851027+01	gm-dbo	8719	2454	7140	\N	MAGRA
11532	0	2009-03-26 11:40:11.862165+01	gm-dbo	8720	2454	7140	\N	MALBINA
11533	0	2009-03-26 11:40:11.873383+01	gm-dbo	8721	2454	7140	\N	MAYDENA
11534	0	2009-03-26 11:40:11.884302+01	gm-dbo	8722	2454	7140	\N	MOLESWORTH
11535	0	2009-03-26 11:40:11.895721+01	gm-dbo	8723	2454	7140	\N	MOOGARA
11536	0	2009-03-26 11:40:11.906765+01	gm-dbo	8724	2454	7140	\N	MOUNT FIELD
11537	0	2009-03-26 11:40:11.917583+01	gm-dbo	8725	2454	7140	\N	MOUNT LLOYD
11538	0	2009-03-26 11:40:11.929363+01	gm-dbo	8726	2454	7140	\N	NATIONAL PARK
11539	0	2009-03-26 11:40:11.94031+01	gm-dbo	8727	2454	7140	\N	NEW NORFOLK
11540	0	2009-03-26 11:40:11.954237+01	gm-dbo	8728	2454	7140	\N	OSTERLEY
11541	0	2009-03-26 11:40:11.962704+01	gm-dbo	8729	2454	7140	\N	OUSE
11542	0	2009-03-26 11:40:11.973649+01	gm-dbo	8730	2454	7140	\N	PLENTY
11543	0	2009-03-26 11:40:11.98488+01	gm-dbo	8731	2454	7140	\N	ROSEGARLAND
11544	0	2009-03-26 11:40:11.995822+01	gm-dbo	8732	2454	7140	\N	SORELL CREEK
11545	0	2009-03-26 11:40:12.007108+01	gm-dbo	8733	2454	7140	\N	STRICKLAND
11546	0	2009-03-26 11:40:12.018119+01	gm-dbo	8734	2454	7140	\N	TARRALEAH
11547	0	2009-03-26 11:40:12.029213+01	gm-dbo	8735	2454	7140	\N	TUNGATINAH
11548	0	2009-03-26 11:40:12.040689+01	gm-dbo	8736	2454	7140	\N	TYENNA
11549	0	2009-03-26 11:40:12.051495+01	gm-dbo	8737	2454	7140	\N	UXBRIDGE
11550	0	2009-03-26 11:40:12.062541+01	gm-dbo	8738	2454	7140	\N	VICTORIA VALLEY
11551	0	2009-03-26 11:40:12.073614+01	gm-dbo	8739	2454	7140	\N	WAYATINAH
11552	0	2009-03-26 11:40:12.085499+01	gm-dbo	8740	2454	7140	\N	WESTERWAY
11553	0	2009-03-26 11:40:12.099588+01	gm-dbo	8741	2454	7150	\N	ADVENTURE BAY
11554	0	2009-03-26 11:40:12.106968+01	gm-dbo	8742	2454	7150	\N	ALLENS RIVULET
11555	0	2009-03-26 11:40:12.118171+01	gm-dbo	8743	2454	7150	\N	ALONNAH
11556	0	2009-03-26 11:40:12.129894+01	gm-dbo	8744	2454	7150	\N	BARNES BAY
11557	0	2009-03-26 11:40:12.140391+01	gm-dbo	8745	2454	7150	\N	DENNES POINT
11558	0	2009-03-26 11:40:12.151471+01	gm-dbo	8746	2454	7150	\N	GORDON
11559	0	2009-03-26 11:40:12.162695+01	gm-dbo	8747	2454	7150	\N	GREAT BAY
11560	0	2009-03-26 11:40:12.173852+01	gm-dbo	8748	2454	7150	\N	KAOOTA
11561	0	2009-03-26 11:40:12.184855+01	gm-dbo	8749	2454	7150	\N	KILLORA
11562	0	2009-03-26 11:40:12.19592+01	gm-dbo	8750	2454	7150	\N	LONGLEY
11563	0	2009-03-26 11:40:12.207092+01	gm-dbo	8751	2454	7150	\N	LUNAWANNA
11564	0	2009-03-26 11:40:12.218204+01	gm-dbo	8752	2454	7150	\N	OYSTER COVE
11565	0	2009-03-26 11:40:12.229315+01	gm-dbo	8753	2454	7150	\N	PELVERATA
11566	0	2009-03-26 11:40:12.240501+01	gm-dbo	8754	2454	7150	\N	SANDFLY
11567	0	2009-03-26 11:40:12.251798+01	gm-dbo	8755	2454	7150	\N	SIMPSONS BAY
11568	0	2009-03-26 11:40:12.26278+01	gm-dbo	8756	2454	7150	\N	UPPER WOODSTOCK
11569	0	2009-03-26 11:40:12.273872+01	gm-dbo	8757	2454	7151	\N	CASEY
11570	0	2009-03-26 11:40:12.284911+01	gm-dbo	8758	2454	7151	\N	DAVIS
11571	0	2009-03-26 11:40:12.296772+01	gm-dbo	8759	2454	7151	\N	MACQUARIE
11572	0	2009-03-26 11:40:12.307266+01	gm-dbo	8760	2454	7151	\N	MACQUARIE ISLAND
11573	0	2009-03-26 11:40:12.318554+01	gm-dbo	8761	2454	7151	\N	MAWSON
11574	0	2009-03-26 11:40:12.329639+01	gm-dbo	8762	2454	7155	\N	KETTERING
11575	0	2009-03-26 11:40:12.342903+01	gm-dbo	8763	2454	7162	\N	BIRCHS BAY
11576	0	2009-03-26 11:40:12.351689+01	gm-dbo	8764	2454	7162	\N	WOODBRIDGE
11577	0	2009-03-26 11:40:12.362891+01	gm-dbo	8765	2454	7163	\N	FLOWERPOT
11578	0	2009-03-26 11:40:12.37396+01	gm-dbo	8766	2454	7163	\N	MIDDLETON
11579	0	2009-03-26 11:40:12.38507+01	gm-dbo	8767	2454	7170	\N	ACTON PARK
11580	0	2009-03-26 11:40:12.396564+01	gm-dbo	8768	2454	7170	\N	CAMBRIDGE
11581	0	2009-03-26 11:40:12.407058+01	gm-dbo	8769	2454	7170	\N	LLANHERNE
11582	0	2009-03-26 11:40:12.418122+01	gm-dbo	8770	2454	7170	\N	MOUNT RUMNEY
11583	0	2009-03-26 11:40:12.429339+01	gm-dbo	8771	2454	7170	\N	ROCHES BEACH
11584	0	2009-03-26 11:40:12.44158+01	gm-dbo	8772	2454	7170	\N	SEVEN MILE BEACH
11585	0	2009-03-26 11:40:12.451726+01	gm-dbo	8773	2454	7171	\N	MIDWAY POINT
11586	0	2009-03-26 11:40:12.462912+01	gm-dbo	8774	2454	7171	\N	PENNA
11587	0	2009-03-26 11:40:12.475077+01	gm-dbo	8775	2454	7171	\N	SHARK POINT
11588	0	2009-03-26 11:40:12.485+01	gm-dbo	8776	2454	7172	\N	NUGENT
11589	0	2009-03-26 11:40:12.500268+01	gm-dbo	8777	2454	7172	\N	ORIELTON
11590	0	2009-03-26 11:40:12.507614+01	gm-dbo	8778	2454	7172	\N	PAWLEENA
11591	0	2009-03-26 11:40:12.518733+01	gm-dbo	8779	2454	7172	\N	SORELL
11592	0	2009-03-26 11:40:12.529876+01	gm-dbo	8780	2454	7172	\N	WATTLE HILL
11593	0	2009-03-26 11:40:12.543109+01	gm-dbo	8781	2454	7173	\N	CARLTON
11594	0	2009-03-26 11:40:12.59714+01	gm-dbo	8782	2454	7173	\N	CONNELLYS MARSH
11595	0	2009-03-26 11:40:12.629896+01	gm-dbo	8783	2454	7173	\N	DODGES FERRY
11596	0	2009-03-26 11:40:12.71768+01	gm-dbo	8784	2454	7173	\N	FORCETT
11597	0	2009-03-26 11:40:12.785535+01	gm-dbo	8785	2454	7173	\N	LEWISHAM
11598	0	2009-03-26 11:40:12.8519+01	gm-dbo	8786	2454	7173	\N	PRIMROSE SANDS
11599	0	2009-03-26 11:40:12.884725+01	gm-dbo	8787	2454	7174	\N	COPPING
11600	0	2009-03-26 11:40:12.917636+01	gm-dbo	8788	2454	7175	\N	BREAM CREEK
11601	0	2009-03-26 11:40:12.941054+01	gm-dbo	8789	2454	7175	\N	MARION BAY
11602	0	2009-03-26 11:40:12.974323+01	gm-dbo	8790	2454	7176	\N	KELLEVIE
11603	0	2009-03-26 11:40:13.007455+01	gm-dbo	8791	2454	7177	\N	DUNALLEY
11604	0	2009-03-26 11:40:13.085313+01	gm-dbo	8792	2454	7178	\N	MURDUNNA
11605	0	2009-03-26 11:40:13.096659+01	gm-dbo	8793	2454	7179	\N	EAGLEHAWK NECK
11606	0	2009-03-26 11:40:13.109063+01	gm-dbo	8794	2454	7180	\N	TARANNA
11607	0	2009-03-26 11:40:13.124473+01	gm-dbo	8795	2454	7182	\N	FORTESCUE BAY
11608	0	2009-03-26 11:40:13.130793+01	gm-dbo	8796	2454	7182	\N	OAKWOOD
11609	0	2009-03-26 11:40:13.1413+01	gm-dbo	8797	2454	7182	\N	PORT ARTHUR
11610	0	2009-03-26 11:40:13.152445+01	gm-dbo	8798	2454	7182	\N	RADNOR
11611	0	2009-03-26 11:40:13.163579+01	gm-dbo	8799	2454	7182	\N	STEWARTS BAY
11612	0	2009-03-26 11:40:13.174685+01	gm-dbo	8800	2454	7183	\N	HIGHCROFT
11613	0	2009-03-26 11:40:13.185747+01	gm-dbo	8801	2454	7184	\N	NUBEENA
11614	0	2009-03-26 11:40:13.196674+01	gm-dbo	8802	2454	7184	\N	STORMLEA
11615	0	2009-03-26 11:40:13.207632+01	gm-dbo	8803	2454	7185	\N	PREMAYDENA
11616	0	2009-03-26 11:40:13.218824+01	gm-dbo	8804	2454	7186	\N	SALTWATER RIVER
11617	0	2009-03-26 11:40:13.229852+01	gm-dbo	8805	2454	7186	\N	SLOPEN MAIN BEACH
11618	0	2009-03-26 11:40:13.241104+01	gm-dbo	8806	2454	7187	\N	KOONYA
11619	0	2009-03-26 11:40:13.252107+01	gm-dbo	8807	2454	7190	\N	APSLAWN
11620	0	2009-03-26 11:40:13.263212+01	gm-dbo	8808	2454	7190	\N	BUCKLAND
11621	0	2009-03-26 11:40:13.280619+01	gm-dbo	8809	2454	7190	\N	CRANBROOK
11622	0	2009-03-26 11:40:13.285291+01	gm-dbo	8810	2454	7190	\N	LITTLE SWANPORT
11623	0	2009-03-26 11:40:13.359857+01	gm-dbo	8811	2454	7190	\N	LOUISVILLE
11624	0	2009-03-26 11:40:13.577056+01	gm-dbo	8812	2454	7190	\N	MARIA ISLAND
11625	0	2009-03-26 11:40:13.624792+01	gm-dbo	8813	2454	7190	\N	ORFORD
11626	0	2009-03-26 11:40:13.689239+01	gm-dbo	8814	2454	7190	\N	RUNNYMEDE
11627	0	2009-03-26 11:40:13.837283+01	gm-dbo	8815	2454	7190	\N	SPRING BAY
11628	0	2009-03-26 11:40:14.261105+01	gm-dbo	8816	2454	7190	\N	SPRING BEACH
11629	0	2009-03-26 11:40:14.470003+01	gm-dbo	8817	2454	7190	\N	SWANSEA
11630	0	2009-03-26 11:40:14.541507+01	gm-dbo	8818	2454	7190	\N	TRIABUNNA
11631	0	2009-03-26 11:40:14.552552+01	gm-dbo	8819	2454	7209	\N	ROSS
11632	0	2009-03-26 11:40:14.564602+01	gm-dbo	8820	2454	7210	\N	CAMPBELL TOWN
11633	0	2009-03-26 11:40:14.574662+01	gm-dbo	8821	2454	7210	\N	LAKE LEAKE
11634	0	2009-03-26 11:40:14.585843+01	gm-dbo	8822	2454	7211	\N	CLEVELAND
11635	0	2009-03-26 11:40:14.596986+01	gm-dbo	8823	2454	7211	\N	CONARA
11636	0	2009-03-26 11:40:14.608233+01	gm-dbo	8824	2454	7211	\N	EPPING FOREST
11637	0	2009-03-26 11:40:14.619225+01	gm-dbo	8825	2454	7212	\N	BLESSINGTON
11638	0	2009-03-26 11:40:14.630263+01	gm-dbo	8826	2454	7212	\N	BURNS CREEK
11639	0	2009-03-26 11:40:14.641471+01	gm-dbo	8827	2454	7212	\N	CLARENDON
11640	0	2009-03-26 11:40:14.652535+01	gm-dbo	8828	2454	7212	\N	DEDDINGTON
11641	0	2009-03-26 11:40:14.663523+01	gm-dbo	8829	2454	7212	\N	ENGLISH TOWN
11642	0	2009-03-26 11:40:14.675763+01	gm-dbo	8830	2454	7212	\N	EVANDALE
11643	0	2009-03-26 11:40:14.685826+01	gm-dbo	8831	2454	7212	\N	MUSSELBORO
11644	0	2009-03-26 11:40:14.697024+01	gm-dbo	8832	2454	7212	\N	NILE
11645	0	2009-03-26 11:40:14.708773+01	gm-dbo	8833	2454	7212	\N	ROSES TIER
11646	0	2009-03-26 11:40:14.719345+01	gm-dbo	8834	2454	7212	\N	WESTERN JUNCTION
11647	0	2009-03-26 11:40:14.730473+01	gm-dbo	8835	2454	7213	\N	AVOCA
11648	0	2009-03-26 11:40:14.741625+01	gm-dbo	8836	2454	7213	\N	LLEWELLYN
11649	0	2009-03-26 11:40:14.752775+01	gm-dbo	8837	2454	7213	\N	ROSSARDEN
11650	0	2009-03-26 11:40:14.763774+01	gm-dbo	8838	2454	7213	\N	ROYAL GEORGE
11651	0	2009-03-26 11:40:14.775191+01	gm-dbo	8839	2454	7213	\N	STORYS CREEK
11652	0	2009-03-26 11:40:14.786079+01	gm-dbo	8840	2454	7214	\N	FINGAL
11653	0	2009-03-26 11:40:14.797245+01	gm-dbo	8841	2454	7214	\N	FRODSLEY
11654	0	2009-03-26 11:40:14.810045+01	gm-dbo	8842	2454	7214	\N	MANGANA
11655	0	2009-03-26 11:40:14.820633+01	gm-dbo	8843	2454	7214	\N	MATHINNA
11656	0	2009-03-26 11:40:14.830507+01	gm-dbo	8844	2454	7214	\N	ORMLEY
11657	0	2009-03-26 11:40:14.84165+01	gm-dbo	8845	2454	7214	\N	TOWER HILL
11658	0	2009-03-26 11:40:14.853073+01	gm-dbo	8846	2454	7214	\N	TULLOCHGORUM
11659	0	2009-03-26 11:40:14.908876+01	gm-dbo	8847	2454	7214	\N	UPPER ESK
11660	0	2009-03-26 11:40:14.963631+01	gm-dbo	8848	2454	7215	\N	BICHENO
11661	0	2009-03-26 11:40:15.203608+01	gm-dbo	8849	2454	7215	\N	CHAIN OF LAGOONS
11662	0	2009-03-26 11:40:15.649511+01	gm-dbo	8850	2454	7215	\N	COLES BAY
11663	0	2009-03-26 11:40:16.086846+01	gm-dbo	8851	2454	7215	\N	CORNWALL
11664	0	2009-03-26 11:40:16.125051+01	gm-dbo	8852	2454	7215	\N	CULLENSWOOD
11665	0	2009-03-26 11:40:16.131086+01	gm-dbo	8853	2454	7215	\N	DIANAS BASIN
11666	0	2009-03-26 11:40:16.142252+01	gm-dbo	8854	2454	7215	\N	DOUGLAS RIVER
11667	0	2009-03-26 11:40:16.153637+01	gm-dbo	8855	2454	7215	\N	FALMOUTH
11668	0	2009-03-26 11:40:16.164576+01	gm-dbo	8856	2454	7215	\N	FOUR MILE CREEK
11669	0	2009-03-26 11:40:16.175321+01	gm-dbo	8857	2454	7215	\N	GRAY
11670	0	2009-03-26 11:40:16.186498+01	gm-dbo	8858	2454	7215	\N	MOUNT NICHOLAS
11671	0	2009-03-26 11:40:16.197548+01	gm-dbo	8859	2454	7215	\N	SCAMANDER
11672	0	2009-03-26 11:40:16.208623+01	gm-dbo	8860	2454	7215	\N	SEYMOUR
11673	0	2009-03-26 11:40:16.219559+01	gm-dbo	8861	2454	7215	\N	ST MARYS
11674	0	2009-03-26 11:40:16.230754+01	gm-dbo	8862	2454	7216	\N	AKAROA
11675	0	2009-03-26 11:40:16.241905+01	gm-dbo	8863	2454	7216	\N	ANSONS BAY
11676	0	2009-03-26 11:40:16.253065+01	gm-dbo	8864	2454	7216	\N	BINALONG BAY
11677	0	2009-03-26 11:40:16.264122+01	gm-dbo	8865	2454	7216	\N	GOSHEN
11678	0	2009-03-26 11:40:16.275319+01	gm-dbo	8866	2454	7216	\N	GOULDS COUNTRY
11679	0	2009-03-26 11:40:16.286414+01	gm-dbo	8867	2454	7216	\N	LOTTAH
11680	0	2009-03-26 11:40:16.297551+01	gm-dbo	8868	2454	7216	\N	PRIORY
11681	0	2009-03-26 11:40:16.308601+01	gm-dbo	8869	2454	7216	\N	PYENGANA
11682	0	2009-03-26 11:40:16.319677+01	gm-dbo	8870	2454	7216	\N	ST HELENS
11683	0	2009-03-26 11:40:16.330769+01	gm-dbo	8871	2454	7216	\N	STIEGLITZ
11684	0	2009-03-26 11:40:16.342038+01	gm-dbo	8872	2454	7248	\N	INVERESK
11685	0	2009-03-26 11:40:16.353104+01	gm-dbo	8873	2454	7248	\N	INVERMAY
11686	0	2009-03-26 11:40:16.364271+01	gm-dbo	8874	2454	7248	\N	MAYFIELD
11687	0	2009-03-26 11:40:16.375392+01	gm-dbo	8875	2454	7248	\N	MOWBRAY
11688	0	2009-03-26 11:40:16.386609+01	gm-dbo	8876	2454	7248	\N	NEWNHAM
11689	0	2009-03-26 11:40:16.397691+01	gm-dbo	8877	2454	7248	\N	ROCHERLEA
11690	0	2009-03-26 11:40:16.408905+01	gm-dbo	8878	2454	7249	\N	FRANKLIN VILLAGE
11691	0	2009-03-26 11:40:16.419899+01	gm-dbo	8879	2454	7249	\N	GLEN DHU
11692	0	2009-03-26 11:40:16.431992+01	gm-dbo	8880	2454	7249	\N	KINGS MEADOWS
11693	0	2009-03-26 11:40:16.442133+01	gm-dbo	8881	2454	7249	\N	PUNCHBOWL
11694	0	2009-03-26 11:40:16.453106+01	gm-dbo	8882	2454	7249	\N	SANDHILL
11695	0	2009-03-26 11:40:16.464524+01	gm-dbo	8883	2454	7249	\N	SOUTH LAUNCESTON
11696	0	2009-03-26 11:40:16.475582+01	gm-dbo	8884	2454	7249	\N	YOUNGTOWN
11697	0	2009-03-26 11:40:16.486731+01	gm-dbo	8885	2454	7250	\N	CORRA LINN
11698	0	2009-03-26 11:40:16.49783+01	gm-dbo	8886	2454	7250	\N	EAST LAUNCESTON
11699	0	2009-03-26 11:40:16.531336+01	gm-dbo	8887	2454	7250	\N	ELPHIN
11700	0	2009-03-26 11:40:16.542175+01	gm-dbo	8888	2454	7250	\N	LAUNCESTON
11701	0	2009-03-26 11:40:16.553323+01	gm-dbo	8889	2454	7250	\N	NEWSTEAD
11702	0	2009-03-26 11:40:16.564927+01	gm-dbo	8890	2454	7250	\N	NORWOOD
11703	0	2009-03-26 11:40:16.575526+01	gm-dbo	8891	2454	7250	\N	PROSPECT
11704	0	2009-03-26 11:40:16.586719+01	gm-dbo	8892	2454	7250	\N	PROSPECT VALE
11705	0	2009-03-26 11:40:16.597907+01	gm-dbo	8893	2454	7250	\N	RAVENSWOOD
11706	0	2009-03-26 11:40:16.609062+01	gm-dbo	8894	2454	7250	\N	RIVERSIDE
11707	0	2009-03-26 11:40:16.620293+01	gm-dbo	8895	2454	7250	\N	ST LEONARDS
11708	0	2009-03-26 11:40:16.631234+01	gm-dbo	8896	2454	7250	\N	SUMMERDALE
11709	0	2009-03-26 11:40:16.64243+01	gm-dbo	8897	2454	7250	\N	SUMMERHILL
11710	0	2009-03-26 11:40:16.653626+01	gm-dbo	8898	2454	7250	\N	TRAVELLERS REST
11711	0	2009-03-26 11:40:16.664557+01	gm-dbo	8899	2454	7250	\N	TREVALLYN
11712	0	2009-03-26 11:40:16.67569+01	gm-dbo	8900	2454	7250	\N	WAVERLEY
11713	0	2009-03-26 11:40:16.68694+01	gm-dbo	8901	2454	7250	\N	WEST LAUNCESTON
11714	0	2009-03-26 11:40:16.723475+01	gm-dbo	8902	2454	7250	\N	WINDMILL HILL
11715	0	2009-03-26 11:40:16.764785+01	gm-dbo	8903	2454	7252	\N	BACK CREEK
11716	0	2009-03-26 11:40:16.798083+01	gm-dbo	8904	2454	7252	\N	BEECHFORD
11717	0	2009-03-26 11:40:16.831478+01	gm-dbo	8905	2454	7252	\N	DILSTON
11718	0	2009-03-26 11:40:16.860758+01	gm-dbo	8906	2454	7252	\N	HILLWOOD
11719	0	2009-03-26 11:40:16.899654+01	gm-dbo	8907	2454	7252	\N	LEFROY
11720	0	2009-03-26 11:40:17.031163+01	gm-dbo	8908	2454	7252	\N	LULWORTH
11721	0	2009-03-26 11:40:17.091486+01	gm-dbo	8909	2454	7252	\N	MOUNT DIRECTION
11722	0	2009-03-26 11:40:17.117788+01	gm-dbo	8910	2454	7252	\N	PIPERS RIVER
11723	0	2009-03-26 11:40:17.120658+01	gm-dbo	8911	2454	7252	\N	SWAN BAY
11724	0	2009-03-26 11:40:17.131712+01	gm-dbo	8912	2454	7252	\N	WEYMOUTH
11725	0	2009-03-26 11:40:17.142894+01	gm-dbo	8913	2454	7252	\N	WINDERMERE
11726	0	2009-03-26 11:40:17.154023+01	gm-dbo	8914	2454	7253	\N	BELL BAY
11727	0	2009-03-26 11:40:17.16533+01	gm-dbo	8915	2454	7253	\N	GEORGE TOWN
11728	0	2009-03-26 11:40:17.176348+01	gm-dbo	8916	2454	7253	\N	LOW HEAD
11729	0	2009-03-26 11:40:17.187487+01	gm-dbo	8917	2454	7253	\N	PIPE CLAY BAY
11730	0	2009-03-26 11:40:17.198445+01	gm-dbo	8918	2454	7254	\N	BACALA
11731	0	2009-03-26 11:40:17.209677+01	gm-dbo	8919	2454	7254	\N	BELLINGHAM
11732	0	2009-03-26 11:40:17.220883+01	gm-dbo	8920	2454	7254	\N	GOLCONDA
11733	0	2009-03-26 11:40:17.231765+01	gm-dbo	8921	2454	7254	\N	LEBRINA
11734	0	2009-03-26 11:40:17.248802+01	gm-dbo	8922	2454	7254	\N	PIPERS BROOK
11735	0	2009-03-26 11:40:17.269838+01	gm-dbo	8923	2454	7254	\N	RETREAT
11736	0	2009-03-26 11:40:17.271414+01	gm-dbo	8924	2454	7254	\N	TUNNEL
11737	0	2009-03-26 11:40:17.275942+01	gm-dbo	8925	2454	7254	\N	WYENA
11738	0	2009-03-26 11:40:17.287192+01	gm-dbo	8926	2454	7255	\N	BLUE ROCKS
11739	0	2009-03-26 11:40:17.298765+01	gm-dbo	8927	2454	7255	\N	EMITA
11740	0	2009-03-26 11:40:17.309293+01	gm-dbo	8928	2454	7255	\N	FLINDERS ISLAND
11741	0	2009-03-26 11:40:17.32053+01	gm-dbo	8929	2454	7255	\N	KILLIECRANKIE
11742	0	2009-03-26 11:40:17.356998+01	gm-dbo	8930	2454	7255	\N	LACKRANA
11743	0	2009-03-26 11:40:17.369603+01	gm-dbo	8931	2454	7255	\N	LADY BARRON
11744	0	2009-03-26 11:40:17.38711+01	gm-dbo	8932	2454	7255	\N	LOCCOTA
11745	0	2009-03-26 11:40:17.39829+01	gm-dbo	8933	2454	7255	\N	LUGHRATA
11746	0	2009-03-26 11:40:17.409422+01	gm-dbo	8934	2454	7255	\N	MEMANA
11747	0	2009-03-26 11:40:17.4206+01	gm-dbo	8935	2454	7255	\N	PALANA
11748	0	2009-03-26 11:40:17.431504+01	gm-dbo	8936	2454	7255	\N	RANGA
11749	0	2009-03-26 11:40:17.442639+01	gm-dbo	8937	2454	7255	\N	WHITEMARK
11750	0	2009-03-26 11:40:17.453723+01	gm-dbo	8938	2454	7256	\N	CURRIE
11751	0	2009-03-26 11:40:17.46534+01	gm-dbo	8939	2454	7256	\N	EGG LAGOON
11752	0	2009-03-26 11:40:17.476513+01	gm-dbo	8940	2454	7256	\N	GRASSY
11753	0	2009-03-26 11:40:17.554086+01	gm-dbo	8941	2454	7256	\N	KING ISLAND
11754	0	2009-03-26 11:40:17.555857+01	gm-dbo	8942	2454	7257	\N	CAPE BARREN ISLAND
11755	0	2009-03-26 11:40:17.565033+01	gm-dbo	8943	2454	7258	\N	BREADALBANE
11756	0	2009-03-26 11:40:17.577551+01	gm-dbo	8944	2454	7258	\N	RELBIA
11757	0	2009-03-26 11:40:17.587223+01	gm-dbo	8945	2454	7258	\N	WHITE HILLS
11758	0	2009-03-26 11:40:17.598278+01	gm-dbo	8946	2454	7259	\N	DIDDLEUM PLAINS
11759	0	2009-03-26 11:40:17.609688+01	gm-dbo	8947	2454	7259	\N	MOUNT BARROW
11760	0	2009-03-26 11:40:17.625398+01	gm-dbo	8948	2454	7259	\N	MYRTLE BANK
11761	0	2009-03-26 11:40:17.631711+01	gm-dbo	8949	2454	7259	\N	NUNAMARA
11762	0	2009-03-26 11:40:17.642756+01	gm-dbo	8950	2454	7259	\N	PATERSONIA
11763	0	2009-03-26 11:40:17.654034+01	gm-dbo	8951	2454	7259	\N	TARGA
11764	0	2009-03-26 11:40:17.665141+01	gm-dbo	8952	2454	7259	\N	TAYENE
11765	0	2009-03-26 11:40:17.676227+01	gm-dbo	8953	2454	7260	\N	JETSONVILLE
11766	0	2009-03-26 11:40:17.687349+01	gm-dbo	8954	2454	7260	\N	LIETINNA
11767	0	2009-03-26 11:40:17.69856+01	gm-dbo	8955	2454	7260	\N	LISLE
11768	0	2009-03-26 11:40:17.709606+01	gm-dbo	8956	2454	7260	\N	NABOWLA
11769	0	2009-03-26 11:40:17.720672+01	gm-dbo	8957	2454	7260	\N	SCOTTSDALE
11770	0	2009-03-26 11:40:17.731733+01	gm-dbo	8958	2454	7260	\N	SPRINGFIELD
11771	0	2009-03-26 11:40:17.742964+01	gm-dbo	8959	2454	7260	\N	TONGANAH
11772	0	2009-03-26 11:40:17.754057+01	gm-dbo	8960	2454	7260	\N	TULENDEENA
11773	0	2009-03-26 11:40:17.765094+01	gm-dbo	8961	2454	7261	\N	BRANXHOLM
11774	0	2009-03-26 11:40:17.776342+01	gm-dbo	8962	2454	7262	\N	BRIDPORT
11775	0	2009-03-26 11:40:17.787407+01	gm-dbo	8963	2454	7262	\N	TOMAHAWK
11776	0	2009-03-26 11:40:17.798544+01	gm-dbo	8964	2454	7262	\N	WATERHOUSE
11777	0	2009-03-26 11:40:17.809596+01	gm-dbo	8965	2454	7263	\N	LEGERWOOD
11778	0	2009-03-26 11:40:17.820683+01	gm-dbo	8966	2454	7263	\N	RINGAROOMA
11779	0	2009-03-26 11:40:17.831684+01	gm-dbo	8967	2454	7264	\N	CAPE PORTLAND
11780	0	2009-03-26 11:40:17.842924+01	gm-dbo	8968	2454	7264	\N	DERBY
11781	0	2009-03-26 11:40:17.854038+01	gm-dbo	8969	2454	7264	\N	GLADSTONE
11782	0	2009-03-26 11:40:17.865187+01	gm-dbo	8970	2454	7264	\N	HERRICK
11783	0	2009-03-26 11:40:17.876245+01	gm-dbo	8971	2454	7264	\N	MOORINA
11784	0	2009-03-26 11:40:17.887562+01	gm-dbo	8972	2454	7264	\N	MUSSELROE BAY
11785	0	2009-03-26 11:40:17.898696+01	gm-dbo	8973	2454	7264	\N	PIONEER
11786	0	2009-03-26 11:40:17.909739+01	gm-dbo	8974	2454	7264	\N	SOUTH MOUNT CAMERON
11787	0	2009-03-26 11:40:17.920711+01	gm-dbo	8975	2454	7264	\N	WELDBOROUGH
11788	0	2009-03-26 11:40:17.931941+01	gm-dbo	8976	2454	7265	\N	WINNALEAH
11789	0	2009-03-26 11:40:17.943191+01	gm-dbo	8977	2454	7267	\N	BANGOR
11790	0	2009-03-26 11:40:17.954179+01	gm-dbo	8978	2454	7267	\N	KAROOLA
11791	0	2009-03-26 11:40:17.965509+01	gm-dbo	8979	2454	7267	\N	LALLA
11792	0	2009-03-26 11:40:17.976489+01	gm-dbo	8980	2454	7267	\N	TURNERS MARSH
11793	0	2009-03-26 11:40:17.987641+01	gm-dbo	8981	2454	7268	\N	LILYDALE
11794	0	2009-03-26 11:40:17.998826+01	gm-dbo	8982	2454	7268	\N	NORTH LILYDALE
11795	0	2009-03-26 11:40:18.00993+01	gm-dbo	8983	2454	7268	\N	UNDERWOOD
11796	0	2009-03-26 11:40:18.021053+01	gm-dbo	8984	2454	7270	\N	BEACONSFIELD
11797	0	2009-03-26 11:40:18.032142+01	gm-dbo	8985	2454	7270	\N	BEAUTY POINT
11798	0	2009-03-26 11:40:18.043272+01	gm-dbo	8986	2454	7270	\N	CLARENCE POINT
11799	0	2009-03-26 11:40:18.05441+01	gm-dbo	8987	2454	7270	\N	FLOWERY GULLY
11800	0	2009-03-26 11:40:18.065645+01	gm-dbo	8988	2454	7270	\N	GREENS BEACH
11801	0	2009-03-26 11:40:18.076598+01	gm-dbo	8989	2454	7270	\N	ILFRAVILLE
11802	0	2009-03-26 11:40:18.087639+01	gm-dbo	8990	2454	7270	\N	KAYENA
11803	0	2009-03-26 11:40:18.098836+01	gm-dbo	8991	2454	7270	\N	KELSO
11804	0	2009-03-26 11:40:18.109958+01	gm-dbo	8992	2454	7270	\N	RICHMOND HILL
11805	0	2009-03-26 11:40:18.121048+01	gm-dbo	8993	2454	7270	\N	ROWELLA
11806	0	2009-03-26 11:40:18.132431+01	gm-dbo	8994	2454	7270	\N	SIDMOUTH
11807	0	2009-03-26 11:40:18.143335+01	gm-dbo	8995	2454	7275	\N	BLACKWALL
11808	0	2009-03-26 11:40:18.154415+01	gm-dbo	8996	2454	7275	\N	DEVIOT
11809	0	2009-03-26 11:40:18.165692+01	gm-dbo	8997	2454	7275	\N	EXETER
11810	0	2009-03-26 11:40:18.17683+01	gm-dbo	8998	2454	7275	\N	FRANKFORD
11811	0	2009-03-26 11:40:18.187892+01	gm-dbo	8999	2454	7275	\N	GLENGARRY
11812	0	2009-03-26 11:40:18.198924+01	gm-dbo	9000	2454	7275	\N	HOLWELL
11813	0	2009-03-26 11:40:18.210141+01	gm-dbo	9001	2454	7275	\N	LANENA
11814	0	2009-03-26 11:40:18.221216+01	gm-dbo	9002	2454	7275	\N	LOIRA
11815	0	2009-03-26 11:40:18.232306+01	gm-dbo	9003	2454	7275	\N	NOTLEY HILLS
11816	0	2009-03-26 11:40:18.24347+01	gm-dbo	9004	2454	7275	\N	PAPER BEACH
11817	0	2009-03-26 11:40:18.254753+01	gm-dbo	9005	2454	7275	\N	ROBIGANA
11818	0	2009-03-26 11:40:18.265778+01	gm-dbo	9006	2454	7275	\N	TATANA
11819	0	2009-03-26 11:40:18.276952+01	gm-dbo	9007	2454	7275	\N	WINKLEIGH
11820	0	2009-03-26 11:40:18.287999+01	gm-dbo	9008	2454	7276	\N	GRAVELLY BEACH
11821	0	2009-03-26 11:40:18.299064+01	gm-dbo	9009	2454	7277	\N	BRIDGENORTH
11822	0	2009-03-26 11:40:18.310205+01	gm-dbo	9010	2454	7277	\N	GRINDELWALD
11823	0	2009-03-26 11:40:18.321556+01	gm-dbo	9011	2454	7277	\N	LEGANA
11824	0	2009-03-26 11:40:18.332664+01	gm-dbo	9012	2454	7277	\N	ROSEVEARS
11825	0	2009-03-26 11:40:18.343743+01	gm-dbo	9013	2454	7290	\N	HADSPEN
11826	0	2009-03-26 11:40:18.354892+01	gm-dbo	9014	2454	7291	\N	CARRICK
11827	0	2009-03-26 11:40:18.36605+01	gm-dbo	9015	2454	7292	\N	HAGLEY
11828	0	2009-03-26 11:40:18.377046+01	gm-dbo	9016	2454	7292	\N	ROSEVALE
11829	0	2009-03-26 11:40:18.388269+01	gm-dbo	9017	2454	7292	\N	SELBOURNE
11830	0	2009-03-26 11:40:18.399732+01	gm-dbo	9018	2454	7292	\N	WESTWOOD
11831	0	2009-03-26 11:40:18.410352+01	gm-dbo	9019	2454	7300	\N	DEVON HILLS
11832	0	2009-03-26 11:40:18.421675+01	gm-dbo	9020	2454	7300	\N	PERTH
11833	0	2009-03-26 11:40:18.432853+01	gm-dbo	9021	2454	7300	\N	POWRANNA
11834	0	2009-03-26 11:40:18.443825+01	gm-dbo	9022	2454	7301	\N	BISHOPSBOURNE
11835	0	2009-03-26 11:40:18.454985+01	gm-dbo	9023	2454	7301	\N	BLACKWOOD CREEK
11836	0	2009-03-26 11:40:18.466155+01	gm-dbo	9024	2454	7301	\N	LIFFEY
11837	0	2009-03-26 11:40:18.477056+01	gm-dbo	9025	2454	7301	\N	LONGFORD
11838	0	2009-03-26 11:40:18.488061+01	gm-dbo	9026	2454	7301	\N	PATEENA
11839	0	2009-03-26 11:40:18.499078+01	gm-dbo	9027	2454	7301	\N	TOIBERRY
11840	0	2009-03-26 11:40:18.510374+01	gm-dbo	9028	2454	7302	\N	BRACKNELL
11841	0	2009-03-26 11:40:18.521337+01	gm-dbo	9029	2454	7302	\N	CRESSY
11842	0	2009-03-26 11:40:18.532597+01	gm-dbo	9030	2454	7302	\N	POATINA
11843	0	2009-03-26 11:40:18.543492+01	gm-dbo	9031	2454	7303	\N	BIRRALEE
11844	0	2009-03-26 11:40:18.55484+01	gm-dbo	9032	2454	7303	\N	EXTON
11845	0	2009-03-26 11:40:18.566081+01	gm-dbo	9033	2454	7303	\N	WESTBURY
11846	0	2009-03-26 11:40:18.577166+01	gm-dbo	9034	2454	7303	\N	WHITEMORE
11847	0	2009-03-26 11:40:18.591875+01	gm-dbo	9035	2454	7304	\N	BREONA
11848	0	2009-03-26 11:40:18.599583+01	gm-dbo	9036	2454	7304	\N	CAVESIDE
11849	0	2009-03-26 11:40:18.610705+01	gm-dbo	9037	2454	7304	\N	CHUDLEIGH
11850	0	2009-03-26 11:40:18.621695+01	gm-dbo	9038	2454	7304	\N	DAIRY PLAINS
11851	0	2009-03-26 11:40:18.632881+01	gm-dbo	9039	2454	7304	\N	DELORAINE
11852	0	2009-03-26 11:40:18.643921+01	gm-dbo	9040	2454	7304	\N	DUNORLAN
11853	0	2009-03-26 11:40:18.655896+01	gm-dbo	9041	2454	7304	\N	ELIZABETH TOWN
11854	0	2009-03-26 11:40:18.666256+01	gm-dbo	9042	2454	7304	\N	GOLDEN VALLEY
11855	0	2009-03-26 11:40:18.677739+01	gm-dbo	9043	2454	7304	\N	JACKEYS MARSH
11856	0	2009-03-26 11:40:18.690717+01	gm-dbo	9044	2454	7304	\N	KIMBERLEY
11857	0	2009-03-26 11:40:18.700027+01	gm-dbo	9045	2454	7304	\N	LEMANA JUNCTION
11858	0	2009-03-26 11:40:18.710644+01	gm-dbo	9046	2454	7304	\N	MAYBERRY
11859	0	2009-03-26 11:40:18.721712+01	gm-dbo	9047	2454	7304	\N	MEANDER
11860	0	2009-03-26 11:40:18.732975+01	gm-dbo	9048	2454	7304	\N	MERSEY FOREST
11861	0	2009-03-26 11:40:18.743965+01	gm-dbo	9049	2454	7304	\N	MOLE CREEK
11862	0	2009-03-26 11:40:18.755024+01	gm-dbo	9050	2454	7304	\N	MOLTEMA
11863	0	2009-03-26 11:40:18.766229+01	gm-dbo	9051	2454	7304	\N	MONTANA
11864	0	2009-03-26 11:40:18.777477+01	gm-dbo	9052	2454	7304	\N	NEEDLES
11865	0	2009-03-26 11:40:18.788533+01	gm-dbo	9053	2454	7304	\N	PARKHAM
11866	0	2009-03-26 11:40:18.799923+01	gm-dbo	9054	2454	7304	\N	RED HILLS
11867	0	2009-03-26 11:40:18.810555+01	gm-dbo	9055	2454	7304	\N	REEDY MARSH
11868	0	2009-03-26 11:40:18.8217+01	gm-dbo	9056	2454	7304	\N	WEEGENA
11869	0	2009-03-26 11:40:18.832811+01	gm-dbo	9057	2454	7304	\N	WEETAH
11870	0	2009-03-26 11:40:18.843934+01	gm-dbo	9058	2454	7304	\N	WESTERN CREEK
11871	0	2009-03-26 11:40:18.855036+01	gm-dbo	9059	2454	7305	\N	MERSEYLEA
11872	0	2009-03-26 11:40:18.866101+01	gm-dbo	9060	2454	7305	\N	RAILTON
11873	0	2009-03-26 11:40:18.877138+01	gm-dbo	9061	2454	7305	\N	SUNNYSIDE
11874	0	2009-03-26 11:40:18.888789+01	gm-dbo	9062	2454	7306	\N	BARRINGTON
11875	0	2009-03-26 11:40:18.89968+01	gm-dbo	9063	2454	7306	\N	BEULAH
11876	0	2009-03-26 11:40:18.911906+01	gm-dbo	9064	2454	7306	\N	CLAUDE ROAD
11877	0	2009-03-26 11:40:18.921934+01	gm-dbo	9065	2454	7306	\N	CRADLE MOUNTAIN
11878	0	2009-03-26 11:40:18.933718+01	gm-dbo	9066	2454	7306	\N	GOWRIE PARK
11879	0	2009-03-26 11:40:18.944102+01	gm-dbo	9067	2454	7306	\N	KENTISH
11880	0	2009-03-26 11:40:18.955187+01	gm-dbo	9068	2454	7306	\N	LORINNA
11881	0	2009-03-26 11:40:18.968729+01	gm-dbo	9069	2454	7306	\N	NOOK
11882	0	2009-03-26 11:40:18.977524+01	gm-dbo	9070	2454	7306	\N	PARADISE
11883	0	2009-03-26 11:40:18.988926+01	gm-dbo	9071	2454	7306	\N	ROLAND
11884	0	2009-03-26 11:40:18.999875+01	gm-dbo	9072	2454	7306	\N	SHEFFIELD
11885	0	2009-03-26 11:40:19.011005+01	gm-dbo	9073	2454	7306	\N	STAVERTON
11886	0	2009-03-26 11:40:19.02195+01	gm-dbo	9074	2454	7306	\N	STOODLEY
11887	0	2009-03-26 11:40:19.033122+01	gm-dbo	9075	2454	7307	\N	DULVERTON
11888	0	2009-03-26 11:40:19.044574+01	gm-dbo	9076	2454	7307	\N	HARFORD
11889	0	2009-03-26 11:40:19.055264+01	gm-dbo	9077	2454	7307	\N	HAWLEY BEACH
11890	0	2009-03-26 11:40:19.066342+01	gm-dbo	9078	2454	7307	\N	LATROBE
11891	0	2009-03-26 11:40:19.077472+01	gm-dbo	9079	2454	7307	\N	MORIARTY
11892	0	2009-03-26 11:40:19.088661+01	gm-dbo	9080	2454	7307	\N	NORTHDOWN
11893	0	2009-03-26 11:40:19.099683+01	gm-dbo	9081	2454	7307	\N	PORT SORELL
11894	0	2009-03-26 11:40:19.111254+01	gm-dbo	9082	2454	7307	\N	SASSAFRAS
11895	0	2009-03-26 11:40:19.121929+01	gm-dbo	9083	2454	7307	\N	SHEARWATER
11896	0	2009-03-26 11:40:19.133436+01	gm-dbo	9084	2454	7307	\N	THIRLSTANE
11897	0	2009-03-26 11:40:19.145124+01	gm-dbo	9085	2454	7307	\N	WESLEY VALE
11898	0	2009-03-26 11:40:19.155504+01	gm-dbo	9086	2454	7310	\N	ABERDEEN
11899	0	2009-03-26 11:40:19.177656+01	gm-dbo	9087	2454	7310	\N	DEVONPORT
11900	0	2009-03-26 11:40:19.190102+01	gm-dbo	9088	2454	7310	\N	DON
11901	0	2009-03-26 11:40:19.203968+01	gm-dbo	9089	2454	7310	\N	ERRIBA
11902	0	2009-03-26 11:40:19.21117+01	gm-dbo	9090	2454	7310	\N	EUGENANA
11903	0	2009-03-26 11:40:19.222319+01	gm-dbo	9091	2454	7310	\N	FORTH
11904	0	2009-03-26 11:40:19.233357+01	gm-dbo	9092	2454	7310	\N	KINDRED
11905	0	2009-03-26 11:40:19.24443+01	gm-dbo	9093	2454	7310	\N	LILLICO
11906	0	2009-03-26 11:40:19.255725+01	gm-dbo	9094	2454	7310	\N	MELROSE
11907	0	2009-03-26 11:40:19.266868+01	gm-dbo	9095	2454	7310	\N	MIANDETTA
11908	0	2009-03-26 11:40:19.277948+01	gm-dbo	9096	2454	7310	\N	PALOONA
11909	0	2009-03-26 11:40:19.289158+01	gm-dbo	9097	2454	7310	\N	QUOIBA
11910	0	2009-03-26 11:40:19.300323+01	gm-dbo	9098	2454	7310	\N	SPREYTON
11911	0	2009-03-26 11:40:19.311505+01	gm-dbo	9099	2454	7310	\N	WEST DEVONPORT
11912	0	2009-03-26 11:40:19.32253+01	gm-dbo	9100	2454	7310	\N	WILMOT
11913	0	2009-03-26 11:40:19.333577+01	gm-dbo	9101	2454	7315	\N	ABBOTSHAM
11914	0	2009-03-26 11:40:19.344767+01	gm-dbo	9102	2454	7315	\N	CENTRAL CASTRA
11915	0	2009-03-26 11:40:19.355725+01	gm-dbo	9103	2454	7315	\N	GAWLER
11916	0	2009-03-26 11:40:19.366846+01	gm-dbo	9104	2454	7315	\N	GUNNS PLAINS
11917	0	2009-03-26 11:40:19.381285+01	gm-dbo	9105	2454	7315	\N	LEITH
11918	0	2009-03-26 11:40:19.389264+01	gm-dbo	9106	2454	7315	\N	NIETTA
11919	0	2009-03-26 11:40:19.40763+01	gm-dbo	9107	2454	7315	\N	NORTH MOTTON
11920	0	2009-03-26 11:40:19.411384+01	gm-dbo	9108	2454	7315	\N	PRESTON
11921	0	2009-03-26 11:40:19.422411+01	gm-dbo	9109	2454	7315	\N	SPALFORD
11922	0	2009-03-26 11:40:19.433606+01	gm-dbo	9110	2454	7315	\N	SPRENT
11923	0	2009-03-26 11:40:19.445114+01	gm-dbo	9111	2454	7315	\N	TURNERS BEACH
11924	0	2009-03-26 11:40:19.455708+01	gm-dbo	9112	2454	7315	\N	ULVERSTONE
11925	0	2009-03-26 11:40:19.466885+01	gm-dbo	9113	2454	7315	\N	UPPER CASTRA
11926	0	2009-03-26 11:40:19.482944+01	gm-dbo	9114	2454	7315	\N	WARRINGA
11927	0	2009-03-26 11:40:19.494083+01	gm-dbo	9115	2454	7316	\N	BLYTHE HEADS
11928	0	2009-03-26 11:40:19.505245+01	gm-dbo	9116	2454	7316	\N	CAMENA
11929	0	2009-03-26 11:40:19.519654+01	gm-dbo	9117	2454	7316	\N	CUPRONA
11930	0	2009-03-26 11:40:19.527675+01	gm-dbo	9118	2454	7316	\N	HEYBRIDGE
11931	0	2009-03-26 11:40:19.539026+01	gm-dbo	9119	2454	7316	\N	HOWTH
11932	0	2009-03-26 11:40:19.549894+01	gm-dbo	9120	2454	7316	\N	LOYETEA
11933	0	2009-03-26 11:40:19.561271+01	gm-dbo	9121	2454	7316	\N	PENGUIN
11934	0	2009-03-26 11:40:19.573123+01	gm-dbo	9122	2454	7316	\N	PRESERVATION BAY
11935	0	2009-03-26 11:40:19.583208+01	gm-dbo	9123	2454	7316	\N	RIANA
11936	0	2009-03-26 11:40:19.594333+01	gm-dbo	9124	2454	7316	\N	SOUTH RIANA
11937	0	2009-03-26 11:40:19.60541+01	gm-dbo	9125	2454	7316	\N	SULPHUR CREEK
11938	0	2009-03-26 11:40:19.61905+01	gm-dbo	9126	2454	7316	\N	WEST PINE
11939	0	2009-03-26 11:40:19.627677+01	gm-dbo	9127	2454	7320	\N	BROOKLYN
11940	0	2009-03-26 11:40:19.638805+01	gm-dbo	9128	2454	7320	\N	BURNIE
11941	0	2009-03-26 11:40:19.649968+01	gm-dbo	9129	2454	7320	\N	COOEE
11942	0	2009-03-26 11:40:19.661439+01	gm-dbo	9130	2454	7320	\N	HAVENVIEW
11943	0	2009-03-26 11:40:19.672185+01	gm-dbo	9131	2454	7320	\N	HILLCREST
11944	0	2009-03-26 11:40:19.684143+01	gm-dbo	9132	2454	7320	\N	MONTELLO
11945	0	2009-03-26 11:40:19.695837+01	gm-dbo	9133	2454	7320	\N	WIVENHOE
11946	0	2009-03-26 11:40:19.705339+01	gm-dbo	9134	2454	7321	\N	BLACK RIVER
11947	0	2009-03-26 11:40:19.760908+01	gm-dbo	9135	2454	7321	\N	BOAT HARBOUR
11948	0	2009-03-26 11:40:19.77188+01	gm-dbo	9136	2454	7321	\N	HAMPSHIRE
11949	0	2009-03-26 11:40:19.783042+01	gm-dbo	9137	2454	7321	\N	HIGHCLERE
11950	0	2009-03-26 11:40:19.794045+01	gm-dbo	9138	2454	7321	\N	MAWBANNA
11951	0	2009-03-26 11:40:19.805269+01	gm-dbo	9139	2454	7321	\N	NATONE
11952	0	2009-03-26 11:40:19.816404+01	gm-dbo	9140	2454	7321	\N	PARRAWE
11953	0	2009-03-26 11:40:19.830592+01	gm-dbo	9141	2454	7321	\N	RIDGLEY
11954	0	2009-03-26 11:40:19.838706+01	gm-dbo	9142	2454	7321	\N	ROCKY CAPE
11955	0	2009-03-26 11:40:19.850385+01	gm-dbo	9143	2454	7321	\N	SAVAGE RIVER
11956	0	2009-03-26 11:40:19.860926+01	gm-dbo	9144	2454	7321	\N	SISTERS BEACH
11957	0	2009-03-26 11:40:19.871999+01	gm-dbo	9145	2454	7321	\N	STOWPORT
11958	0	2009-03-26 11:40:19.882952+01	gm-dbo	9146	2454	7321	\N	TULLAH
11959	0	2009-03-26 11:40:19.894033+01	gm-dbo	9147	2454	7321	\N	WARATAH
11960	0	2009-03-26 11:40:19.905278+01	gm-dbo	9148	2454	7322	\N	SOMERSET
11961	0	2009-03-26 11:40:19.916287+01	gm-dbo	9149	2454	7325	\N	CALDER
11962	0	2009-03-26 11:40:19.927567+01	gm-dbo	9150	2454	7325	\N	DOCTORS ROCKS
11963	0	2009-03-26 11:40:19.93843+01	gm-dbo	9151	2454	7325	\N	ELLIOTT
11964	0	2009-03-26 11:40:19.949531+01	gm-dbo	9152	2454	7325	\N	FLOWERDALE
11965	0	2009-03-26 11:40:19.960968+01	gm-dbo	9153	2454	7325	\N	LAPOINYA
11966	0	2009-03-26 11:40:20.021666+01	gm-dbo	9154	2454	7325	\N	MEUNNA
11967	0	2009-03-26 11:40:20.082653+01	gm-dbo	9155	2454	7325	\N	MILABENA
11968	0	2009-03-26 11:40:20.106458+01	gm-dbo	9156	2454	7325	\N	MOORLEAH
11969	0	2009-03-26 11:40:20.117895+01	gm-dbo	9157	2454	7325	\N	MOUNT HICKS
11970	0	2009-03-26 11:40:20.127776+01	gm-dbo	9158	2454	7325	\N	MYALLA
11971	0	2009-03-26 11:40:20.138507+01	gm-dbo	9159	2454	7325	\N	OLDINA
11972	0	2009-03-26 11:40:20.149687+01	gm-dbo	9160	2454	7325	\N	PREOLENNA
11973	0	2009-03-26 11:40:20.160798+01	gm-dbo	9161	2454	7325	\N	SEABROOK
11974	0	2009-03-26 11:40:20.172163+01	gm-dbo	9162	2454	7325	\N	SISTERS CREEK
11975	0	2009-03-26 11:40:20.182923+01	gm-dbo	9163	2454	7325	\N	TABLE CAPE
11976	0	2009-03-26 11:40:20.194027+01	gm-dbo	9164	2454	7325	\N	TAKONE
11977	0	2009-03-26 11:40:20.205352+01	gm-dbo	9165	2454	7325	\N	WYNYARD
11978	0	2009-03-26 11:40:20.216333+01	gm-dbo	9166	2454	7325	\N	YOLLA
11979	0	2009-03-26 11:40:20.227569+01	gm-dbo	9167	2454	7330	\N	ALCOMIE
11980	0	2009-03-26 11:40:20.238459+01	gm-dbo	9168	2454	7330	\N	ARTHUR RIVER
11981	0	2009-03-26 11:40:20.249547+01	gm-dbo	9169	2454	7330	\N	BRITTONS SWAMP
11982	0	2009-03-26 11:40:20.260754+01	gm-dbo	9170	2454	7330	\N	CHRISTMAS HILLS
11983	0	2009-03-26 11:40:20.271903+01	gm-dbo	9171	2454	7330	\N	EDITH CREEK
11984	0	2009-03-26 11:40:20.293928+01	gm-dbo	9172	2454	7330	\N	FOREST
11985	0	2009-03-26 11:40:20.295433+01	gm-dbo	9173	2454	7330	\N	IRISHTOWN
11986	0	2009-03-26 11:40:20.305665+01	gm-dbo	9174	2454	7330	\N	LILEAH
11987	0	2009-03-26 11:40:20.316639+01	gm-dbo	9175	2454	7330	\N	MARRAWAH
11988	0	2009-03-26 11:40:20.327591+01	gm-dbo	9176	2454	7330	\N	MELLA
11989	0	2009-03-26 11:40:20.338778+01	gm-dbo	9177	2454	7330	\N	MENGHA
11990	0	2009-03-26 11:40:20.349839+01	gm-dbo	9178	2454	7330	\N	MONTAGU
11991	0	2009-03-26 11:40:20.360967+01	gm-dbo	9179	2454	7330	\N	NABAGEENA
11992	0	2009-03-26 11:40:20.372092+01	gm-dbo	9180	2454	7330	\N	REDPA
11993	0	2009-03-26 11:40:20.383334+01	gm-dbo	9181	2454	7330	\N	SMITHTON
11994	0	2009-03-26 11:40:20.394439+01	gm-dbo	9182	2454	7330	\N	THREE HUMMOCK ISLAND
11995	0	2009-03-26 11:40:20.405502+01	gm-dbo	9183	2454	7330	\N	TOGARI
11996	0	2009-03-26 11:40:20.416771+01	gm-dbo	9184	2454	7330	\N	TROWUTTA
11997	0	2009-03-26 11:40:20.427767+01	gm-dbo	9185	2454	7330	\N	WOOLNORTH
11998	0	2009-03-26 11:40:20.438928+01	gm-dbo	9186	2454	7331	\N	STANLEY
11999	0	2009-03-26 11:40:20.458996+01	gm-dbo	9187	2454	7467	\N	LYNCHFORD
12000	0	2009-03-26 11:40:20.460917+01	gm-dbo	9188	2454	7467	\N	QUEENSTOWN
12001	0	2009-03-26 11:40:20.472148+01	gm-dbo	9189	2454	7468	\N	STRAHAN
12002	0	2009-03-26 11:40:20.494296+01	gm-dbo	9190	2454	7469	\N	RENISON BELL
12003	0	2009-03-26 11:40:20.496021+01	gm-dbo	9191	2454	7469	\N	ZEEHAN
12004	0	2009-03-26 11:40:20.505552+01	gm-dbo	9192	2454	7470	\N	ROSEBERY
12005	0	2009-03-26 11:40:20.516969+01	gm-dbo	9193	2456	8001	\N	MELBOURNE CITY MC
12006	0	2009-03-26 11:40:20.528031+01	gm-dbo	9194	2456	8002	\N	EAST MELBOURNE
12007	0	2009-03-26 11:40:20.539072+01	gm-dbo	9195	2456	8003	\N	COLLINS STREET EAST
12008	0	2009-03-26 11:40:20.550384+01	gm-dbo	9196	2456	8004	\N	ST KILDA ROAD
12009	0	2009-03-26 11:40:20.561278+01	gm-dbo	9197	2456	8005	\N	WORLD TRADE CENTRE
12010	0	2009-03-26 11:40:20.572381+01	gm-dbo	9198	2456	8006	\N	ABECKETT STREET
12011	0	2009-03-26 11:40:20.583434+01	gm-dbo	9199	2456	8007	\N	COLLINS STREET WEST
12012	0	2009-03-26 11:40:20.594533+01	gm-dbo	9200	2456	8008	\N	ST KILDA ROAD CENTRAL
12013	0	2009-03-26 11:40:20.605614+01	gm-dbo	9201	2456	8009	\N	FLINDERS LANE
12014	0	2009-03-26 11:40:20.617316+01	gm-dbo	9202	2456	8010	\N	LAW COURTS
12015	0	2009-03-26 11:40:20.627953+01	gm-dbo	9203	2455	9726	\N	GOLD COAST MC
\.


SET search_path = gm, pg_catalog;

--
-- TOC entry 4959 (class 0 OID 196789)
-- Dependencies: 2511
-- Data for Name: access_log; Type: TABLE DATA; Schema: gm; Owner: gm-dbo
--

COPY access_log (pk_audit, row_version, modified_when, modified_by, pk, user_action) FROM stdin;
12203	0	2009-03-29 13:30:00.626716+02	gm-dbo	1	access log table created
12205	0	2009-03-29 13:37:17.51073+02	any-doc	2	EMR access: patient [12]
12207	0	2009-04-02 12:56:24.899588+02	any-doc	3	EMR access: patient [12]
12209	0	2009-04-22 11:34:13.039152+02	any-doc	4	EMR access: patient [12]
12211	0	2009-04-22 13:09:39.784782+02	any-doc	5	EMR access: patient [12]
\.


--
-- TOC entry 4944 (class 0 OID 195253)
-- Dependencies: 2480
-- Data for Name: notifying_tables; Type: TABLE DATA; Schema: gm; Owner: gm-dbo
--

COPY notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) FROM stdin;
1	clin	vaccination	vacc	t
2	clin	allergy	allg	t
3	dem	names	name	t
5	clin	allergy_state	allg_state	t
6	blobs	doc_med	doc	t
7	blobs	doc_obj	doc_page	f
8	dem	provider_inbox	provider_inbox	f
10	dem	lnk_identity2comm	comm_channel	t
11	clin	test_result	test_result	t
12	clin	reviewed_test_results	reviewed_test_results	f
13	clin	episode	episode	t
14	clin	health_issue	health_issue	t
15	blobs	doc_type	doc_type	f
17	clin	waiting_list	waiting_list	t
19	clin	encounter	encounter	t
4	dem	identity	identity	t
18	clin	waiting_list	waiting_list_generic	f
20	any schema	clin.clin_root_item children	narrative	t
\.


SET search_path = i18n, pg_catalog;

--
-- TOC entry 4765 (class 0 OID 191079)
-- Dependencies: 2160
-- Data for Name: curr_lang; Type: TABLE DATA; Schema: i18n; Owner: gm-dbo
--

COPY curr_lang (pk, db_user, lang) FROM stdin;
1	any-doc	de_DE
\.


--
-- TOC entry 4766 (class 0 OID 191092)
-- Dependencies: 2162
-- Data for Name: keys; Type: TABLE DATA; Schema: i18n; Owner: gm-dbo
--

COPY keys (pk, orig) FROM stdin;
1	parent
2	child
3	sibling
4	halfsibling
5	stepparent
6	stepchild
7	married
8	de facto
9	divorced
10	separated
11	legal guardian
12	ward
13	single
14	widowed
15	m
16	male
17	f
18	female
19	tm
20	transsexual phenotype male
21	tf
22	transsexual phenotype female
23	h
24	hermaphrodite
25	doctor
26	nurse
27	manager
28	secretary
29	X-ray assistant
30	lab technician
31	medical student
32	student nurse
33	trainee - secretary
34	trainee - X-ray
35	trainee - lab
36	home
37	work
38	parents
39	holidays
40	temporary
41	email
42	fax
43	homephone
44	workphone
45	mobile
46	web
47	jabber
48	Afghanistan
49	Albania
50	Algeria
51	American Samoa
52	Andorra
53	Angola
54	Anguilla
55	Antarctica
56	Antigua and Barbuda
57	Argentina
58	Armenia
59	Aruba
60	Australia
61	Austria
62	Azerbaijan
63	Bahamas
64	Bahrain
65	Bangladesh
66	Barbados
67	Belarus
68	Belgium
69	Belize
70	Benin
71	Bermuda
72	Bhutan
73	Bolivia
74	Bosnia and Herzegovina
75	Botswana
76	Bouvet Island
77	Brazil
78	British Indian Ocean Territory
79	Brunei Darussalam
80	Bulgaria
81	Burkina Faso
82	Burundi
83	Cambodia
84	Cameroon
85	Canada
86	Cape Verde
87	Cayman Islands
88	Central African Republic
89	Chad
90	Chile
91	China
92	Christmas Island
93	Cocos (Keeling) Islands
94	Colombia
95	Comoros
96	Congo
97	Congo, The Democratic Republic
98	Cook Islands
99	Costa Rica
100	Cote D'Ivoire
101	Croatia
102	Cuba
103	Cyprus
104	Czech Republic
105	Denmark
106	Djibouti
107	Dominica
108	Dominican Republic
109	East Timor
110	Ecuador
111	Egypt
112	El Salvador
113	Equatorial Guinea
114	Eritrea
115	Estonia
116	Ethiopia
117	Falkland Islands (Malvinas)
118	Faroe Islands
119	Fiji
120	Finland
121	France
122	French Guiana
123	French Polynesia
124	French Southern Territories
125	Gabon
126	Gambia
127	Georgia
128	Germany
129	Ghana
130	Gibraltar
131	Greece
132	Greenland
133	Grenada
134	Guadeloupe
135	Guam
136	Guatemala
137	Guinea
138	Guinea-Bissau
139	Guyana
140	Haiti
141	Heard Island and McDonald Island
142	Holy See (Vatican City State)
143	Honduras
144	Hong Kong
145	Hungary
146	Iceland
147	India
148	Indonesia
149	Iran, Islamic Republic Of
150	Iraq
151	Ireland
152	Israel
153	Italy
154	Jamaica
155	Japan
156	Jordan
157	Kazakstan
158	Kenya
159	Kiribati
160	Korea, Democratic People's Republic
161	Korea, Republic Of
162	Kuwait
163	Kyrgyzstan
164	Lao People's Democratic Republic
165	Latvia
166	Lebanon
167	Lesotho
168	Liberia
169	Libyan Arab Jamahiriya
170	Liechtenstein
171	Lithuania
172	Luxembourg
173	Macau
174	Macedonia, The Former Yugoslav
175	Madagascar
176	Malawi
177	Malaysia
178	Maldives
179	Mali
180	Malta
181	Marshall Islands
182	Martinique
183	Mauritania
184	Mauritius
185	Mayotte
186	Mexico
187	Micronesia, Federated States O
188	Moldova, Republic Of
189	Monaco
190	Mongolia
191	Montserrat
192	Morocco
193	Mozambique
194	Myanmar
195	Namibia
196	Nauru
197	Nepal
198	Netherlands
199	Netherlands Antilles
200	New Caledonia
201	New Zealand
202	Nicaragua
203	Niger
204	Nigeria
205	Niue
206	Norfolk Island
207	Northern Mariana Islands
208	Norway
209	Oman
210	Pakistan
211	Palau
212	Palestinian Territory, Occupie
213	Panama
214	Papua New Guinea
215	Paraguay
216	Peru
217	Philippines
218	Pitcairn
219	Poland
220	Portugal
221	Puerto Rico
222	Qatar
223	Reunion
224	Romania
225	Russian Federation
226	Rwanda
227	Saint Helena
228	Saint Kitts and Nevis
229	Saint Lucia
230	Saint Pierre and Miquelon
231	Saint Vincent and The Grenadin
232	Samoa
233	San Marino
234	Sao Tome and Principe
235	Saudi Arabia
236	Senegal
237	Seychelles
238	Sierra Leone
239	Singapore
240	Slovakia
241	Slovenia
242	Solomon Islands
243	Somalia
244	South Africa
245	South Georgia and The South Sa
246	Spain
247	Sri Lanka
248	Sudan
249	Suriname
250	Svalbard and Jan Mayen
251	Swaziland
252	Sweden
253	Switzerland
254	Syrian Arab Republic
255	Taiwan, Province Of China
256	Tajikistan
257	Tanzania, United Republic Of
258	Thailand
259	Togo
260	Tokelau
261	Tonga
262	Trinidad and Tobago
263	Tunisia
264	Turkey
265	Turkmenistan
266	Turks and Caicos Islands
267	Tuvalu
268	Uganda
269	Ukraine
270	United Arab Emirates
271	United Kingdom
272	United States
273	state/territory/province/region not available
274	Canillo
275	Encamp
276	La Massana
277	Les Escaldes
278	Ordino
279	Sant Julia de Lori
280	Arab Emirates territory
281	Badakhshan
282	Badghis
283	Baghlan
284	Balkh
285	Bamian
286	Farah
287	Faryab
288	Ghazni
289	Ghowr
290	Helmand
291	Herat
292	Jowzjan
293	Kabol
294	Kandahar
295	Kapisa
296	Konar
297	Kondoz
298	Laghman
299	Lowgar
300	Nangarhar
301	Nimruz
302	Oruzgan
303	Paktia
304	Paktika
305	Parvan
306	Samangan
307	Sar-e Pol
308	Takhar
309	Vardak
310	Zabol
311	Barbuda
312	Redonda
313	Saint George
314	Saint John
315	Saint Mary
316	Saint Paul
317	Saint Peter
318	Saint Philip
319	Anguilla territory
320	Berat
321	Bulqize
322	Delvine
323	Devoll (Bilisht)
324	Diber (Peshkopi)
325	Durres
326	Elbasan
327	Fier
328	Gjirokaster
329	Gramsh
330	Has (Krume)
331	Kavaje
332	Kolonje (Erseke)
333	Korce
334	Kruje
335	Kucove
336	Kukes
337	Lac
338	Lezhe
339	Librazhd
340	Lushnje
341	Malesi e Madhe (Koplik)
342	Mallakaster (Ballsh)
343	Mat (Burrel)
344	Mirdite (Rreshen)
345	Peqin
346	Permet
347	Pogradec
348	Puke
349	Sarande
350	Shkoder
351	Skrapar (Corovode)
352	Tepelene
353	Tirane (Tirana)
354	Tropoje (Bajram Curri)
355	Vlore
356	Aragatsotn
357	Ararat
358	Armavir
359	Geghark'unik|
360	Kotayk'
361	Lorri
362	Shirak
363	Syunik'
364	Tavush
365	Vayots' Dzor
366	Yerevan
367	Netherlands Antilles territory
368	Bengo
369	Benguela
370	Bie
371	Cabinda
372	Cuando Cubango
373	Cuanza Norte
374	Cuanza Sul
375	Cunene
376	Huambo
377	Huila
378	Luanda
379	Lunda Norte
380	Lunda Sul
381	Malanje
382	Moxico
383	Namibe
384	Uige
385	Zaire
386	Antarctica territory
387	Antartida e Islas del Atlantico
388	Buenos Aires
389	Catamarca
390	Chaco
391	Chubut
392	Cordoba
393	Corrientes
394	Distrito Federal
395	Entre Rios
396	Formosa
397	Jujuy
398	La Pampa
399	La Rioja
400	Mendoza
401	Misiones
402	Neuquen
403	Rio Negro
404	Salta
405	San Juan
406	San Luis
407	Santa Cruz
408	Santa Fe
409	Santiago del Estero
410	Tierra del Fuego
411	Tucuman
412	Eastern
413	Manu'a
414	Rose Island
415	Swains Island
416	Western
417	Aruba territory
418	Abseron Rayonu
419	Agcabadi Rayonu
420	Agdam Rayonu
421	Agdas Rayonu
422	Agstafa Rayonu
423	Agsu Rayonu
424	Ali Bayramli Sahari
425	Astara Rayonu
426	Baki Sahari
427	Balakan Rayonu
428	Barda Rayonu
429	Beylaqan Rayonu
430	Bilasuvar Rayonu
431	Cabrayil Rayonu
432	Calilabad Rayonu
433	Daskasan Rayonu
434	Davaci Rayonu
435	Fuzuli Rayonu
436	Gadabay Rayonu
437	Ganca Sahari
438	Goranboy Rayonu
439	Goycay Rayonu
440	Haciqabul Rayonu
441	Imisli Rayonu
442	Ismayilli Rayonu
443	Kalbacar Rayonu
444	Kurdamir Rayonu
445	Lacin Rayonu
446	Lankaran Rayonu
447	Lankaran Sahari
448	Lerik Rayonu
449	Masalli Rayonu
450	Mingacevir Sahari
451	Naftalan Sahari
452	Naxcivan Muxtar Respublikasi
453	Neftcala Rayonu
454	Oguz Rayonu
455	Qabala Rayonu
456	Qax Rayonu
457	Qazax Rayonu
458	Qobustan Rayonu
459	Quba Rayonu
460	Qubadli Rayonu
461	Qusar Rayonu
462	Saatli Rayonu
463	Sabirabad Rayonu
464	Saki Rayonu
465	Saki Sahari
466	Salyan Rayonu
467	Samaxi Rayonu
468	Samkir Rayonu
469	Samux Rayonu
470	Siyazan Rayonu
471	Sumqayit Sahari
472	Susa Rayonu
473	Susa Sahari
474	Tartar Rayonu
475	Tovuz Rayonu
476	Ucar Rayonu
477	Xacmaz Rayonu
478	Xankandi Sahari
479	Xanlar Rayonu
480	Xizi Rayonu
481	Xocali Rayonu
482	Xocavand Rayonu
483	Yardimli Rayonu
484	Yevlax Rayonu
485	Yevlax Sahari
486	Zangilan Rayonu
487	Zaqatala Rayonu
488	Zardab Rayonu
489	Bosnia and Herzegovina territory
490	Christ Church
491	Saint Andrew
492	Saint James
493	Saint Joseph
494	Saint Lucy
495	Saint Michael
496	Saint Thomas
497	Barisal
498	Chittagong
499	Dhaka
500	Khulna
501	Rajshahi
502	Antwerpen
503	Brabant Wallon
504	Hainaut
505	Liege
506	Limburg
507	Namur
508	Oost-Vlaanderen
509	Vlaams Brabant
510	West-Vlaanderen
511	Bale
512	Bam
513	Banwa
514	Bazega
515	Bougouriba
516	Boulgou
517	Boulkiemde
518	Comoe
519	Ganzourgou
520	Gnagna
521	Gourma
522	Houet
523	Ioba
524	Kadiogo
525	Kenedougou
526	Komandjari
527	Kompienga
528	Kossi
529	Koupelogo
530	Kouritenga
531	Kourweogo
532	Leraba
533	Loroum
534	Mouhoun
535	Nahouri
536	Namentenga
537	Naumbiel
538	Nayala
539	Oubritenga
540	Oudalan
541	Passore
542	Poni
543	Samentenga
544	Sanguie
545	Seno
546	Sissili
547	Soum
548	Sourou
549	Tapoa
550	Tuy
551	Yagha
552	Yatenga
553	Ziro
554	Zondomo
555	Zoundweogo
556	Burgas
557	Grad Sofiya
558	Khaskovo
559	Lovech
560	Montana
561	Plovdiv
562	Ruse
563	Sofiya
564	Varna
565	Al Hadd
566	Al Manamah
567	Al Mintaqah al Gharbiyah
568	Al Mintaqah al Wusta
569	Al Mintaqah ash Shamaliyah
570	Al Muharraq
571	Ar Rifa' wa al Mintaqah al Janub
572	Jidd Hafs
573	Juzur Hawar
574	Madinat 'Isa
575	Madinat Hamad
576	Sitrah
577	Bubanza
578	Bujumbura
579	Bururi
580	Cankuzo
581	Cibitoke
582	Gitega
583	Karuzi
584	Kayanza
585	Kirundo
586	Makamba
587	Muramvya
588	Muyinga
589	Mwaro
590	Ngozi
591	Rutana
592	Ruyigi
593	Alibori
594	Atakora
595	Atlantique
596	Borgou
597	Collines
598	Couffo
599	Donga
600	Littoral
601	Mono
602	Oueme
603	Plateau
604	Zou
605	Devonshire
606	Hamilton
607	Paget
608	Pembroke
609	Saint Georges
610	Sandys
611	Smiths
612	Southampton
613	Warwick
614	Belait
615	Brunei and Muara
616	Temburong
617	Tutong
618	Beni
619	Chuquisaca
620	Cochabamba
621	La Paz
622	Oruro
623	Pando
624	Potosi
625	Tarija
626	Acre
627	Alagoas
628	Amapa
629	Amazonas
630	Bahia
631	Ceara
632	Espirito Santo
633	Goias
634	Maranhao
635	Mato Grosso
636	Mato Grosso do Sul
637	Minas Gerais
638	Para
639	Paraiba
640	Parana
641	Pernambuco
642	Piaui
643	Rio de Janeiro
644	Rio Grande do Norte
645	Rio Grande do Sul
646	Rondonia
647	Roraima
648	Santa Catarina
649	Sao Paulo
650	Sergipe
651	Tocantins
652	Acklins and Crooked Islands
653	Bimini
654	Cat Island
655	Exuma
656	Freeport
657	Fresh Creek
658	Governor's Harbour
659	Green Turtle Cay
660	Harbour Island
661	High Rock
662	Inagua
663	Kemps Bay
664	Long Island
665	Marsh Harbour
666	Mayaguana
667	New Providence
668	Nicholls Town and Berry Islands
669	Ragged Island
670	Rock Sound
671	San Salvador and Rum Cay
672	Sandy Point
673	Bumthang
674	Chhukha
675	Chirang
676	Daga
677	Geylegphug
678	Ha
679	Lhuntshi
680	Mongar
681	Paro
682	Pemagatsel
683	Punakha
684	Samchi
685	Samdrup Jongkhar
686	Shemgang
687	Tashigang
688	Thimphu
689	Tongsa
690	Wangdi Phodrang
691	Bouvet Island territory
692	Central District
693	Chobe
694	Ghanzi
695	Kgalagadi
696	Kgatleng
697	Kweneng
698	Ngamiland
699	North East District
700	South East District
701	Southern District
702	Brestskaya (Brest)
703	Homyel'skaya (Homyel|)
704	Horad Minsk
705	Hrodzyenskaya (Hrodna)
706	Mahilyowskaya (Mahilyow)
707	Minskaya
708	Vitsyebskaya (Vitsyebsk)
709	Cayo
710	Corozal
711	Orange Walk
712	Stann Creek
713	Toledo
714	Cocos (Keeling) Islands territory
715	Central African Republic territory
716	Congo territory
717	Aargau
718	Appenzell Ausserrhoden
719	Appenzelli Innerrhoden
720	Basel
721	Bern
722	Freiburg
723	Geneve
724	Glarus
725	Graubünden
726	Jura
727	Luzern
728	Neuchâtel
729	Nidwalden
730	Obwalden
731	Sankt Gallen
732	Schaffhausen
733	Schwyz
734	Solothurn
735	Thurgau
736	Ticino
737	Unterwalden
738	Uri
739	Valais
740	Vaud
741	Zug
742	Cote D'Ivoire territory
743	Cook Islands territory
744	Aisen del General Carlos Ibanez
745	Antofagasta
746	Araucania
747	Atacama
748	Bio-Bio
749	Coquimbo
750	Libertador General Bernardo O'Hi
751	Los Lagos
752	Magallanes y de la Antartica Chi
753	Maule
754	Region Metropolitana
755	Tarapaca
756	Valparaiso
757	Cameroon territory
758	Anhui
759	Beijing
760	Chongqing
761	Fujian
762	Gansu
763	Guangdong
764	Guangxi
765	Guizhou
766	Hainan
767	Hebei
768	Heilongjiang
769	Henan
770	Hubei
771	Hunan
772	Inner Mongolia
773	Jiangsu
774	Jiangxi
775	Jilin
776	Liaoning
777	Ningxia
778	Shaanxi
779	Shandong
780	Shanghai
781	Shanxi
782	Sichuan
783	Tianjin
784	Xinjiang
785	Yunnan
786	Zhejiang
787	Antioquia
788	Arauca
789	Atlantico
790	Bolivar
791	Boyaca
792	Caldas
793	Caqueta
794	Casanare
795	Cauca
796	Cesar
797	Choco
798	Distrito Capital de Santa Fe de
799	Guainia
800	Guaviare
801	La Guajira
802	Magdalena
803	Meta
804	Narino
805	Norte de Santander
806	Putumayo
807	Quindio
808	Risaralda
809	San Andres y Providencia
810	Santander
811	Sucre
812	Tolima
813	Valle del Cauca
814	Vaupes
815	Vichada
816	Alajuela
817	Cartago
818	Guanacaste
819	Heredia
820	Limon
821	Puntarenas
822	San Jose
823	Camaguey
824	Ciego de Avila
825	Cienfuegos
826	Ciudad de La Habana
827	Granma
828	Guantanamo
829	Holguin
830	Isla de la Juventud
831	La Habana
832	Las Tunas
833	Matanzas
834	Pinar del Rio
835	Sancti Spiritus
836	Santiago de Cuba
837	Villa Clara
838	Cape Verde territory
839	Christmas Island territory
840	Cyprus territory
841	Ustecky
842	Jihocesky
843	Jihomoravsky
844	Karlovarsky
845	Kralovehradecky
846	Liberecky
847	Moravskoslezsky
848	Olomoucky
849	Pardubicky
850	Plzensky
851	Praha
852	Stredocesky
853	Vysocina
854	Zlinsky
855	Djibouti territory
856	Arhus
857	Bornholm
858	Frederiksborg
859	Fyn
860	Kobenhavn
861	Nordjylland
862	Ribe
863	Ringkobing
864	Roskilde
865	Sonderjylland
866	Storstrom
867	Vejle
868	Vestjælland
869	Viborg
870	Dominica territory
871	Dominican Republic territory
872	Adrar
873	Ain Defla
874	Ain Temouchent
875	Alger
876	Annaba
877	Batna
878	Bechar
879	Bejaia
880	Biskra
881	Blida
882	Bordj Bou Arreridj
883	Bouira
884	Boumerdes
885	Chlef
886	Constantine
887	Djelfa
888	El Bayadh
889	El Oued
890	El Tarf
891	Ghardaia
892	Guelma
893	Illizi
894	Jijel
895	Khenchela
896	Laghouat
897	M'Sila
898	Mascara
899	Medea
900	Mila
901	Mostaganem
902	Naama
903	Oran
904	Ouargla
905	Oum el Bouaghi
906	Relizane
907	Saida
908	Setif
909	Sidi Bel Abbes
910	Skikda
911	Tamanghasset
912	Tebessa
913	Tiaret
914	Tindouf
915	Tipaza
916	Tissemsilt
917	Tizi Ouzou
918	Tlemcen
919	Ecuador territory
920	Harjumaa (Tallinn)
921	Hiiumaa (Kardla)
922	Ida-Virumaa (Johvi)
923	Jarvamaa (Paide)
924	Jogevamaa (Jogeva)
925	Laane-Virumaa (Rakvere)
926	Laanemaa (Haapsalu)
927	Parnumaa (Parnu)
928	Polvamaa (Polva)
929	Raplamaa (Rapla)
930	Saaremaa (Kuessaare)
931	Tartumaa (Tartu)
932	Valgamaa (Valga)
933	Viljandimaa (Viljandi)
934	Vorumaa (Voru)
935	Egypt territory
936	Eritrea territory
937	Ethiopia territory
938	Aland
939	Etela-Suomen Laani
940	Ita-Suomen Laani
941	Lansi-Suomen Laani
942	Lappi
943	Oulun Laani
944	Fiji territory
945	Falkland Islands (Malvinas) territory
946	Micronesia, Federated States Of, territory
947	Faroe Islands territory
948	Alsace
949	Aquitaine
950	Auvergne
951	Brittany
952	Burgundy
953	Center Loire Valley
954	Champagne
955	Corse
956	France Comte
957	Languedoc Roussillon
958	Limousin
959	Lorraine
960	Midi Pyrenees
961	Nord Pas de Calais
962	Normandy
963	Paris / Ill de France
964	Picardie
965	Poitou Charente
966	Provence
967	Rhone Alps
968	Riviera
969	Western Loire Valley
970	Gabon territory
971	Aberdeen
972	Anglesey
973	Angus
974	Argyll and Bute
975	Bedfordshire
976	Blaenau Gwent
977	Bridgend
978	Bristol
979	Buckinghamshire
980	Caerphilly
981	Cardiff
982	Cheshire
983	Clackmannanshire
984	Conwy
985	Denbighshire
986	Derbyshire
987	Devon
988	Dorset
989	Dumfries and Galloway
990	Dundee
991	Durham
992	East Lothian
993	East Renfrewshire
994	East Riding of Yorkshire
995	East Sussex
996	Edinburgh
997	Essex
998	Falkirk
999	Fife
1000	Flintshire
1001	Glasgow
1002	Greater London
1003	Greater Manchester
1004	Gwynedd
1005	Hampshire
1006	Herefordshire
1007	Hertfordshire
1008	Highlands
1009	Inverclyde
1010	Isle of Wight
1011	Kent
1012	Lancashire
1013	Leicestershire
1014	Lincolnshire
1015	Merseyside
1016	Merthyr Tydfil
1017	Midlothian
1018	Monmouthshire
1019	Moray
1020	Neath Port Talbot
1021	Newport
1022	Norfolk
1023	North Yorkshire
1024	Northamptonshire
1025	Northumberland
1026	Orkney Islands
1027	Oxfordshire
1028	Pembrokeshire
1029	Powys
1030	Rhondda Cynon Taff
1031	Rutland
1032	Scottish Borders
1033	Shetland Islands
1034	Shropshire
1035	Somerset
1036	Staffordshire
1037	Stirling
1038	Surrey
1039	Swansea
1040	Torfaen
1041	Tyne and Wear
1042	Vale of Glamorgan
1043	Warwickshire
1044	West Dunbartonshire
1045	West Lothian
1046	West Midlands
1047	Western Isles
1048	Worcestershire
1049	Wrexham
1050	StateNameStub
1051	Aitolia kai Akarnania
1052	Akhaia
1053	Argolis
1054	Arkadhia
1055	Arta
1056	Attiki
1057	Ayion Oros (Mt. Athos)
1058	Dhodhekanisos
1059	Drama
1060	Evritania
1061	Evros
1062	Evvoia
1063	Florina
1064	Fokis
1065	Fthiotis
1066	Grevena
1067	Ilia
1068	Imathia
1069	Ioannina
1070	Irakleion
1071	Kardhitsa
1072	Kastoria
1073	Kavala
1074	Kefallinia
1075	Kerkyra
1076	Khalkidhiki
1077	Khania
1078	Khios
1079	Kikladhes
1080	Kilkis
1081	Korinthia
1082	Kozani
1083	Lakonia
1084	Larisa
1085	Lasithi
1086	Lesvos
1087	Levkas
1088	Magnisia
1089	Messinia
1090	Pella
1091	Pieria
1092	Preveza
1093	Rethimni
1094	Rodhopi
1095	Samos
1096	Serrai
1097	Thesprotia
1098	Thessaloniki
1099	Trikala
1100	Voiotia
1101	Xanthi
1102	Zakinthos
1103	Alta Verapaz
1104	Baja Verapaz
1105	Chimaltenango
1106	Chiquimula
1107	El Progreso
1108	Escuintla
1109	Huehuetenango
1110	Izabal
1111	Jalapa
1112	Jutiapa
1113	Peten
1114	Quetzaltenango
1115	Quiche
1116	Retalhuleu
1117	Sacatepequez
1118	San Marcos
1119	Santa Rosa
1120	Solola
1121	Suchitepequez
1122	Totonicapan
1123	Zacapa
1124	Bjelovar-Bilogora
1125	City of Zagreb
1126	Dubrovnik-Neretva
1127	Istra
1128	Karlovac
1129	Koprivnica-Krizevci
1130	Krapina-Zagorje
1131	Lika-Senj
1132	Medimurje
1133	Osijek-Baranja
1134	Pozega-Slavonia
1135	Primorje-Gorski Kotar
1136	Sibenik
1137	Sisak-Moslavina
1138	Slavonski Brod-Posavina
1139	Split-Dalmatia
1140	Varazdin
1141	Virovitica-Podravina
1142	Vukovar-Srijem
1143	Zadar-Knin
1144	Zagreb
1145	Bacs-Kiskun
1146	Baranya
1147	Bekes
1148	Bekescsaba
1149	Borsod-Abauj-Zemplen
1150	Budapest
1151	Csongrad
1152	Debrecen
1153	Dunaujvaros
1154	Eger
1155	Fejer
1156	Gyor
1157	Gyor-Moson-Sopron
1158	Hajdu-Bihar
1159	Heves
1160	Hodmezovasarhely
1161	Jasz-Nagykun-Szolnok
1162	Kaposvar
1163	Kecskemet
1164	Komarom-Esztergom
1165	Miskolc
1166	Nagykanizsa
1167	Nograd
1168	Nyiregyhaza
1169	Pecs
1170	Pest
1171	Somogy
1172	Sopron
1173	Szabolcs-Szatmar-Bereg
1174	Szeged
1175	Szekesfehervar
1176	Szolnok
1177	Szombathely
1178	Tatabanya
1179	Tolna
1180	Vas
1181	Veszprem
1182	Zala
1183	Zalaegerszeg
1184	Aceh
1185	Bali
1186	Banten
1187	Bengkulu
1188	BoDeTaBek
1189	Gorontalo
1190	Jakarta Raya
1191	Jambi
1192	Jawa Barat
1193	Jawa Tengah
1194	Jawa Timur
1195	Kalimantan Barat
1196	Kalimantan Selatan
1197	Kalimantan Tengah
1198	Kalimantan Timur
1199	Kepulauan Bangka Belitung
1200	Lampung
1201	Maluku
1202	Maluku Utara
1203	Nusa Tenggara Barat
1204	Nusa Tenggara Timur
1205	Papua
1206	Riau
1207	Sulawesi Selatan
1208	Sulawesi Tengah
1209	Sulawesi Tenggara
1210	Sulawesi Utara
1211	Sumatera Barat
1212	Sumatera Selatan
1213	Sumatera Utara
1214	Yogyakarta
1215	Carlow
1216	Cavan
1217	Clare
1218	Cork
1219	Donegal
1220	Dublin
1221	Galway
1222	Kerry
1223	Kildare
1224	Kilkenny
1225	Laois
1226	Leitrim
1227	Limerick
1228	Longford
1229	Louth
1230	Mayo
1231	Meath
1232	Monaghan
1233	Offaly
1234	Roscommon
1235	Sligo
1236	Tipperary
1237	Waterford
1238	Westmeath
1239	Wexford
1240	Wicklow
1241	Be'er Sheva
1242	Bika'at Hayarden
1243	Eilat and Arava
1244	Galil
1245	Haifa
1246	Jehuda Mountains
1247	Jerusalem
1248	Negev
1249	Semaria
1250	Sharon
1251	Tel Aviv (Gosh Dan)
1252	Andaman and Nicobar Islands
1253	Andhra Pradesh
1254	Arunachal Pradesh
1255	Assam
1256	Bihar
1257	Chandigarh
1258	Dadra and Nagar Haveli
1259	Daman and Diu
1260	Delhi
1261	Goa
1262	Gujarat
1263	Haryana
1264	Himachal Pradesh
1265	Jammu and Kashmir
1266	Karnataka
1267	Kerala
1268	Lakshadweep Islands
1269	Madhya Pradesh
1270	Maharashtra
1271	Manipur
1272	Meghalaya
1273	Mizoram
1274	Nagaland
1275	Orissa
1276	Pondicherry
1277	Punjab
1278	Rajasthan
1279	Sikkim
1280	Tamil Nadu
1281	Tripura
1282	Uttar Pradesh
1283	West Bengal
1284	Abruzzo
1285	Basilicata
1286	Calabria
1287	Campania
1288	Emilia Romagna
1289	Friuli-Venezia Giulia
1290	Lazio (Latium & Rome)
1291	Le Marche (The Marches)
1292	Liguria
1293	Lombardia (Lombardy)
1294	Molise
1295	Piemonte (Piedmont)
1296	Puglia (Apulia)
1297	Sardegna (Sardinia)
1298	Sicilia (Sicily)
1299	Toscana (Tuscany)
1300	Trentino Alto Adige
1301	Umbria
1302	Val d'Aosta
1303	Veneto
1304	Amman
1305	Ajlun
1306	Al 'Aqabah
1307	Al Balqa'
1308	Al Karak
1309	Al Mafraq
1310	At Tafilah
1311	Az Zarqa'
1312	Irbid
1313	Jarash
1314	Ma'an
1315	Madaba
1316	Aichi
1317	Akita
1318	Aomori
1319	Chiba
1320	Ehime
1321	Fukui
1322	Fukuoka
1323	Fukushima
1324	Gifu
1325	Gumma
1326	Hiroshima
1327	Hokkaido
1328	Hyogo
1329	Ibaraki
1330	Ishikawa
1331	Iwate
1332	Kagawa
1333	Kagoshima
1334	Kanagawa
1335	Kochi
1336	Kumamoto
1337	Kyoto
1338	Mie
1339	Miyagi
1340	Miyazaki
1341	Nagano
1342	Nagasaki
1343	Nara
1344	Niigata
1345	Oita
1346	Okayama
1347	Okinawa
1348	Osaka
1349	Saga
1350	Saitama
1351	Shiga
1352	Shimane
1353	Shizuoka
1354	Tochigi
1355	Tokushima
1356	Tokyo
1357	Tottori
1358	Toyama
1359	Wakayama
1360	Yamagata
1361	Yamaguchi
1362	Yamanashi
1363	Central
1364	Coast
1365	Nairobi Area
1366	North Eastern
1367	Nyanza
1368	Rift Valley
1369	Ch'ungch|ong-bukto
1370	Ch'ungch|ong-namdo
1371	Cheju-do
1372	Cholla-bukto
1373	Cholla-namdo
1374	Inch'on-gwangyoksi
1375	Kangwon-do
1376	Kwangju-gwangyoksi
1377	Kyonggi-do
1378	Kyongsang-bukto
1379	Kyongsang-namdo
1380	Pusan-gwangyoksi
1381	Soul-t'ukpyolsi
1382	Taegu-gwangyoksi
1383	Taejon-gwangyoksi
1384	Al 'Asimah
1385	Al Ahmadi
1386	Al Farwaniyah
1387	Al Jahra'
1388	Hawalli
1389	Almaty
1390	Almaty City
1391	Aqmola
1392	Aqtobe
1393	Astana City
1394	Atyrau
1395	Batys Qazaqstan
1396	Bayqongyr City
1397	Mangghystau
1398	Ongtustik Qazaqstan
1399	Pavlodar
1400	Qaraghandy
1401	Qostanay
1402	Qyzylorda
1403	Shyghys Qazaqstan
1404	Soltustik Qazaqstan
1405	Zhambyl
1406	North Central
1407	North Western
1408	Sabaragamuwa
1409	Southern
1410	Uva
1411	Diekirch
1412	Grevenmacher
1413	Baja California
1414	Baja California Sur
1415	Campeche
1416	Chiapas
1417	Chihuahua
1418	Coahuila de Zaragoza
1419	Colima
1420	Durango
1421	Guanajuato
1422	Guerrero
1423	Hidalgo
1424	Jalisco
1425	Michoacan de Ocampo
1426	Morelos
1427	Nayarit
1428	Nuevo Leon
1429	Oaxaca
1430	Puebla
1431	Queretaro de Arteaga
1432	Quintana Roo
1433	San Luis Potosi
1434	Sinaloa
1435	Sonora
1436	Tabasco
1437	Tamaulipas
1438	Tlaxcala
1439	Veracruz-Llave
1440	Yucatan
1441	Zacatecas
1442	Johor
1443	Kedah
1444	Kelantan
1445	Labuan
1446	Melaka
1447	Negeri Sembilan
1448	Pahang
1449	Perak
1450	Perlis
1451	Pulau Pinang
1452	Sabah
1453	Sarawak
1454	Selangor
1455	Terengganu
1456	Wilayah Persekutuan
1457	Agadez
1458	Diffa
1459	Dosso
1460	Maradi
1461	Niamey
1462	Tahoua
1463	Tillaberi
1464	Zinder
1465	Abia
1466	Abuja Federal Capital Territory
1467	Adamawa
1468	Akwa Ibom
1469	Anambra
1470	Bauchi
1471	Bayelsa
1472	Benue
1473	Borno
1474	Cross River
1475	Delta
1476	Ebonyi
1477	Edo
1478	Ekiti
1479	Enugu
1480	Gombe
1481	Imo
1482	Jigawa
1483	Kaduna
1484	Kano
1485	Katsina
1486	Kebbi
1487	Kogi
1488	Kwara
1489	Lagos
1490	Nassarawa
1491	Ogun
1492	Ondo
1493	Osun
1494	Oyo
1495	Rivers
1496	Sokoto
1497	Taraba
1498	Yobe
1499	Zamfara
1500	Atlantico Norte
1501	Atlantico Sur
1502	Boaco
1503	Carazo
1504	Chinandega
1505	Chontales
1506	Esteli
1507	Granada
1508	Jinotega
1509	Leon
1510	Madriz
1511	Managua
1512	Masaya
1513	Matagalpa
1514	Nuevo Segovia
1515	Rio San Juan
1516	Rivas
1517	Drente
1518	Flevoland
1519	Friesland
1520	Gelderland
1521	Groningen
1522	Noord-Brabant
1523	Noord-Holland
1524	Overijssel
1525	Utrecht
1526	Zeeland
1527	Zuid-Holland
1528	Akershus
1529	Aust-Agder
1530	Buskerud
1531	Finnmark
1532	Hedmark
1533	Hordaland
1534	More og Romsdal
1535	Nord-Trondelag
1536	Nordland
1537	Ostfold
1538	Oppland
1539	Oslo
1540	Rogaland
1541	Sor-Trondelag
1542	Sogn og Fjordane
1543	Svalbard
1544	Telemark
1545	Troms
1546	Vest-Agder
1547	Vestfold
1548	Auckland
1549	Bay of Plenty
1550	Canterbury
1551	Gisborne
1552	Hawke's Bay
1553	Marlborough
1554	Nelson
1555	Northland
1556	Otago
1557	Southland
1558	Taranaki
1559	Tasman
1560	Waikato
1561	Wanganui-Manawatu
1562	Wellington
1563	West Coast
1564	Abra
1565	Agusan del Norte
1566	Agusan del Sur
1567	Aklan
1568	Albay
1569	Angeles
1570	Antique
1571	Bacolod
1572	Bago
1573	Baguio
1574	Bais
1575	Basilan
1576	Basilan City
1577	Bataan
1578	Batanes
1579	Batangas
1580	Batangas City
1581	Benguet
1582	Bohol
1583	Bukidnon
1584	Bulacan
1585	Butuan
1586	Cabanatuan
1587	Cadiz
1588	Cagayan
1589	Cagayan de Oro
1590	Calbayog
1591	Caloocan
1592	Camarines Norte
1593	Camarines Sur
1594	Camiguin
1595	Canlaon
1596	Capiz
1597	Catanduanes
1598	Cavite
1599	Cavite City
1600	Cebu
1601	Cebu City
1602	Cotabato
1603	Dagupan
1604	Danao
1605	Dapitan
1606	Davao City Davao
1607	Davao del Sur
1608	Davao Oriental
1609	Dipolog
1610	Dumaguete
1611	Eastern Samar
1612	General Santos
1613	Gingoog
1614	Ifugao
1615	Iligan
1616	Ilocos Norte
1617	Ilocos Sur
1618	Iloilo
1619	Iloilo City
1620	Iriga
1621	Isabela
1622	Kalinga-Apayao
1623	La Carlota
1624	La Union
1625	Laguna
1626	Lanao del Norte
1627	Lanao del Sur
1628	Laoag
1629	Lapu-Lapu
1630	Legaspi
1631	Leyte
1632	Lipa
1633	Lucena
1634	Maguindanao
1635	Mandaue
1636	Manila
1637	Marawi
1638	Marinduque
1639	Masbate
1640	Mindoro Occidental
1641	Mindoro Oriental
1642	Misamis Occidental
1643	Misamis Oriental
1644	Mountain
1645	Naga
1646	Negros Occidental
1647	Negros Oriental
1648	North Cotabato
1649	Northern Samar
1650	Nueva Ecija
1651	Nueva Vizcaya
1652	Olongapo
1653	Ormoc
1654	Oroquieta
1655	Ozamis
1656	Pagadian
1657	Palawan
1658	Palayan
1659	Pampanga
1660	Pangasinan
1661	Pasay
1662	Puerto Princesa
1663	Quezon
1664	Quezon City
1665	Quirino
1666	Rizal
1667	Romblon
1668	Roxas
1669	Samar
1670	San Carlos (in Negros Occidental
1671	San Carlos (in Pangasinan)
1672	San Pablo
1673	Silay
1674	Siquijor
1675	Sorsogon
1676	South Cotabato
1677	Southern Leyte
1678	Sultan Kudarat
1679	Sulu
1680	Surigao
1681	Surigao del Norte
1682	Surigao del Sur
1683	Tacloban
1684	Tagaytay
1685	Tagbilaran
1686	Tangub
1687	Tarlac
1688	Tawitawi
1689	Trece Martires
1690	Zambales
1691	Zamboanga
1692	Zamboanga del Norte
1693	Zamboanga del Sur
1694	Balochistan
1695	Federally Administered Tribal Ar
1696	Islamabad Capital Territory
1697	North-West Frontier
1698	Sindh
1699	Dolnoslaskie
1700	Kujawsko-Pomorskie
1701	Lodzkie
1702	Lubelskie
1703	Lubuskie
1704	Malopolskie
1705	Mazowieckie
1706	Opolskie
1707	Podkarpackie
1708	Podlaskie
1709	Pomorskie
1710	Slaskie
1711	Swietokrzyskie
1712	Warminsko-Mazurskie
1713	Wielkopolskie
1714	Zachodniopomorskie
1715	Acores (Azores)
1716	Aveiro
1717	Beja
1718	Braga
1719	Braganca
1720	Castelo Branco
1721	Coimbra
1722	Evora
1723	Faro
1724	Guarda
1725	Leiria
1726	Lisboa
1727	Madeira
1728	Portalegre
1729	Porto
1730	Santarem
1731	Setubal
1732	Viana do Castelo
1733	Vila Real
1734	Viseu
1735	Alba
1736	Arad
1737	Arges
1738	Bacau
1739	Bihor
1740	Bistrita-Nasaud
1741	Botosani
1742	Braila
1743	Brasov
1744	Bucuresti
1745	Buzau
1746	Calarasi
1747	Caras-Severin
1748	Cluj
1749	Constanta
1750	Covasna
1751	Dimbovita
1752	Dolj
1753	Galati
1754	Giurgiu
1755	Gorj
1756	Harghita
1757	Hunedoara
1758	Ialomita
1759	Iasi
1760	Ilfov
1761	Maramures
1762	Mehedinti
1763	Mures
1764	Neamt
1765	Olt
1766	Prahova
1767	Salaj
1768	Satu-Mare
1769	Sibiu
1770	Suceava
1771	Teleorman
1772	Timis
1773	Tulcea
1774	Vaslui
1775	Vilcea
1776	Vrancea
1777	Abakan
1778	Aginskoye
1779	Anadyr
1780	Arkahangelsk
1781	Astrakhan
1782	Barnaul
1783	Belgorod
1784	Birobidzhan
1785	Blagoveshchensk
1786	Bryansk
1787	Cheboksary
1788	Chelyabinsk
1789	Cherkessk
1790	Chita
1791	Dudinka
1792	Elista
1793	Gomo-Altaysk
1794	Gorno-Altaysk
1795	Groznyy
1796	Irkutsk
1797	Ivanovo
1798	Izhevsk
1799	Kalinigrad
1800	Kaluga
1801	Kasnodar
1802	Kazan
1803	Kemerovo
1804	Khabarovsk
1805	Khanty-Mansiysk
1806	Kostroma
1807	Krasnodar
1808	Krasnoyarsk
1809	Kudymkar
1810	Kurgan
1811	Kursk
1812	Kyzyl
1813	Lipetsk
1814	Magadan
1815	Makhachkala
1816	Maykop
1817	Moscow
1818	Murmansk
1819	Nalchik
1820	Naryan Mar
1821	Nazran
1822	Nizhniy Novgorod
1823	Novgorod
1824	Novosibirsk
1825	Omsk
1826	Orel
1827	Orenburg
1828	Palana
1829	Penza
1830	Perm
1831	Petropavlovsk-Kamchatskiy
1832	Petrozavodsk
1833	Pskov
1834	Rostov-na-Donu
1835	Ryazan
1836	Salekhard
1837	Samara
1838	Saransk
1839	Saratov
1840	Smolensk
1841	St. Petersburg
1842	Stavropol
1843	Syktyvkar
1844	Tambov
1845	Tomsk
1846	Tula
1847	Tura
1848	Tver
1849	Tyumen
1850	Ufa
1851	Ul'yanovsk
1852	Ulan-Ude
1853	Ust'-Ordynskiy
1854	Vladikavkaz
1855	Vladimir
1856	Vladivostok
1857	Volgograd
1858	Vologda
1859	Voronezh
1860	Vyatka
1861	Yakutsk
1862	Yaroslavl
1863	Yekaterinburg
1864	Yoshkar-Ola
1865	Blekinge
1866	Dalarnas
1867	Gavleborgs
1868	Gotlands
1869	Hallands
1870	Jamtlands
1871	Jonkopings
1872	Kalmar
1873	Kronobergs
1874	Norrbottens
1875	Orebro
1876	Ostergotlands
1877	Skane
1878	Sodermanlands
1879	Stockholms
1880	Uppsala
1881	Varmlands
1882	Vasterbottens
1883	Vasternorrlands
1884	Vastmanlands
1885	Vastra Gotalands
1886	Ascension
1887	Tristan da Cunha
1888	Banskobystricky
1889	Bratislavsky
1890	Kosicky
1891	Nitriansky
1892	Presovsky
1893	Trenciansky
1894	Trnavsky
1895	Zilinsky
1896	Ahuachapan
1897	Cabanas
1898	Chalatenango
1899	Cuscatlan
1900	La Libertad
1901	Morazan
1902	San Miguel
1903	San Salvador
1904	San Vicente
1905	Santa Ana
1906	Sonsonate
1907	Usulutan
1908	Amnat Charoen
1909	Ang Thong
1910	Buriram
1911	Chachoengsao
1912	Chai Nat
1913	Chaiyaphum
1914	Chanthaburi
1915	Chiang Mai
1916	Chiang Rai
1917	Chon Buri
1918	Chumphon
1919	Kalasin
1920	Kamphaeng Phet
1921	Kanchanaburi
1922	Khon Kaen
1923	Krabi
1924	Krung Thep Mahanakhon (Bangkok)
1925	Lampang
1926	Lamphun
1927	Loei
1928	Lop Buri
1929	Mae Hong Son
1930	Maha Sarakham
1931	Mukdahan
1932	Nakhon Nayok
1933	Nakhon Pathom
1934	Nakhon Phanom
1935	Nakhon Ratchasima
1936	Nakhon Sawan
1937	Nakhon Si Thammarat
1938	Nan
1939	Narathiwat
1940	Nong Bua Lamphu
1941	Nong Khai
1942	Nonthaburi
1943	Pathum Thani
1944	Pattani
1945	Phangnga
1946	Phatthalung
1947	Phayao
1948	Phetchabun
1949	Phetchaburi
1950	Phichit
1951	Phitsanulok
1952	Phra Nakhon Si Ayutthaya
1953	Phrae
1954	Phuket
1955	Prachin Buri
1956	Prachuap Khiri Khan
1957	Ranong
1958	Ratchaburi
1959	Rayong
1960	Roi Et
1961	Sa Kaeo
1962	Sakon Nakhon
1963	Samut Prakan
1964	Samut Sakhon
1965	Samut Songkhram
1966	Sara Buri
1967	Satun
1968	Sing Buri
1969	Sisaket
1970	Songkhla
1971	Sukhothai
1972	Suphan Buri
1973	Surat Thani
1974	Surin
1975	Tak
1976	Trang
1977	Trat
1978	Ubon Ratchathani
1979	Udon Thani
1980	Uthai Thani
1981	Uttaradit
1982	Yala
1983	Yasothon
1984	Al Kaf
1985	Al Mahdiyah
1986	Al Munastir
1987	Al Qasrayn
1988	Al Qayrawan
1989	Aryanah
1990	Bajah
1991	Banzart
1992	Bin 'Arus
1993	Jundubah
1994	Madanin
1995	Nabul
1996	Qabis
1997	Qafsah
1998	Qibili
1999	Safaqis
2000	Sidi Bu Zayd
2001	Silyanah
2002	Susah
2003	Tatawin
2004	Tawzar
2005	Tunis
2006	Zaghwan
2007	Adana
2008	Adiyaman
2009	Afyon
2010	Agri
2011	Aksaray
2012	Amasya
2013	Ankara
2014	Antalya
2015	Ardahan
2016	Artvin
2017	Aydin
2018	Balikesir
2019	Bartin
2020	Batman
2021	Bayburt
2022	Bilecik
2023	Bingol
2024	Bitlis
2025	Bolu
2026	Burdur
2027	Bursa
2028	Canakkale
2029	Cankiri
2030	Corum
2031	Denizli
2032	Diyarbakir
2033	Edirne
2034	Elazig
2035	Erzincan
2036	Erzurum
2037	Eskisehir
2038	Gazi Antep
2039	Giresun
2040	Gumushane
2041	Hakkari
2042	Hatay
2043	Icel
2044	Igdir
2045	Isparta
2046	Istanbul
2047	Izmir
2048	Kahraman Maras
2049	Karabuk
2050	Karaman
2051	Kars
2052	Kastamonu
2053	Kayseri
2054	Kilis
2055	Kirikkale
2056	Kirklareli
2057	Kirsehir
2058	Kocaeli
2059	Konya
2060	Kutahya
2061	Malatya
2062	Manisa
2063	Mardin
2064	Mugla
2065	Mus
2066	Nevsehir
2067	Nigde
2068	Ordu
2069	Osmaniye
2070	Rize
2071	Sakarya
2072	Samsun
2073	Sanli Urfa
2074	Siirt
2075	Sinop
2076	Sirnak
2077	Sivas
2078	Tekirdag
2079	Tokat
2080	Trabzon
2081	Tunceli
2082	Usak
2083	Van
2084	Yalova
2085	Yozgat
2086	Zonguldak
2087	Avtonomna Respublika Krym
2088	Cherkas'ka
2089	Chernihivs'ka
2090	Chernivets'ka
2091	Dnipropetrovs'ka
2092	Donets'ka
2093	Ivano-Frankivs'ka
2094	Kharkivs'ka
2095	Khersons'ka
2096	Khmel'nyts|ka
2097	Kirovohrads'ka
2098	Kyyiv
2099	Kyyivs'ka
2100	L'vivs|ka
2101	Luhans'ka
2102	Mykolayivs'ka
2103	Odes'ka
2104	Poltavs'ka
2105	Rivnens'ka
2106	Sevastopol'
2107	Sums'ka
2108	Ternopil's|ka
2109	Vinnyts'ka
2110	Volyns'ka
2111	Zakarpats'ka
2112	Zaporiz'ka
2113	Zhytomyrs'ka
2114	Alabama
2115	Alaska
2116	Arizona
2117	Arkansas
2118	Armed Forces Africa
2119	Armed Forces Americas
2120	Armed Forces Canada
2121	Armed Forces Europe
2122	Armed Forces Middle East
2123	Armed Forces Pacific
2124	California
2125	Colorado
2126	Connecticut
2127	Delaware
2128	District of Columbia
2129	Federated States Of Micronesia
2130	Florida
2131	Hawaii
2132	Idaho
2133	Illinois
2134	Indiana
2135	Iowa
2136	Kansas
2137	Kentucky
2138	Louisiana
2139	Maine
2140	Maryland
2141	Massachusetts
2142	Michigan
2143	Minnesota
2144	Mississippi
2145	Missouri
2146	Nebraska
2147	Nevada
2148	New Hampshire
2149	New Jersey
2150	New Mexico
2151	New York
2152	North Carolina
2153	North Dakota
2154	Ohio
2155	Oklahoma
2156	Oregon
2157	Pennsylvania
2158	Rhode Island
2159	South Carolina
2160	South Dakota
2161	Tennessee
2162	Texas
2163	Utah
2164	Vermont
2165	Virgin Islands
2166	Virginia
2167	Washington
2168	West Virginia
2169	Wisconsin
2170	Wyoming
2171	Uruguay
2172	Artigas
2173	Canelones
2174	Cerro Largo
2175	Colonia
2176	Durazno
2177	Flores
2178	Lavalleja
2179	Maldonado
2180	Montevideo
2181	Paysandu
2182	Rivera
2183	Rocha
2184	Salto
2185	Soriano
2186	Tacuarembo
2187	Treinta y Tres
2188	Venezuelas
2189	Anzoategui
2190	Apure
2191	Aragua
2192	Barinas
2193	Carabobo
2194	Cojedes
2195	Delta Amacuro
2196	Dependencias Federales
2197	Falcon
2198	Guarico
2199	Lara
2200	Merida
2201	Miranda
2202	Monagas
2203	Nueva Esparta
2204	Portuguesa
2205	Tachira
2206	Trujillo
2207	Yaracuy
2208	Zulia
2209	Yemen
2210	Adan
2211	Ataq
2212	Abyan
2213	Al Bayda'
2214	Al Hudaydah
2215	Al Jawf
2216	Al Mahrah
2217	Al Mahwit
2218	Dhamar
2219	Hadhramawt
2220	Hajjah
2221	Ibb
2222	Lahij
2223	Ma'rib
2224	Sa'dah
2225	San'a|
2226	Ta'izz
2227	Eastern Cape
2228	Free State
2229	Gauteng
2230	KwaZulu-Natal
2231	Mpumalanga
2232	North-West
2233	Northern Cape
2234	Northern Province
2235	Western Cape
2236	Zambia
2237	Copperbelt
2238	Luapula
2239	Lusaka
2240	North-Western
2241	Northern
2242	Zimbabwe
2243	Bulawayo
2244	Harare
2245	Manicaland
2246	Mashonaland Central
2247	Mashonaland East
2248	Mashonaland West
2249	Masvingo
2250	Matabeleland North
2251	Matabeleland South
2252	Midlands
2253	clinical
2254	personal
2255	administrative
2256	review lab
2257	review docs
2258	FYI
2259	memo
2260	in surgery
2261	phone consultation
2262	fax consultation
2263	home visit
2264	nursing home visit
2265	repeat script
2266	hospital visit
2267	video conference
2268	proxy encounter
2269	emergency encounter
2270	chart review
2271	other encounter
2272	allergy
2273	sensitivity
2274	RFE
2275	health issue
2276	noted at age
2277	episode
2278	encounter
2279	vaccine
2280	batch no
2281	indication
2282	site
2283	notes
2284	allergene
2285	substance
2286	generic
2287	ATC code
2288	type
2289	reaction
2290	lab
2291	sample ID
2292	sample taken
2293	status
2294	code
2295	name
2296	value
2297	 (closed)
2298	history of presenting complaint
2299	HxRFE
2300	psycho-social history
2301	psHx
2302	family history
2303	fHx
2304	sexual history
2305	sxHx
2306	diet
2307	sHxD
2308	housing
2309	sHxH
2310	pending
2311	preliminary
2312	partial
2313	final
2314	patient
2315	external org
2316	your own practice
2317	wght
2318	weight (body mass)
2319	the patient's weight (body mass to be accurate)
2320	hght
2321	height
2322	lying in infants, else standing, see result notes
2323	RR
2324	blood pressure
2325	specifics attached to result record
2326	pulse
2327	pulse, periph.art.
2328	peripheral arterial pulse
2329	SpO2
2330	blood oxygen saturation
2331	peripheral arterial blood oxygenization level, transduced
2332	intramuscular
2333	subcutaneous
2334	orally
2335	cholera
2336	Coxiella burnetii
2337	diphtheria
2338	haemophilus influenzae b
2339	hepatitis A
2340	hepatitis B
2341	influenza
2342	japanese B encephalitis
2343	measles
2344	meningococcus A
2345	meningococcus C
2346	meningococcus W
2347	meningococcus Y
2348	mumps
2349	pertussis
2350	pneumococcus
2351	poliomyelitis
2352	rabies
2353	rubella
2354	tetanus
2355	tick-borne meningoencephalitis
2356	salmonella typhi
2357	varicella
2358	yellow fever
2359	yersinia pestis
2360	female only
2361	aboriginal/tsi only
2362	seasonal
2363	discharge summary internal
2364	discharge summary surgical
2365	discharge summary psychiatric
2366	discharge summary neurological
2367	discharge summary orthopaedic
2368	discharge summary other
2369	discharge summary rehabilitation
2370	referral report internal
2371	referral report surgical
2372	referral report ENT
2373	referral report eye
2374	referral report urology
2375	referral report orthopaedic
2376	referral report neuro
2377	referral report radiology
2378	referral report other
2379	referral report cardiology
2380	referral report psychotherapy
2381	discharge summary urology
2382	referral report oncology
2383	discharge summary neurosurgery
2384	discharge summary ophthalmology
2385	discharge summary ENT
2386	referral report pathology
2387	referral report neurosurgery
2388	patient photograph
2389	unreviewed documents for patient
2390	Álava
2391	Albacete
2392	Alicante
2393	Almería
2394	Asturias
2395	Ávila
2396	Badajoz
2397	Baleares
2398	Barcelona
2399	Burgos
2400	Cáceres
2401	Cádiz
2402	Castellón
2403	Ciudad Real
2404	Córdoba
2405	Coruña
2406	Cuenca
2407	Gerona
2408	Guadalajara
2409	Guipúzcoa
2410	Huelva
2411	Huesca
2412	Jaén
2413	León
2414	Lérida
2415	Lugo
2416	Madrid
2417	Málaga
2418	Murcia
2419	Navarra
2420	Orense
2421	Palencia
2422	Palmas (Las)
2423	Pontevedra
2424	Rioja (La)
2425	Salamanca
2426	Santa Cruz de Tenerife
2427	Segovia
2428	Sevilla
2429	Soria
2430	Tarragona
2431	Teruel
2432	Valencia
2433	Valladolid
2434	Vizcaya
2435	Zamora
2436	Zaragoza
2437	Alberta
2438	British Columbia
2439	Manitoba
2440	New Brunswick
2441	Newfoundland and Labrador
2442	Nova Scotia
2443	Ontario
2444	Prince Edward Island
2445	Quebec
2446	Saskatchewan
2447	Northwest Territories
2448	Nunavut
2449	Yukon Territory
2450	Welcome to the USS Enterprise Medical Department GNUmed database.\nThis database is the default installation intended for demonstration of the GNUmed client. It may be running on a publicly accessible server on the internet. Therefore any data you enter here is likely to be lost when the database is upgraded. It is also put at risk of unlawful disclosure.\nDO NOT USE THIS DATABASE TO STORE REAL LIVE PATIENT DATA.\nStarfleet Central Medical Facilities
2451	referral report PIT (AU)
2452	physical therapy report
2453	other letter
2454	document entry
2455	Family Hx
2456	Deletion of document
2457	Welcome to the USS Enterprise Medical Department GNUmed database.\nThis database is the default installation intended for demonstration of the GNUmed client. It may be running on a publicly accessible server on the internet. Therefore any data you enter here is likely to be lost when the database is upgraded. It is also put at risk of unlawful disclosure.\nDO NOT USE THIS DATABASE TO STORE REAL LIVE PATIENT DATA.\nStarfleet Central Medical Facilities\nUncle Pavel Wants You!   ---   Sign up for Starfleet Now!\n  http://wiki.gnumed.de/bin/view/Gnumed/GettingStarted
2458	results review change
2459	results review changed for patient
2460	administrative encounter
2461	review results
2462	unreviewed results for patient
2463	unknown
2464	Allergy state
2465	no known allergies
2466	does have allergies
2467	unknown, unasked
2468	last confirmed
\.


--
-- TOC entry 4767 (class 0 OID 191104)
-- Dependencies: 2164
-- Data for Name: translations; Type: TABLE DATA; Schema: i18n; Owner: gm-dbo
--

COPY translations (pk, lang, orig, trans) FROM stdin;
1	de_DE	Germany	Deutschland
2	de_DE	Austria	Österreich
3	de_DE	Spain	Spanien
4	de_DE	Australia	Australien
5	de_DE	Canada	Kanada
6	de_DE	discharge summary internal	Entlassung Interne
7	de_DE	discharge summary surgical	Entlassung Chirurgie
8	de_DE	discharge summary psychiatric	Entlassung Psychiatrie
9	de_DE	discharge summary neurological	Entlassung Neuro
10	de_DE	discharge summary orthopaedic	Entlassung Ortho
11	de_DE	discharge summary other	Entlassung sonstige
12	de_DE	discharge summary rehabilitation	Entlassung Reha
13	de_DE	discharge summary urology	Entlassung Uro
14	de_DE	discharge summary neurosurgery	Entlassung Neurochirurgie
15	de_DE	discharge summary ophthalmology	Entlassung Augen
16	de_DE	discharge summary ENT	Entlassung HNO
17	de_DE	referral report internal	Arztbrief Innere
18	de_DE	referral report surgical	Arztbrief Chirurgie
19	de_DE	referral report ENT	Arztbrief HNO
20	de_DE	referral report eye	Arztbrief Augen
21	de_DE	referral report urology	Arztbrief Uro
22	de_DE	referral report orthopaedic	Arztbrief Ortho
23	de_DE	referral report neuro	Arztbrief Neuro
24	de_DE	referral report radiology	Arztbrief Röntgen
25	de_DE	referral report other	sonstiger Arztbrief
26	de_DE	referral report cardiology	Arztbrief Kardio
27	de_DE	referral report psychotherapy	Arztbrief Psychotherapie
28	de_DE	referral report oncology	Arztbrief Onkologie
29	de_DE	referral report pathology	Arztbrief Patho
30	de_DE	referral report neurosurgery	Arztbrief Neurochirurgie
31	de_DE	patient photograph	Patientenphoto
32	de_DE	in surgery	in Praxis
33	de_DE	phone consultation	Anruf
34	de_DE	fax consultation	per Fax
35	de_DE	home visit	Hausbesuch
36	de_DE	nursing home visit	Heimbesuch
37	de_DE	repeat script	Wiederholungsrezept
38	de_DE	hospital visit	Krankenhausbesuch
39	de_DE	video conference	per Video
40	de_DE	proxy encounter	indirekt
41	de_DE	emergency encounter	Notfall
42	de_DE	chart review	Akteneinsicht
43	de_DE	other encounter	anderer Kontakt
44	de_DE	allergy	Allergie
45	de_DE	sensitivity	Unverträglichkeit
46	de_DE	intramuscular	intramuskulär
47	de_DE	subcutaneous	subkutan
48	de_DE	measles	Masern
49	de_DE	mumps	Mumps
50	de_DE	rubella	Röteln
51	de_DE	tetanus	Tetanus
52	de_DE	diphtheria	Diphtherie
53	de_DE	pertussis	Pertussis
54	de_DE	haemophilus influenzae b	Haemophilus Influenzae B
55	de_DE	hepatitis B	Hepatitis B
56	de_DE	poliomyelitis	Poliomyelitis
57	de_DE	influenza	Influenza
58	de_DE	hepatitis A	Hepatitis A
59	de_DE	pneumococcus	Pneumokokken
60	de_DE	meningococcus C	Meningokokken Typ C
61	de_DE	tick-borne meningoencephalitis	FSME
62	de_DE	pending	ausstehend
63	de_DE	final	endgültig
64	de_DE	preliminary	vorläufig
65	de_DE	partial	unvollständig
66	de_DE	parent	Elternteil
67	de_DE	sibling	Geschwister
68	de_DE	halfsibling	Stiefgeschwister
69	de_DE	stepparent	Stiefelter
70	de_DE	married	verheiratet
71	de_DE	de facto	de facto
72	de_DE	divorced	geschieden
73	de_DE	separated	getrennt
74	de_DE	legal guardian	Vormund
75	de_DE	child	Kind
76	de_DE	stepchild	Stiefkind
77	de_DE	ward	Betreuer
78	de_DE	single	single
79	de_DE	widowed	verwitwet
80	de_DE	home	daheim
81	de_DE	work	Arbeit
82	de_DE	parents	Eltern
83	de_DE	holidays	Urlaub
84	de_DE	temporary	zeitweilig
85	de_DE	email	e-mail
86	de_DE	fax	Fax
87	de_DE	homephone	Telefon zu Hause
88	de_DE	workphone	Telefon auf Arbeit
89	de_DE	mobile	Funktelefon
90	de_DE	web	WWW
91	de_DE	jabber	Jabber
92	de_DE	RFE	BA
93	de_DE	health issue	Grunderkrankung
94	de_DE	episode	Episode
95	de_DE	encounter	APK
96	de_DE	vaccine	Impfstoff
97	de_DE	batch no	Charge
98	de_DE	indication	Indikation
99	de_DE	site	Ort
100	de_DE	notes	Bemerkung
101	de_DE	allergene	Allergen
102	de_DE	substance	Substanz
103	de_DE	generic	Generikum
104	de_DE	ATC code	ATC-Code
105	de_DE	type	Typ
106	de_DE	reaction	Reaktion
107	de_DE	lab	Labor
108	de_DE	sample ID	Probennummer
109	de_DE	sample taken	Probe genommen
110	de_DE	status	Status
111	de_DE	code	Code
112	de_DE	name	Name
113	de_DE	value	Wert
114	de_DE	m	m
115	de_DE	male	männlich
116	de_DE	f	w
117	de_DE	female	weiblich
118	de_DE	tm	tm
119	de_DE	transsexual phenotype male	transsexuell, männlicher Phänotyp
120	de_DE	tf	tf
121	de_DE	transsexual phenotype female	transsexuell, weiblicher Phänotyp
122	de_DE	h	h
123	de_DE	hermaphrodite	Hermaphrodit
124	de_DE	doctor	Arzt
125	de_DE	nurse	Arzthelferin
126	de_DE	secretary	Sekretärin
127	de_DE	clinical	medizinisch
128	de_DE	personal	persönlich
129	de_DE	administrative	Verwaltung
130	de_DE	review lab	Labor durchsehen
131	de_DE	review docs	Dokumente durchsehen
132	de_DE	FYI	zur Kenntnisnahme
133	de_DE	memo	Memo
134	de_DE	noted at age	aufgefallen im Alter von
135	de_DE	unreviewed documents for patient	neue Dokumente für Patient
136	de_DE	 (closed)	 (beendet)
137	es_ES	Spain	España
138	fr_CA	British Columbia	Colombie-Britannique
139	fr_CA	New Brunswick	Nouveau-Brunswick
140	fr_CA	Newfoundland and Labrador	Terre-Neuve-et-Labrador
141	fr_CA	Nova Scotia	Nouvelle-Écosse
142	fr_CA	Prince Edward Island	Île-du-Prince-Édouard
143	fr_CA	Quebec	Québec
144	fr_CA	Northwest Territories	Territoires du Nord-Ouest
145	fr_CA	Yukon Territory	Territoire du Yukon
146	de_DE	physical therapy report	Therapiebericht (PT)
147	de_DE	other letter	sonstiger Brief
148	de_DE	document entry	Dokumenteneingang
149	de_DE	Family Hx	Familienanamnese
150	de_DE	manager	Manager
151	de_DE	X-ray assistant	MTRA
152	de_DE	lab technician	MTLA
153	de_DE	medical student	Medizinstudent
154	de_DE	student nurse	Schwesternschüler/-in
155	de_DE	trainee - X-ray	MTRA (Azubi)
156	de_DE	trainee - lab	MTLA (Azubi)
157	de_DE	Deletion of document	Dokument gelöscht
158	de_DE	results review change	Ergebnisbewertung geändert
159	de_DE	results review changed for patient	Bewertung von Testergebnissen änderte sich beim Patienten
160	de_DE	review results	Tests durchsehen
161	de_DE	unreviewed results for patient	neue Testergebnisse beim Patienten
162	de_DE	Albania	Albanien
163	de_DE	Algeria	Algerien
164	de_DE	American Samoa	Amerikanisch-Samoa
165	de_DE	Antarctica	Antarktis
166	de_DE	Antigua and Barbuda	Antigua und Barbados
167	de_DE	Argentina	Argentinien
168	de_DE	Armenia	Armenien
169	de_DE	Belgium	Belgien
170	de_DE	Bolivia	Bolivien
171	de_DE	Bosnia and Herzegovina	Bosnien und Herzegovina
172	de_DE	Brazil	Brasilien
173	de_DE	Bulgaria	Bulgarien
174	de_DE	Cambodia	Kambodscha
175	de_DE	Cameroon	Kamerun
176	de_DE	Chad	Tschad
177	de_DE	Christmas Island	Weihnachtsinseln
178	de_DE	Colombia	Kolumbien
179	de_DE	Comoros	Komoren
180	de_DE	Congo	Kongo
181	de_DE	Congo, The Democratic Republic	Demokratische Republik Kongo
182	de_DE	Cote D'Ivoire	Elfenbeinküste
183	de_DE	Croatia	Kroatien
184	de_DE	Cuba	Kuba
185	de_DE	Cyprus	Zypern
186	de_DE	Czech Republic	Tschechien
187	de_DE	Denmark	Dänemark
188	de_DE	Dominican Republic	Dominikanische Republik
189	de_DE	East Timor	Osttimor
190	de_DE	Ecuador	Ekuador
191	de_DE	Egypt	Ägypten
192	de_DE	Ethiopia	Äthiopien
193	de_DE	Finland	Finnland
194	de_DE	France	Frankreich
195	de_DE	Georgia	Georgien
196	de_DE	Greece	Griechenland
197	de_DE	Greenland	Grönland
198	de_DE	Holy See (Vatican City State)	Vatikanstadt
199	de_DE	Hungary	Ungarn
200	de_DE	Iceland	Island
201	de_DE	India	Indien
202	de_DE	Indonesia	Indonesion
203	de_DE	Iran, Islamic Republic Of	Islamische Republik Iran
204	de_DE	Iraq	Irak
205	de_DE	Ireland	Irland
206	de_DE	Italy	Italien
207	de_DE	Jamaica	Jamaika
208	de_DE	Jordan	Jordanien
209	de_DE	Kazakstan	Kasachstan
210	de_DE	Kenya	Kenia
211	de_DE	Korea, Democratic People's Republic	Nordkorea
212	de_DE	Korea, Republic Of	Südkorea
213	de_DE	Kyrgyzstan	Kirgisien
214	de_DE	Lao People's Democratic Republic	Laos
215	de_DE	Lebanon	Libanon
216	de_DE	Lithuania	Litauen
217	de_DE	Mauritania	Mauretanien
218	de_DE	Mexico	Mexiko
219	de_DE	Mongolia	Mongolei
220	de_DE	Morocco	Marokko
221	de_DE	Netherlands	Niederlanden
222	de_DE	Netherlands Antilles	Niederländische Antillen
223	de_DE	New Zealand	Neuseeland
224	de_DE	Norway	Norwegen
225	de_DE	Philippines	Philippinen
226	de_DE	Poland	Polen
227	de_DE	Romania	Rumänien
228	de_DE	Russian Federation	Russische Föderation
229	de_DE	Saudi Arabia	Saudi Arabien
230	de_DE	Seychelles	Seychellen
231	de_DE	Singapore	Singapur
232	de_DE	Slovakia	Slowakei
233	de_DE	Slovenia	Slowenien
234	de_DE	South Africa	Südafrika
235	de_DE	Sweden	Schweden
236	de_DE	Switzerland	Schweiz
237	de_DE	Syrian Arab Republic	Syrien
238	de_DE	Taiwan, Province Of China	Taiwan
239	de_DE	Tunisia	Tunesien
240	de_DE	Turkey	Türkei
241	de_DE	United Arab Emirates	Vereinigte Arabische Emirate
242	de_DE	United Kingdom	Großbritannien
243	de_DE	United States	Vereinigte Staaten von Amerika
244	de_DE	state/territory/province/region not available	Bundesland/Provinz/Region nicht verfügbar
245	de_DE	history of presenting complaint	Jetztanamnese
246	de_DE	psycho-social history	Sozialanamnese
247	de_DE	family history	Familienanamnese
248	de_DE	sexual history	Sexualanamnese
249	de_DE	diet	Ernährung
250	de_DE	housing	Unterkunft
251	de_DE	patient	Patient
252	de_DE	external org	externe Organisation
253	de_DE	your own practice	eigene Praxis
254	de_DE	wght	KG
255	de_DE	weight (body mass)	Gewicht (Masse)
256	de_DE	the patient's weight (body mass to be accurate)	Patientengewicht (Körpermasse, genaugenommen)
257	de_DE	hght	Gr.
258	de_DE	height	Größe
259	de_DE	lying in infants, else standing, see result notes	Säuglinge liegend, sonst stehend, siehe Kommentar
260	de_DE	blood pressure	Blutdruck
261	de_DE	specifics attached to result record	Einzelheiten im Karteieintrag
262	de_DE	pulse	Puls
263	de_DE	pulse, periph.art.	Puls, periph.art.
264	de_DE	peripheral arterial pulse	peripher-arterieller Puls
265	de_DE	blood oxygen saturation	Sauerstoffsättigung (Blut)
266	de_DE	peripheral arterial blood oxygenization level, transduced	peripher-arterielle Blutsauerstoffsättigung, transduziert
267	de_DE	orally	oral
268	de_DE	cholera	Cholera
269	de_DE	rabies	Tollwut
270	de_DE	seasonal	saisonal
271	de_DE	administrative encounter	Verwaltungsakt
272	de_DE	unknown	unbekannt
273	de_DE	japanese B encephalitis	Japanische Enzephalitis B
274	de_DE	varicella	Varizellen
275	de_DE	yellow fever	Gelbfieber
276	de_DE	female only	nur Frauen
277	de_DE	Allergy state	Allergiestatus
278	de_DE	no known allergies	keine bekannten Allergie
279	de_DE	does have allergies	Allergien vorhanden
280	de_DE	unknown, unasked	unbekannt, nicht erfragt
281	de_DE	last confirmed	zuletzt überprüft
\.


SET search_path = public, pg_catalog;

--
-- TOC entry 4781 (class 0 OID 191381)
-- Dependencies: 2192
-- Data for Name: basic_unit; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY basic_unit (pk, name_short, name_long) FROM stdin;
\.


--
-- TOC entry 4784 (class 0 OID 191523)
-- Dependencies: 2198
-- Data for Name: form_field_types; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY form_field_types (name, pk) FROM stdin;
string	1
list	2
boolean	3
text	4
date	5
entity	6
address	7
drug_list	8
\.


--
-- TOC entry 4785 (class 0 OID 191535)
-- Dependencies: 2200
-- Data for Name: form_fields; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) FROM stdin;
1	1	Addressee	addressee	Person the referral is sent to	6	\N	1
2	1	Address	address	Address to mail to	7	\N	2
3	1	Text	text	Text of referral	4	\N	3
4	1	Include medications	incl_meds		3	\N	4
5	1	Include past history	incl_phx		3	\N	5
6	2	Items	drug_list	Drugs to be prescribed	8	\N	1
7	2	Brand only	brand	Brand-subsitution by pharmacist forbidden	3	\N	2
8	3	Request	request	The services requested	4	\N	1
9	3	Clinical Notes	clinical_notes		4	\N	2
10	3	Therapy	therapy	Description of patient's current therapy	4	\N	3
11	3	Patient Instructions	instructions	Instructions for the Patient	4	\N	4
12	3	Routine	routine	Routine request	3	\N	5
13	3	Urgent	urgent		3	\N	6
14	3	Fax result	fax_result		3	\N	7
15	3	Phone result	phone_result		3	\N	8
16	3	Pensioner	pensioner	Patient is a pensioner (i.e. asking referree for discount)	3	\N	9
17	3	Referral pads	referral_pad		3	\N	10
18	3	Type	type	The clinical discipline of the referree	2	Pathology\nRadiology\nVascular\nCardiology\nNeurophysiology\nRespiratory\nNuclear Medicine\nAudiology\nPhysiotherapy\nOccupational Therapy	11
\.


--
-- TOC entry 4871 (class 0 OID 193751)
-- Dependencies: 2386
-- Data for Name: form_job_queue; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY form_job_queue (pk, fk_form_instance, form, fk_job_target, submitted_when, fk_submitted_by, submitted_from, status) FROM stdin;
\.


--
-- TOC entry 4870 (class 0 OID 193739)
-- Dependencies: 2384
-- Data for Name: form_job_targets; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY form_job_targets (pk, target) FROM stdin;
1	printer
2	fax
3	email
\.


--
-- TOC entry 4786 (class 0 OID 191559)
-- Dependencies: 2202
-- Data for Name: form_print_defs; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY form_print_defs (pk, fk_form, fk_papersize, offset_top, offset_left, pages, printer, tray, manual_feed, papertype, eject_direction, orientation) FROM stdin;
\.


--
-- TOC entry 4764 (class 0 OID 191051)
-- Dependencies: 2158
-- Data for Name: gm_client_db_match; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY gm_client_db_match (pk, client_type, client_version, db_identity_hash) FROM stdin;
\.


--
-- TOC entry 4763 (class 0 OID 191024)
-- Dependencies: 2156
-- Data for Name: gm_schema_revision; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY gm_schema_revision (pk, filename, version, imported) FROM stdin;
1	$RCSfile: gmServices.sql,v $	$Revision: 1.8 $	2009-03-26 11:32:39.859754+01
2	$RCSfile: gmI18N.sql,v $	$Revision: 1.25 $	2009-03-26 11:32:41.222987+01
3	$RCSfile: gmI18N-dynamic.sql,v $	$Revision: 1.5 $	2009-03-26 11:32:41.84095+01
4	$RCSfile: gmAudit.sql,v $	$Revision: 1.15 $	2009-03-26 11:32:42.567162+01
5	$RCSfile: gmAudit-dynamic.sql,v $	$Revision: 1.8 $	2009-03-26 11:32:42.98864+01
6	$RCSfile: gmNotifications-static.sql,v $	$Revision: 1.1 $	2009-03-26 11:32:43.285652+01
7	$RCSfile: gmNotifications-dynamic.sql,v $	$Revision: 1.2 $	2009-03-26 11:32:43.611714+01
8	$RCSfile: gmHousekeeping.sql,v $	$Revision: 1.8 $	2009-03-26 11:32:44.433853+01
9	$RCSfile: gmConfig-static.sql,v $	$Revision: 1.2 $	2009-03-26 11:32:47.783836+01
10	$RCSfile: gmConfigData.sql,v $	$Revision: 1.30 $	2009-03-26 11:32:50.987574+01
11	$RCSfile: gmConfigViews.sql,v $	$Revision: 1.8 $	2009-03-26 11:32:51.544705+01
12	$RCSfile: gmReference.sql,v $	$Revision: 1.26 $	2009-03-26 11:32:57.435196+01
13	$RCSfile: gmReference-dynamic.sql,v $	$Revision: 1.3 $	2009-03-26 11:33:01.61874+01
14	$RCSfile: gmReference-data.sql,v $	$Revision: 1.4 $	2009-03-26 11:33:03.203594+01
15	$RCSfile: gmDemographics.sql,v $	$Revision: 1.68 $	2009-03-26 11:33:15.686777+01
16	$RCSfile: gmProviderInbox-static.sql,v $2	$Revision: 1.3 $	2009-03-26 11:33:17.367611+01
17	$RCSfile: gmDemographics-Person-views.sql,v $	$Revision: 1.55 $	2009-03-26 11:33:19.57075+01
18	$RCSfile: gmDemographics-Person-data.sql,v $	$Revision: 1.11 $	2009-03-26 11:33:20.28905+01
19	$RCSfile: gmDemographics-GIS-views.sql,v $	$Revision: 1.31 $	2009-03-26 11:33:22.249182+01
20	$RCSfile: gmDemographics-GIS-data.sql,v $	$Revision: 1.12 $	2009-03-26 11:33:32.542886+01
21	$RCSfile: gmCountryZones.sql,v $	$Revision: 1.4 $	2009-03-26 11:35:13.904052+01
22	$RCSfile: gmProviderInbox-data.sql,v $2	$Revision: 1.2 $	2009-03-26 11:35:14.259473+01
23	$RCSfile: gmClin-EMR-Structure-static.sql,v $	$Revision: 1.4 $	2009-03-26 11:35:15.898147+01
24	$RCSfile: gmclinical.sql,v $	$Revision: 1.184 $	2009-03-26 11:35:21.5095+01
25	$RCSfile: gmClin-Vaccination-static.sql,v $	$Revision: 1.5 $	2009-03-26 11:35:27.395359+01
26	$RCSfile: gmWaitingList.sql,v $	$Revision: 1.4 $	2009-03-26 11:35:28.039619+01
27	$RCSfile: gmReviewedStatus-static.sql,v $	$Revision: 1.6 $	2009-03-26 11:35:28.561675+01
28	$RCSfile: gmReviewedStatus-dynamic.sql,v $	$Revision: 1.6 $	2009-03-26 11:35:28.940675+01
29	$RCSfile: gmMeasurements.sql,v $	$Revision: 1.58 $	2009-03-26 11:35:35.322235+01
30	$RCSfile: gmClin-EMR-Structure-dynamic.sql,v $	$Revision: 1.7 $	2009-03-26 11:35:36.755672+01
31	$RCSfile: gmClin-Vaccination-dynamic.sql,v $	$Revision: 1.8 $	2009-03-26 11:35:37.882693+01
32	$RCSfile: gmClinicalViews.sql,v $	$Revision: 1.184 $	2009-03-26 11:35:42.238714+01
33	$RCSfile: gmClin-EMR-Structure-data.sql,v $	$Revision: 1.1 $	2009-03-26 11:35:42.627912+01
34	$RCSfile: gmClinicalData.sql,v $	$Revision: 1.46 $	2009-03-26 11:35:43.442757+01
35	$RCSfile: gmClin-Vaccination-data.sql,v $	$Revision: 1.3 $	2009-03-26 11:35:43.798263+01
36	$RCSfile: gmUnmatchedData-static.sql,v $4	$Revision: 1.5 $	2009-03-26 11:35:44.604976+01
37	$RCSfile: gmUnmatchedData-dynamic.sql,v $3	$Revision: 1.2 $	2009-03-26 11:35:44.949634+01
38	$RCSfile: gmUnmatchableData-static.sql,v $2	$Revision: 1.4 $	2009-03-26 11:35:45.538402+01
39	$RCSfile: gmUnmatchableData-dynamic.sql,v $1	$Revision: 1.2 $	2009-03-26 11:35:45.86189+01
40	$RCSfile: gmBlobs.sql,v $	$Revision: 1.64 $	2009-03-26 11:35:50.360442+01
41	$RCSfile: gmBlobsData.sql,v $	$Revision: 1.14 $	2009-03-26 11:35:51.78156+01
42	$RCSfile: gmBlobViews.sql,v $	$Revision: 1.32 $	2009-03-26 11:35:53.309329+01
43	$RCSfile: gmProviderInbox-dynamic.sql,v $2	$Revision: 1.11 $	2009-03-26 11:35:55.327547+01
44	$RCSfile: gmoffice.sql,v $	$Revision: 1.15 $	2009-03-26 11:35:56.790445+01
45	$RCSfile: gmOfficeData.sql,v $	$Revision: 1.5 $	2009-03-26 11:35:57.3365+01
46	$RCSfile: gmConcatTableStructureFutureStub.sql,v $	$Revision: 1.2 $	2009-03-26 11:35:57.957733+01
47	$RCSfile: gmDemographics.de.sql,v $	$Revision: 1.10 $	2009-03-26 11:36:35.541373+01
48	$RCSfile: gmDemographics-Data.de.sql,v $	$Revision: 1.6 $	2009-03-26 11:36:35.619809+01
49	$RCSfile: PLZ.sql,v $	$Revision: 1.13 $	2009-03-26 11:36:36.810698+01
50	$rcsfile: gmvornamen.sql,v $	$Revision: 1.7 $	2009-03-26 11:37:20.519+01
51	$RCSfile: gmClinical.de.sql,v $	$Revision: 1.17 $	2009-03-26 11:37:20.742655+01
52	$RCSfile: Impfstoffe.sql,v $	$Revision: 1.26 $	2009-03-26 11:37:22.19141+01
53	$RCSfile: Impfplan-Prevenar.sql,v $	$Revision: 1.12 $	2009-03-26 11:37:22.653015+01
54	$RCSfile: STIKO-Impfkalender.sql,v $	$Revision: 1.20 $	2009-03-26 11:37:23.529978+01
55	$RCSfile: Impfplan-Influenza.sql,v $	$Revision: 1.9 $	2009-03-26 11:37:24.487615+01
56	$RCSfile: Impfplan-FSME.sql,v $	$Revision: 1.6 $	2009-03-26 11:37:24.999401+01
57	$RCSfile: gmDiagnosen.sql,v $	$Revision: 1.5 $	2009-03-26 11:37:25.799873+01
58	$RCSfile: gmATC.sql,v $	$Revision: 1.3 $	2009-03-26 11:37:25.850338+01
59	$RCSfile: gmUebersetzung.sql,v $	$Revision: 1.13 $	2009-03-26 11:37:27.444916+01
60	$RCSfile: gmDemographics-Data.es.sql,v $	$Revision: 1.7 $	2009-03-26 11:37:29.027093+01
61	$RCSfile: gmDemographics-Data.ca.sql,v $	$Revision: 1.5 $	2009-03-26 11:37:29.316093+01
62	$RCSfile: gmDemographics.au.sql,v $	$Revision: 1.15 $	2009-03-26 11:37:31.474417+01
63	$RCSfile: gmDemographics-Person-test_data.sql,v $	$Revision: 1.8 $	2009-03-26 11:40:22.242796+01
64	$RCSfile: test_data-Leonard_McCoy.sql,v $	$Revision: 1.19 $	2009-03-26 11:40:22.358568+01
65	$RCSfile: test_data-Spock.sql,v $	$Revision: 1.12 $	2009-03-26 11:40:23.070388+01
66	$RCSfile: test_data-USS_Enterprise.sql,v $	$Revision: 1.25 $	2009-03-26 11:40:23.753031+01
67	$RCSfile: test_data-Christine_Chapel.sql,v $	$Revision: 1.12 $	2009-03-26 11:40:23.818908+01
68	$RCSfile: test_data-Julian_Bashir.sql,v $	$Revision: 1.14 $	2009-03-26 11:40:24.284515+01
69	$RCSfile: test_data-James_Kirk.sql,v $	$Revision: 1.81 $	2009-03-26 11:40:25.574718+01
70	$RCSfile: test_data-lab_regression.sql,v $	$Revision: 1.24 $	2009-03-26 11:40:26.397288+01
73	$RCSfile: ref-schema.sql,v $	$Revision: 1.2 $	2009-03-26 11:41:55.55213+01
74	$RCSfile: ref-document_type.sql,v $	$Revision: 1.2 $	2009-03-26 11:41:56.175434+01
75	$RCSfile: blobs-doc_type.sql,v $	$Revision: 1.2 $	2009-03-26 11:41:57.623074+01
76	$RCSfile: blobs-doc_med.sql,v $	$Revision: 1.4 $	2009-03-26 11:41:58.348671+01
78	$RCSfile: blobs-doc_desc.sql,v $	$Revision: 1.3 $	2009-03-26 11:41:58.971646+01
79	$RCSfile: blobs-xlnk_identity.sql,v $	$Revision: 1.3 $	2009-03-26 11:41:59.264155+01
81	$RCSfile: clin-test_org.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:00.063267+01
82	$RCSfile: clin-test_result.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:00.741702+01
83	$RCSfile: clin-lab_request.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:01.053503+01
84	$RCSfile: clin-waiting_list.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:01.649988+01
85	$RCSfile: clin-hx_family_item.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:01.985297+01
87	$RCSfile: clin-lnk_pat2vaccination_course.sql,v $	$Revision: 1.3 $	2009-03-26 11:42:02.789022+01
88	$RCSfile: clin-vaccination.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:03.119482+01
90	$RCSfile: audit-log_health_issue.sql,v $	$Revision: 1.1 $	2009-03-26 11:42:04.119169+01
93	$RCSfile: au-referral.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:05.421538+01
94	$RCSfile: clin-xlnk_identity.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:05.720491+01
95	$RCSfile: cfg-set_option.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:06.091103+01
96	$RCSfile: ref-document_type-dynamic.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:06.457799+01
97	$RCSfile: blobs-v_doc_type.sql,v $	$Revision: 1.4 $	2009-03-26 11:42:06.802473+01
102	$RCSfile: dem-create_urb.sql,v $	$Revision: 1.1 $	2009-03-26 11:42:09.098398+01
103	$RCSfile: dem-create_street.sql,v $	$Revision: 1.1 $	2009-03-26 11:42:09.454077+01
104	$RCSfile: dem-create_address.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:09.742918+01
105	$RCSfile: dem-v_uniq_zipped_urbs.sql,v $	$Revision: 1.1 $	2009-03-26 11:42:10.010011+01
106	$RCSfile: dem-v_state.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:10.389393+01
107	asdf$RCSfile: dem-v_urb.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:10.679008+01
108	$RCSfiledf: zzz-template.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:10.967588+01
109	$RCSfile: dem-v_address.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:11.601559+01
110	$RCSfile: dem-v_pat_addresses.sql,v $	$Revision: 1.1 $	2009-03-26 11:42:11.914789+01
112	$RCSfile: dem-v_person_jobs.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:12.57099+01
113	asdf$RCSfile: dem-v_person_comms.sql,v $	$Revision: 1.1 $	2009-03-26 11:42:12.871171+01
114	$RCSfile: clin-encounter.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:13.693841+01
117	$RCSfile: clin-clin_narrative.sql,v $	$Revision: 1.1 $	2009-03-26 11:42:15.237932+01
118	$RCSile:asfdasd zzz-template.sql,v $	$Revision: 1.1 $	2009-03-26 11:42:15.653998+01
119	$RCSfile: clin-v_pat_narrative_soap.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:16.502797+01
120	$RCSfile: clin-v_hx_family.sql,v $	$Revision: 1.1 $	2009-03-26 11:42:16.869049+01
123	$RCSfile: clin-health_issue.sql,v $	$Revision: 1.2 $	2009-03-26 11:42:18.059322+01
124	$RCSfile: clin-operation.sql,v $	$Revision: 1.1 $	2009-03-26 11:42:18.392793+01
125	$RCSfile: public-gm_services.sql,v $	$Revision: 1.2 $	2009-03-26 11:43:26.394832+01
128	$RCSfile: clin-episode.sql,v $	$Revision: 1.1 $	2009-03-26 11:43:28.046956+01
130	$RCSfile: cfg-drop_old_tables.sql,v $	$Revision: 1.1 $	2009-03-26 11:44:15.818763+01
139	$RCSfile: dem-enum_ext_id_types.sql,v $	$Revision: 1.1 $	2009-03-26 11:44:22.991761+01
140	$RCSfile: dem-idx_identity_dob_ymd.sql,v $	$Revision: 1.4 $	2009-03-26 11:44:23.739959+01
141	$RCSfile: clin-v_most_recent_encounters.sql,v $	$Revision: 1.1 $	2009-03-26 11:44:24.408815+01
142	$RCSfile: clin-f_protect_clin_root_item.sql,v $	$Revision: 1.1 $	2009-03-26 11:44:25.754523+01
145	$RCSfile: cfg-cfg_item.sql,v $	$Revision: 1.2 $	2009-03-26 11:45:11.658309+01
149	$RCSfile: gm-schema.sql,v $	$Revision: 1.3 $	2009-03-26 11:45:13.76656+01
150	$RCSfile: cfg-cfg_template.sql,v $	$Revision: 1.2 $	2009-03-26 11:45:14.073519+01
152	$RCSfile: dem-identity.sql,v $	$Revision: 1.3 $	2009-03-26 11:45:14.746072+01
153	$RCSfile: dem-lnk_job2person.sql,v $	$Revision: 1.1 $	2009-03-26 11:45:14.997035+01
156	$RCSfile: ref-papersizes.sql,v $	$Revision: 1.1 $	2009-03-26 11:45:16.637216+01
158	$RCSfile: cfg-cfg_str_array.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:15.456367+01
159	$RCSfile: cfg-cfg_string.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:15.73579+01
161	$RCSfile: ref-form_tables.sql,v $	$Revision: 1.14 $	2009-03-26 11:46:18.287202+01
162	$RCSfile: clin-allergy.sql,v $	$Revision: 1.2 $	2009-03-26 11:46:18.600034+01
163	$RCSfile: clin-v_pat_allergies.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:18.913782+01
164	$RCSfile: blobs-v_doc_med.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:19.205077+01
165	$RCSfile: blobs-v_doc_desc.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:19.472486+01
166	$RCSfile: blobs-v_obj4doc_no_data.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:19.767762+01
167	$RCSfile: blobs-v_reviewed_doc_objects.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:20.050209+01
168	$RCSfile: blobs-v_latest_mugshot.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:20.328356+01
169	$RCSfile: clin-v_narrative4search.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:20.617822+01
170	$RCSfile: clin-v_emr_journal.sql,v $	$Revision: 1.3 $	2009-03-26 11:46:20.964927+01
171	$RCSfile: clin-form_instances.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:21.209649+01
172	$RCSfile: dem-v_provider_inbox.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:21.488522+01
173	$RCSfile: dem-dob_is_in_range.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:21.82233+01
174	$RCSfile: i18n-translations.sql,v $	$Revision: 1.1 $	2009-03-26 11:46:22.166923+01
175	$RCSfile: gm-notifying_tables.sql,v $	$Revision: 1.3 $	2009-03-26 11:47:41.421967+01
176	$RCSfile: v8-dem_lnk_identity2comm.sql,v $	$Revision: 1.1 $	2009-03-26 11:47:43.323748+01
177	$RCSfile: v8-dem_lnk_job2person.sql,v $	$Revision: 1.1 $	2009-03-26 11:47:45.251783+01
178	$RCSfile: v8-gm-schema_revision_handling.sql,v $	$Revision: 1.1 $	2009-03-26 11:47:47.163612+01
179	$RCSfile: gm-notify_functions.sql,v $	$Revision: 1.4 $	2009-03-26 11:47:47.686204+01
180	$RCSfile: cfg-report_query.sql,v $	$Revision: 1.1 $	2009-03-26 11:47:48.608947+01
181	$RCSfile: v8-dem-enum_ext_id_types.sql,v $	$Revision: 1.2 $	2009-03-26 11:47:49.566539+01
182	$RCSfile: v8-dem-v_person_names.sql,v $	$Revision: 1.3 $	2009-03-26 11:47:49.877964+01
183	$RCSfile: v8-dem-v_person_comms.sql,v $	$Revision: 1.1 $	2009-03-26 11:47:50.792538+01
184	$RCSfile: clin-allergy_state.sql,v $	$Revision: 1.2 $	2009-03-26 11:47:51.548125+01
185	$RCSfile: clin-adjust_soap_cat.sql,v $	$Revision: 1.2 $	2009-03-26 11:47:52.749812+01
186	$RCSfile: blobs-doc_obj.sql,v $	$Revision: 1.1 $	2009-03-26 11:47:53.079493+01
187	$RCSfile: blobs-delete_document.sql,v $	$Revision: 1.6 $	2009-03-26 11:47:53.969472+01
188	$RCSfile: add_notification_signals.sql,v $	$Revision: 1.1 $	2009-03-26 11:47:54.247155+01
189	$RCSfile: v9-dem-lnk_identity2comm.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:12.941333+01
190	$RCSfile: v9-clin-test_result-static.sql,v $	$Revision: 1.5 $	2009-03-26 11:49:16.484017+01
191	$RCSfile: v9-clin-lab_request-static.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:17.484487+01
192	$RCSfile: v9-clin-incoming_data_unmatch-static.sql,v $	$Revision: 1.3 $	2009-03-26 11:49:18.119351+01
193	$RCSfile: v9-clin-incoming_data_unmatch-static2.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:18.509732+01
195	$RCSfile: v9-clin-episode-static.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:19.078893+01
196	$RCSfile: v9-clin-health_issue-static.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:19.346501+01
197	$RCSfile: v9-clin-keyword_expansion-static.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:19.911282+01
198	$RCSfile: v9-ref-static.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:21.185641+01
199	$RCSfile: v9-ref-coding_system_root-static.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:22.326257+01
200	$RCSfile: v9-ref-loinc-static.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:23.074597+01
201	$RCSfile: v9-i18n-dynamic.sql,v $	$Revision: 1.6 $	2009-03-26 11:49:23.714246+01
202	$RCSfile: v9-cfg-report_query.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:24.070079+01
203	$RCSfile: v9-cfg-cfg_str_array.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:24.358327+01
204	$RCSfile: v9-cfg-db_logon_banner.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:24.859355+01
205	$RCSfile: v9-ref-data_source-dynamic.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:25.293279+01
206	$RCSfile: v9-ref-coding_system_root-dynamic.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:25.626839+01
207	$RCSfile: v9-ref-loinc-dynamic.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:25.927566+01
208	$RCSfile: v9-ref-atc-dynamic.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:26.260427+01
209	$RCSfile: v9-ref-v_coded_terms.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:26.560935+01
210	$RCSfile: v9-dem-v_person_comms.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:26.928971+01
211	$RCSfile: v9-clin-allergy-dynamic.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:27.496641+01
212	$RCSfile: v9-clin-coded_item_narrative.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:27.830966+01
213	$RCSfile: v9-clin-coded_phrase.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:28.243523+01
214	$RCSfile: v9-clin-test_result-dynamic.sql,v $	$Revision: 1.8 $	2009-03-26 11:49:28.823276+01
215	$RCSfile: v9-clin-lab_request-dynamic.sql,v $	$Revision: 1.3 $	2009-03-26 11:49:29.459285+01
216	$RCSfile: v9-clin-episode-dynamic.sql,v $	$Revision: 1.5 $	2009-03-26 11:49:29.838268+01
217	$RCSfile: v9-clin-health_issue-dynamic.sql,v $	$Revision: 1.5 $	2009-03-26 11:49:30.216569+01
218	$RCSfile: v9-clin-incoming_data_unmatch-dynamic.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:30.583625+01
219	$RCSfile: v9-clin-v_codes4diag.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:30.895695+01
220	$RCSfile: v9-clin-v_test_results.sql,v $	$Revision: 1.10 $	2009-03-26 11:49:31.322349+01
221	$RCSfile: v9-clin-encounters-dynamic.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:31.845946+01
222	$RCSfile: v9-blobs-delete_document.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:32.168736+01
223	$RCSfile: v9-blobs-doc_type-dynamic.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:32.446663+01
224	$RCSfile: v9-dem-v_provider_inbox.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:32.802605+01
225	$RCSfile: v9-clin-v_emr_journal.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:33.171731+01
226	$RCSfile: v9-clin-keyword_expansion-dynamic.sql,v $	$Revision: 1.3 $	2009-03-26 11:49:33.579656+01
227	$RCSfile: v9-clin-keyword_expansion-data.sql,v $	$Revision: 1.2 $	2009-03-26 11:49:33.868408+01
228	$RCSfile: v9-i18n-translations.sql,v $	$Revision: 1.1 $	2009-03-26 11:49:35.669958+01
229	$RCSfile: v10-adjust-gm_dbo.sql,v $	$Revision: 1.1 $	2009-03-29 13:29:55.958887+02
230	$RCSfile: v10-gm-access_log-static.sql,v $	$Revision: 1.1 $	2009-03-29 13:29:56.694032+02
231	$RCSfile: v10-i18n-curr_lang-static.sql,v $	$Revision: 1.1 $	2009-03-29 13:29:57.008053+02
232	$RCSfile: v10-dem-identity-static.sql,v $	$Revision: 1.1 $	2009-03-29 13:29:57.286733+02
233	$RCSfile: v10-blobs-doc_med-static.sql,v $	$Revision: 1.2 $	2009-03-29 13:29:57.788946+02
234	$RCSfile: v10-clin-health_issue-static.sql,v $	$Revision: 1.2 $	2009-03-29 13:29:58.162458+02
235	$RCSfile: v10-clin-episode-static.sql,v $	$Revision: 1.1 $	2009-03-29 13:29:58.563552+02
236	$RCSfile: v10-clin-allergy_state-static.sql,v $	$Revision: 1.4 $	2009-03-29 13:29:59.158491+02
237	$RCSfile: v10-clin-waiting_list-static.sql,v $	$Revision: 1.2 $	2009-03-29 13:29:59.611929+02
238	$RCSfile: v10-gm-access_log-dynamic.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:00.704951+02
239	$RCSfile: v10-gm-notifying_tables-dynamic.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:01.184099+02
240	$RCSfile: v10-i18n-dynamic.sql,v $	$Revision: 1.5 $	2009-03-29 13:30:01.897951+02
241	$RCSfile: v10-cfg-cfg_str_array.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:02.286684+02
242	$RCSfile: v10-gm-role_management-dynamic.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:02.853614+02
243	$RCSfile: v10-dem-identity-dynamic.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:03.289098+02
244	$RCSfile: v10-dem-v_basic_person.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:03.795843+02
245	$RCSfile: v10-dem-v_staff.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:04.14134+02
246	$RCSfile: v10-dem-v_person_jobs.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:04.485532+02
247	$RCSfile: v10-dem-v_pat_addresses.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:04.975104+02
248	$RCSfile: v10-clin-episode-dynamic.sql,v $	$Revision: 1.3 $	2009-03-29 13:30:05.241895+02
249	$RCSfile: v10-clin-allergy_state-dynamic.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:05.710479+02
250	$RCSfile: v10-clin-allergy-dynamic.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:06.080145+02
251	$RCSfile: v10-clin-health_issue-dynamic.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:06.555817+02
252	$RCSfile: v10-clin-v_pat_narrative_journal.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:06.889525+02
253	$RCSfile: v10-clin-v_pat_episodes.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:07.190102+02
254	$RCSfile: v10-clin-v_pat_episodes_journal.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:07.513795+02
255	$RCSfile: v10-clin-v_hx_family.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:07.890738+02
256	$RCSfile: v10-clin-v_hx_family_journal.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:08.179835+02
257	$RCSfile: v10-clin-v_pat_allergies.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:08.480646+02
258	$RCSfile: v10-clin-v_pat_allergies_journal.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:08.781148+02
259	$RCSfile: v10-clin-v_test_results.sql,v $	$Revision: 1.3 $	2009-03-29 13:30:09.527834+02
260	$RCSfile: v10-clin-v_test_results_journal.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:09.83083+02
261	$RCSfile: v10-clin-v_pat_items.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:10.208824+02
262	$RCSfile: v10-blobs-v_doc_med.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:10.509182+02
263	$RCSfile: v10-blobs-v_doc_desc.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:10.809593+02
264	$RCSfile: v10-blobs-v_obj4doc_no_data.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:11.109919+02
265	$RCSfile: v10-blobs-v_reviewed_doc_objects.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:11.399054+02
266	$RCSfile: v10-blobs-v_latest_mugshot.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:11.688289+02
267	$RCSfile: v10-blobs-v_doc_med_journal.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:11.977894+02
268	$RCSfile: v10-clin-v_emr_journal.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:12.281155+02
269	$RCSfile: v10-clin-v_lab_requests.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:12.579466+02
270	$RCSfile: v10-clin-v_narrative4search.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:12.937176+02
271	$RCSfile: v10-clin-v_coded_item_narrative.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:13.246761+02
272	$RCSfile: v10-clin-v_problem_list.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:13.549244+02
273	$RCSile:asfdasd zzz-templatesdf.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:13.859032+02
274	$RCSfile: v10-clin-v_pat_diag.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:14.159266+02
275	$RCSfile: v10-clin-v_codes4diag.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:14.470446+02
276	$RCSfile: v10-clin-v_reviewed_items.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:14.793221+02
277	$RCSfile: v10-clin-waiting_list-dynamic.sql,v $	$Revision: 1.4 $	2009-03-29 13:30:15.39392+02
278	$RCSfile: v10-dem-v_provider_inbox.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:15.828179+02
279	$RCSfile: v10-clin-encounter-dynamic.sql,v $	$Revision: 1.1 $	2009-03-29 13:30:16.11688+02
280	$RCSfile: v10-clin-keyword_expansion-data.sql,v $	$Revision: 1.2 $	2009-03-29 13:30:16.550897+02
281	$RCSfile: v10-clin-allergy-fixup.sql,v $	$Revision: 1.1.2.1 $	2009-03-29 13:30:16.850915+02
\.


--
-- TOC entry 4771 (class 0 OID 191182)
-- Dependencies: 2173
-- Data for Name: housekeeping_todo; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY housekeeping_todo (pk, reported_when, reported_by, reported_to, problem, solution, context, category, cookie) FROM stdin;
\.


--
-- TOC entry 4783 (class 0 OID 191453)
-- Dependencies: 2196
-- Data for Name: test_norm; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY test_norm (pk, fk_ref_src, data, "comment") FROM stdin;
\.


--
-- TOC entry 4782 (class 0 OID 191395)
-- Dependencies: 2194
-- Data for Name: unit; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

COPY unit (pk, fk_basic_unit, name_short, name_long, factor, shift) FROM stdin;
\.


SET search_path = ref, pg_catalog;

--
-- TOC entry 4954 (class 0 OID 195851)
-- Dependencies: 2495
-- Data for Name: atc_group; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

COPY atc_group (pk, code, description, fk_data_source) FROM stdin;
\.


--
-- TOC entry 4955 (class 0 OID 195868)
-- Dependencies: 2497
-- Data for Name: atc_substance; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

COPY atc_substance (pk, code, description, ddd_amount, fk_ddd_unit, route, "comment", fk_data_source) FROM stdin;
\.


--
-- TOC entry 4956 (class 0 OID 195890)
-- Dependencies: 2499
-- Data for Name: coding_system_root; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

COPY coding_system_root (pk_coding_system, code, term, fk_data_source, "comment") FROM stdin;
\.


--
-- TOC entry 4953 (class 0 OID 195832)
-- Dependencies: 2493
-- Data for Name: data_source; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

COPY data_source (pk_audit, row_version, modified_when, modified_by, pk, name_long, name_short, version, description, source) FROM stdin;
2552	0	2009-03-26 11:37:22.671112+01	gm-dbo	1	Ständige Impfkommission, Robert-Koch-Institut	STIKO	Juli 2002	Standardimpfungen für Säuglinge, Kinder, Jugendliche und Erwachsene	"Kinderärztliche Praxis" (2002), Sonderheft "Impfen 2002", Kirchheim-Verlag Mainz
2690	0	2009-03-26 11:37:25.829636+01	gm-dbo	2	ATC/DDD-GM; Systematik\r; Version 2004\r; Amtliche Fassung für die Bundesrepublik Deutschland	ATC/DDD-GM-2004	2004	ATC/DDD-GM\nSystematik\r\nVersion 2004\r\nAmtliche Fassung für die Bundesrepublik Deutschland\nLizenz:\n========================================================================================================\nMit dem Download der Dateien kommt ein Erwerbervertrag zwischen Ihnen und DIMDI zustande. Sie\nverpflichten sich dadurch, unsere Abgabebedingungen einzuhalten. Sie umfassen:\n§1 Urheberrecht/Nutzungsumfang\n 1. Bei den vom DIMDI herausgegebenen amtlichen deutschsprachigen Ausgaben der ATC mit DDD und den\n    "Richtlinien für die ATC-Klassifikation und die DDD-Festlegung" handelt es sich um ein "anderes\n    amtliches Werk" i. S. des § 5 Abs. 2 Urheberrechtsgesetz (UrhG).\n    Bei Beachtung des Änderungsverbotes (§ 62 UrhG) und des Gebotes der Quellenangabe (§ 63 UrhG)\n    verfügen Sie zeitlich befristet über die Nutzungsrechte an diesem Werk.\n 2. Wollen Sie die Daten auszugsweise oder vollständig an Dritte weitergeben (vervielfältigen), so\n    gelten die nachstehenden Vereinbarungen, und Sie verpflichten sich, diese Vereinbarungen ebenfalls\n    an Dritte weiterzugeben:\n    Bei der auszugsweisen oder vollständigen Weitergabe der Daten an Dritte sind Änderungen der\n    inhaltlichen Struktur und Normierung der der ATC mit DDD und den "Richtlinien für die\n    ATC-Klassifikation und die DDD-Festlegung" nicht gestattet. Insbesondere darf das amtliche Werk\n    keine kommerzielle Werbung enthalten. Erlaubt sind lediglich werbende Hinweise auf verlagseigene\n    Produkte, jedoch dürfen auch diese Hinweise nicht im amtlichen Text stehen. Vor der Erstellung einer\n    Druckausgabe und deren Weitergabe müssen Sie Kontakt mit DIMDI aufnehmen, weil eine Reihe von\n    Vorschriften zu beachten ist. In jedes maschinenlesbare Weitergabeexemplar ist die folgende\n    Formulierung aufzunehmen: Die Erstellung erfolgte unter Verwendung der Datenträger der amtlichen\n    Fassung der ATC mit DDD und den "Richtlinien für die ATC-Klassifikation und die DDD-Festlegung" des\n    Deutschen Instituts für medizinische Dokumentation und Information (DIMDI).\n      + Für die ATC mit DDDs: In der Originalausgabe veröffentlicht durch das WHO-Zentrum für die\n        Erarbeitung der Methodik der Arzneimittelstatistik, Oslo, unter dem Titel ATC-Index mit DDDs\n      + Für die Richtlinien für die ATC-Klassifikation und die DDD-Festlegung: In der Originalausgabe\n        veröffentlicht durch das WHO-Zentrum für die Erarbeitung der Methodik der Arzneimittelstatistik,\n        Oslo, unter dem Titel Richtlinien für die ATC-Klassifikation und die DDD-Festlegung\n 3. Die Nutzung dieser Fassung ist nur in der Bundesrepublik Deutschland gestattet.\n§2 Gewährleistung und Haftung\n 1. Für Schäden, die durch Fehler bei der Herstellung bzw. Bearbeitung der ATC mit DDD und der\n    "Richtlinien für die ATC-Klassifikation und die DDD-Festlegung" entstehen, haftet das DIMDI nur,\n    soweit ihm Vorsatz oder grobe Fahrlässigkeit zur Last fällt. Es wird nur der Ersatz des\n    unmittelbaren Schadens geschuldet.\n 2. Sie stellen das DIMDI frei von Ansprüchen, die dadurch entstehen, daß Sie die Rechte Dritter bei der\n    Vervielfältigung und Weitergabe von Daten nach § 1 Abs. 2 dieses Vertrages verletzen.\n[*] Ja, ich habe die Download-Bestimmungen gelesen und bin mit ihnen einverstanden.\n========================================================================================================\n	Herausgegeben vom Deutschen Institut für Medizinische Dokumentation und Information, DIMDI\ndownloaded Samstag 26 Jun 2004 22:18:42 CEST\nhttp://www.dimdi.de/dynamic/de/klassi/download/atc1/index.html\nDIMDI\nWaisenhausgasse 36 - 38 a\n50676 Köln\nTel.: +49 (0) 221 47 24 1\nFax:  +49 (0) 221 47 24 444\nMail: posteingang@dimdi.de
12016	0	2009-03-26 11:40:21.146046+01	gm-dbo	3	Australian National Immunization Program	Aust NIPS	2005	\N	Syan Tan
12111	0	2009-03-26 11:40:23.393919+01	gm-dbo	4	Starfleet Central Vaccination Council	SFCVC	December 2004	vaccination recommendations for Starfleet personnel	Starfleet Central Medical Facilities, Earth
\.


--
-- TOC entry 4939 (class 0 OID 194906)
-- Dependencies: 2463
-- Data for Name: document_type; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

COPY document_type (pk, scope, description) FROM stdin;
1	\N	discharge summary internal
2	\N	discharge summary surgical
3	\N	discharge summary psychiatric
4	\N	discharge summary neurological
5	\N	discharge summary orthopaedic
6	\N	discharge summary other
7	\N	discharge summary rehabilitation
8	\N	referral report internal
9	\N	referral report surgical
10	\N	referral report ENT
11	\N	referral report eye
12	\N	referral report urology
13	\N	referral report orthopaedic
14	\N	referral report neuro
15	\N	referral report radiology
16	\N	referral report other
17	\N	referral report cardiology
18	\N	referral report psychotherapy
19	\N	discharge summary urology
20	\N	referral report oncology
21	\N	discharge summary neurosurgery
22	\N	discharge summary ophthalmology
23	\N	discharge summary ENT
24	\N	referral report pathology
25	\N	referral report neurosurgery
26	\N	patient photograph
27	AU	referral report PIT (AU)
\.


--
-- TOC entry 4942 (class 0 OID 195162)
-- Dependencies: 2475
-- Data for Name: form_types; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

COPY form_types (name, pk) FROM stdin;
workplace sick certificate	1
vaccination report	2
referral	3
surveillance	4
prescription	5
invoice	6
bulk invoice	7
request	8
reminder	9
physical therapy report	11
other letter	12
\.


--
-- TOC entry 4957 (class 0 OID 195909)
-- Dependencies: 2501
-- Data for Name: loinc; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

COPY loinc (pk_coding_system, code, term, fk_data_source, "comment", pk, component, property, time_aspect, "system", scale_type, method_type, related_names_1_old, grouping_class, loinc_internal_source, dt_last_change, change_type, answer_list, code_status, maps_to, scope, normal_range, ipcc_units, reference, exact_component_synonym, molar_mass, grouping_class_type, formula, species, example_answers, acs_synonyms, base_name, final, naa_ccr_id, code_table, is_set_root, panel_elements, survey_question_text, survey_question_source, units_required, submitted_units, related_names_2, short_name, order_obs, cdisc_common_tests, hl7_field_subfield_id, external_copyright_notice) FROM stdin;
\.


--
-- TOC entry 4941 (class 0 OID 195127)
-- Dependencies: 2473
-- Data for Name: papersizes; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

COPY papersizes (pk, name, size) FROM stdin;
1	A0	(83.961100000000002,118.816)
2	A1	(59.407800000000002,83.961100000000002)
3	A2	(41.980600000000003,59.407800000000002)
4	A3	(29.703900000000001,41.980600000000003)
5	A4	(20.990300000000001,29.703900000000001)
6	A5	(14.851900000000001,20.990300000000001)
7	A6	(10.477499999999999,14.851900000000001)
8	A7	(7.4083300000000003,10.477499999999999)
9	A8	(5.2211100000000004,7.4083300000000003)
10	A9	(3.70417,5.2211100000000004)
11	A10	(2.61056,3.70417)
12	B0	(100.048,141.393)
13	B1	(70.696700000000007,100.048)
14	B2	(50.023899999999998,70.696700000000007)
15	B3	(35.348300000000002,50.023899999999998)
16	B4	(25.011900000000001,35.348300000000002)
17	B5	(17.674199999999999,25.011900000000001)
18	archA	(22.859999999999999,30.48)
19	archB	(30.48,45.719999999999999)
20	archC	(45.719999999999999,60.960000000000001)
21	archD	(60.960000000000001,91.439999999999998)
22	archE	(91.439999999999998,121.92)
23	flsa	(21.59,33.020000000000003)
24	flse	(21.59,33.020000000000003)
25	halfletter	(13.970000000000001,21.59)
26	note	(19.050000000000001,25.399999999999999)
27	letter	(21.59,27.940000000000001)
28	legal	(21.59,35.560000000000002)
29	11x17	(27.940000000000001,43.18)
30	ledger	(43.18,27.940000000000001)
\.


--
-- TOC entry 4943 (class 0 OID 195174)
-- Dependencies: 2477
-- Data for Name: paperwork_templates; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

COPY paperwork_templates (pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data) FROM stdin;
12188	0	2009-03-26 11:46:15.022192+01	gm-dbo	1	5	\N	Standard Referral	Standard specialist referral letter for AU	1	\N	L	t	\N	\\\\documentclass{letter}\\012\\\\address{ @"%(title)s %(first)s %(last)s" % user.get_names ()@ \\\\\\\\ \\012@"%(number)s %(street)s" % user['addresses']['work']@ \\\\\\\\\\012@"%(city)s %(postcode)s" % user['addresses']['work']@ \\\\\\\\}\\012\\\\signature{ @"%(title)s %(first)s %(last)s" % user.get_names ()@}\\012\\\\begin{document}\\012\\\\begin{letter}{@"%(title)s %(first)s %(last)s" % addressee.get_names ()@ \\\\\\\\ \\012@"%(number)s %(street)s" % address@ \\\\\\\\\\012@"%(urb)s %(postcode)s" % address@ \\\\\\\\} }\\012\\\\opening{Dear @"%(title)s %(first)s %(last)s" % addressee.get_names ()@ }\\012\\\\textbf{Re:} @"%(first)s %(last)s" % patient.get_names ()@, \\012@"%(number)s %(street)s, %(city)s %(postcode)s" % patient['addresses']['home']@, \\012DOB: @patient.getDOB ().Format ('%x')@\\012@text@\\012\\\\ifnum@incl_meds@>0\\012\\\\textbf{Medications List}\\012\\\\begin{tabular}{lll}\\012@[[med['name'], med['form'], med['direction']] for med in clinical.getMedicationsList ()]@\\012\\\\end{tabular}\\012\\\\fi\\012\\\\ifnum@flags['incl_phx']@>0\\012\\\\textbf{Disease List}\\012\\\\begin{tabular}{ll}\\012@[[phx['diagnosis'], phx['started']] for phx in clinical.getPastHistory ()]@\\012\\\\end{tabular}\\012\\\\fi\\012\\\\closing{Yours sincerely,}\\012\\\\end{letter}\\012\\\\end{document}
12189	0	2009-03-26 11:46:15.022192+01	gm-dbo	2	7	\N	PBS Script	Prescription using the standard form of the Pharmaceutical Benefits Scheme	1	\N	L	t	\N	\\\\documentclass{a4form}\\012\\\\usepackage{multicol}\\012% this is a template of a *community* PBS script form\\012% (hospital scripts are completely different and must be handwritten [sob])\\012\\\\begin{document}\\012\\\\begin{page}\\012\\\\text{25}{25}{80}{@user['ext_ids']["Prescriber No."]@}\\012\\\\text{130}{25}{80}{@user['ext_ids']["Prescriber No."]@}\\012\\\\text{35}{33}{80}{@(patient['ext_ids'].has_key ("Repat No.") and patient['ext_ids']['Repat No.']) or patient['ext_ids']["Medicare No."]@}\\012\\\\text{140}{33}{80}{@(patient.[['ext_ids'].has_key ('Repat No.'] and patient['ext_ids']["Repat No."]) or patient['ext_ids']["Medicare No."]@}\\012% use the Department of Veteran's affairs number if available: these patients get extra benefits\\012\\\\text{24}{57}{80}{@"%(first)s %(last)s" % patient.get_names ()@}\\012\\\\text{129}{57}{80}{@"(first)s %(last)s" % patient.get_names ()@}\\012\\\\text{15}{60}{80}{@"%(number)s %(street)s, %(city)s %(postcode)s" % patient['addresses']['home']@}\\012\\\\text{120}{60}{80}{@"%(number)s %(street)s, %(city)s %(postcode)s" % patient['addresses']['home']@}\\012\\\\text{9}{72}{50}{\\\\today}\\012\\\\text{114}{72}{50}{\\\\today}\\012\\\\ifnum@patient['ext_id's].has_key ("Repat No.")@>0\\012\\\\text{27}{77}{10}{X} % mark as RPBS script\\012\\\\text{132}{77}{10}{X}\\012\\\\else\\012\\\\text{7}{77}{10}{X} % ordinary PBS\\012\\\\text{112}{77}{10}{X}\\012\\\\fi\\012\\\\ifnum@brand@>0\\012\\\\text{43}{74.5}{7}{X}\\012\\\\text{148}{74.5}{7}{X}\\012\\\\fi\\012\\\\text{22.5}{84}{82.5}{\\012% TODO: drugs business objects yet to be written\\012\\\\vspace{1cm}\\012\\\\hspace{1cm} @"%(name)s %(form)s %(direction)s " % drug_list@\\012}\\012\\\\text{127.5}{84}{82.5}{\\012% TODO: drugs business objects yet to be written\\012\\\\vspace{1cm}\\012\\\\hspace{1cm} @"%(name)s %(form)s %(direction)s" % drug_list@\\012}\\012\\\\end{page}\\012\\\\end{document}
12190	0	2009-03-26 11:46:15.022192+01	gm-dbo	3	8	\N	Basic request	A proof-of-concept basic request form	1	\N	L	t	\N	\\\\documentclass{a4form}\\012\\\\usepackage{multicol}\\012\\\\begin{document}\\012\\\\begin{page}\\012\\\\text{20}{12}{70}{} % to address\\012\\\\lineh{20}{40}{170} % horizontal separators\\012\\\\lineh{20}{50}{110}\\012\\\\lineh{20}{80}{170}\\012\\\\lineh{20}{135}{170}\\012\\\\lineh{20}{220}{170}\\012\\\\lineh{20}{255}{170}\\012\\\\linev{20}{40}{215} % sidelines\\012\\\\linev{190}{40}{215}\\012\\\\linev{130}{40}{95} % broken vertical separator\\012\\\\linev{130}{220}{35}\\012\\\\lineh{130}{107}{60} % smaller separators\\012\\\\linev{57}{40}{10}\\012\\\\linev{90}{40}{10}\\012\\\\text{22}{45}{20}{Billing}\\012\\\\text{59}{45}{15}{Our ref:}\\012\\\\text{92}{45}{20}{Your ref:}\\012\\\\text{133}{45}{55}{\\012\\\\textbf{Requesting Practitioner}\\\\\\012\\\\\\012@'%(title)s %(firstnames)s %(lastnames)s' % user.get_names ()@\\\\\\\\\\012@'%(number)s %(street)s' % user['addresses'][``work']\\\\\\\\\\012@'%(city)s %(postcode)s' % user['addresses'][``work']\\\\\\\\\\012@user['comms'].has_key ('fax') and 'FAX: %s\\\\\\\\\\\\\\\\' % user['comms']['fax']@\\012@user['comms'].has_key ('telephone') and 'PHONE: %s\\\\\\\\\\\\\\\\' % user['comms']['telephone']@\\012\\\\text{22}{55}{50}{\\012\\\\begin{tabular}{ll}\\012\\\\textbf{Patient:} & @"%(title)s %(first)s %(last)s" % patient.get_names ()@ \\\\\\\\\\012& @"%(number)s %(street)s" % patient['addresses']['home']@ \\\\\\\\\\012& @"%(city)s %(postcode)s" % patient['addresses']['home']@ \\\\\\\\\\012DOB: & @patient.getDOB ().Format ('%x')@ \\\\\\\\\\012@patient['comms'].has_key ('telephone') and 'PHONE: & %s\\\\\\\\\\\\\\\\' % patient['comms']['telephone']@\\012\\\\end{tabular}\\012}\\012\\\\text{22}{85}{100}{\\012\\011extbf{REQUEST FOR @type@}\\\\\\\\\\012@request@\\\\\\012\\\\\\\\\\012\\\\ifnum@len (therapy)@>0\\012\\\\textbf{THERAPY}\\\\\\\\\\012@therapy@\\\\\\\\\\012\\\\fi\\012\\\\\\012\\\\ifnum@len (clinical_notes)@>0\\012\\\\textbf{CLINICAL NOTES}\\\\\\012@clinical_notes@\\\\\\012}\\012\\\\ifnum@copy_to is not None@>0\\012\\011ext{133}{85}{55}{\\012\\011extbf{Copy of report to:}\\\\\\012\\\\\\012@copy_to and '%(title)s %(firstnames)s %(lastnames)s' % copy_to.get_names ()@\\\\\\\\\\012@copy_to and '%(number)s %(street)s, %(city)s %(postcode)s' % copy_to['addresses']['work']@\\\\\\\\\\012@copy_to and copy_to['comms'].has_key ('fax') and 'FAX: %s' % copy_to['comms']['fax']@\\\\\\\\\\012}\\012\\\\fi\\012\\\\text{130}{107}{60}{\\012\\\\begin{multicols}{2}\\012\\\\checkbox{@routine@} Routine\\\\\\\\\\012\\\\checkbox{@urgent@} Urgent\\\\\\\\\\012\\\\checkbox{@fax_result@} Fax result\\\\\\\\\\012\\\\checkbox{@phone_result@} Phone result\\\\\\\\\\012\\\\checkbox{@pensioner@} Pensioner\\\\\\\\\\012\\\\checkbox{@patient['ext id'].has_key ('Repat No.')@} Veteran\\\\\\\\\\012\\\\checkbox{@referral_pad@} Referral pads\\\\\\\\\\012\\\\end{multicols}\\012}\\012\\\\text{22}{140}{165}{\\012\\\\textbf{PATIENT INSTRUCTIONS}\\\\\\\\\\012@instructions@}\\012\\\\text{133}{225}{55}{\\012\\\\textbf{Doctor's Signature}\\012}\\012\\\\text{57}{260}{80}{GNUMed v0.1.0}\\012\\\\end{page}\\012\\\\end{document}\\012
12194	0	2009-03-26 11:46:18.241754+01	gm-dbo	4	11	\N	Therapiebericht PT (GNUmed)	Therapiebericht Physiotherapie (GNUmed-Standard)	1.0	\N	O	t	template.ott	real template missing,\\012to create one save an OOo document as a template (.ott) file,\\012the template can contain "field" -> "placeholders",\\012the list of known placeholders is in business/gmForms.py::known_placeholders\\012then import the ott file into the template field in ref.paperwork_templates
\.


SET search_path = au, pg_catalog;

--
-- TOC entry 4330 (class 2606 OID 194875)
-- Dependencies: 2461 2461
-- Name: referral_pkey; Type: CONSTRAINT; Schema: au; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_pkey PRIMARY KEY (id);


SET search_path = audit, pg_catalog;

--
-- TOC entry 3913 (class 2606 OID 191145)
-- Dependencies: 2169 2169
-- Name: audit_fields_pkey; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audit_fields
    ADD CONSTRAINT audit_fields_pkey PRIMARY KEY (pk_audit);


--
-- TOC entry 3915 (class 2606 OID 191159)
-- Dependencies: 2171 2171
-- Name: audit_trail_pkey; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audit_trail
    ADD CONSTRAINT audit_trail_pkey PRIMARY KEY (pk_audit);


--
-- TOC entry 3909 (class 2606 OID 191133)
-- Dependencies: 2167 2167
-- Name: audited_tables_pkey; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audited_tables
    ADD CONSTRAINT audited_tables_pkey PRIMARY KEY (id);


--
-- TOC entry 3911 (class 2606 OID 191135)
-- Dependencies: 2167 2167 2167
-- Name: audited_tables_schema_key; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audited_tables
    ADD CONSTRAINT audited_tables_schema_key UNIQUE ("schema", table_name);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4294 (class 2606 OID 193676)
-- Dependencies: 2380 2380 2380
-- Name: doc_desc_doc_id_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_desc
    ADD CONSTRAINT doc_desc_doc_id_key UNIQUE (fk_doc, text);


--
-- TOC entry 4296 (class 2606 OID 193674)
-- Dependencies: 2380 2380
-- Name: doc_desc_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_desc
    ADD CONSTRAINT doc_desc_pkey PRIMARY KEY (pk);


--
-- TOC entry 4286 (class 2606 OID 193597)
-- Dependencies: 2374 2374
-- Name: doc_med_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_pkey PRIMARY KEY (pk);


--
-- TOC entry 4292 (class 2606 OID 193650)
-- Dependencies: 2378 2378
-- Name: doc_obj_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_obj
    ADD CONSTRAINT doc_obj_pkey PRIMARY KEY (pk);


--
-- TOC entry 4282 (class 2606 OID 193582)
-- Dependencies: 2372 2372
-- Name: doc_type_name_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_type
    ADD CONSTRAINT doc_type_name_key UNIQUE (name);


--
-- TOC entry 4284 (class 2606 OID 193580)
-- Dependencies: 2372 2372
-- Name: doc_type_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_type
    ADD CONSTRAINT doc_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4288 (class 2606 OID 193630)
-- Dependencies: 2376 2376 2376
-- Name: lnk_doc_med2episode_fk_episode_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_fk_episode_key UNIQUE (fk_episode, fk_doc_med);


--
-- TOC entry 4290 (class 2606 OID 193628)
-- Dependencies: 2376 2376
-- Name: lnk_doc_med2episode_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_pkey PRIMARY KEY (pk);


--
-- TOC entry 4298 (class 2606 OID 193695)
-- Dependencies: 2381 2381 2381
-- Name: reviewed_doc_objs_fk_reviewed_row_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_doc_objs
    ADD CONSTRAINT reviewed_doc_objs_fk_reviewed_row_key UNIQUE (fk_reviewed_row, fk_reviewer);


--
-- TOC entry 4300 (class 2606 OID 193693)
-- Dependencies: 2381 2381
-- Name: reviewed_doc_objs_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_doc_objs
    ADD CONSTRAINT reviewed_doc_objs_pkey PRIMARY KEY (pk);


SET search_path = cfg, pg_catalog;

--
-- TOC entry 3927 (class 2606 OID 191287)
-- Dependencies: 2181 2181 2181 2181 2181
-- Name: cfg_item_fk_template_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_item
    ADD CONSTRAINT cfg_item_fk_template_key UNIQUE (fk_template, "owner", workplace, cookie);


--
-- TOC entry 3929 (class 2606 OID 191285)
-- Dependencies: 2181 2181
-- Name: cfg_item_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_item
    ADD CONSTRAINT cfg_item_pkey PRIMARY KEY (pk);


--
-- TOC entry 3925 (class 2606 OID 191267)
-- Dependencies: 2179 2179
-- Name: cfg_template_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_template
    ADD CONSTRAINT cfg_template_pkey PRIMARY KEY (pk);


--
-- TOC entry 3923 (class 2606 OID 191254)
-- Dependencies: 2177 2177
-- Name: cfg_type_enum_name_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_type_enum
    ADD CONSTRAINT cfg_type_enum_name_key UNIQUE (name);


--
-- TOC entry 3919 (class 2606 OID 191227)
-- Dependencies: 2175 2175
-- Name: config_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY config
    ADD CONSTRAINT config_pkey PRIMARY KEY (id);


--
-- TOC entry 3921 (class 2606 OID 191247)
-- Dependencies: 2176 2176
-- Name: db_logon_banner_singularizer_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY db_logon_banner
    ADD CONSTRAINT db_logon_banner_singularizer_key UNIQUE (singularizer);


--
-- TOC entry 4334 (class 2606 OID 195124)
-- Dependencies: 2471 2471
-- Name: report_query_label_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY report_query
    ADD CONSTRAINT report_query_label_key UNIQUE (label);


--
-- TOC entry 4336 (class 2606 OID 195122)
-- Dependencies: 2471 2471
-- Name: report_query_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY report_query
    ADD CONSTRAINT report_query_pkey PRIMARY KEY (pk);


SET search_path = clin, pg_catalog;

--
-- TOC entry 4152 (class 2606 OID 192653)
-- Dependencies: 2304 2304
-- Name: _enum_allergy_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY _enum_allergy_type
    ADD CONSTRAINT _enum_allergy_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4154 (class 2606 OID 192655)
-- Dependencies: 2304 2304
-- Name: _enum_allergy_type_value_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY _enum_allergy_type
    ADD CONSTRAINT _enum_allergy_type_value_key UNIQUE (value);


--
-- TOC entry 4156 (class 2606 OID 192674)
-- Dependencies: 2306 2306
-- Name: allergy_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_pkey PRIMARY KEY (pk);


--
-- TOC entry 4150 (class 2606 OID 192636)
-- Dependencies: 2302 2302
-- Name: allergy_state_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY allergy_state
    ADD CONSTRAINT allergy_state_pkey PRIMARY KEY (pk);


--
-- TOC entry 4146 (class 2606 OID 192614)
-- Dependencies: 2300 2300
-- Name: clin_aux_note_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_aux_note
    ADD CONSTRAINT clin_aux_note_pkey PRIMARY KEY (pk);


--
-- TOC entry 4142 (class 2606 OID 192591)
-- Dependencies: 2298 2298
-- Name: clin_diag_fk_narrative_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_diag
    ADD CONSTRAINT clin_diag_fk_narrative_key UNIQUE (fk_narrative);


--
-- TOC entry 4144 (class 2606 OID 192589)
-- Dependencies: 2298 2298
-- Name: clin_diag_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_diag
    ADD CONSTRAINT clin_diag_pkey PRIMARY KEY (pk);


--
-- TOC entry 4140 (class 2606 OID 192557)
-- Dependencies: 2296 2296
-- Name: clin_hx_family_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_pkey PRIMARY KEY (pk);


--
-- TOC entry 4108 (class 2606 OID 192420)
-- Dependencies: 2282 2282
-- Name: clin_item_type_code_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_item_type
    ADD CONSTRAINT clin_item_type_code_key UNIQUE (code);


--
-- TOC entry 4110 (class 2606 OID 192416)
-- Dependencies: 2282 2282
-- Name: clin_item_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_item_type
    ADD CONSTRAINT clin_item_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4112 (class 2606 OID 192418)
-- Dependencies: 2282 2282
-- Name: clin_item_type_type_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_item_type
    ADD CONSTRAINT clin_item_type_type_key UNIQUE ("type");


--
-- TOC entry 4168 (class 2606 OID 192769)
-- Dependencies: 2312 2312
-- Name: clin_medication_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_pkey PRIMARY KEY (pk);


--
-- TOC entry 4120 (class 2606 OID 192464)
-- Dependencies: 2288 2288
-- Name: clin_narrative_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_narrative
    ADD CONSTRAINT clin_narrative_pkey PRIMARY KEY (pk);


--
-- TOC entry 4104 (class 2606 OID 192390)
-- Dependencies: 2280 2280
-- Name: clin_root_item_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_root_item
    ADD CONSTRAINT clin_root_item_pkey PRIMARY KEY (pk_item);


--
-- TOC entry 4129 (class 2606 OID 192505)
-- Dependencies: 2292 2292
-- Name: coded_narrative_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coded_phrase
    ADD CONSTRAINT coded_narrative_pkey PRIMARY KEY (pk);


--
-- TOC entry 4131 (class 2606 OID 192507)
-- Dependencies: 2292 2292 2292 2292
-- Name: coded_narrative_term_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coded_phrase
    ADD CONSTRAINT coded_narrative_term_key UNIQUE (term, code, xfk_coding_system);


--
-- TOC entry 4098 (class 2606 OID 192364)
-- Dependencies: 2278 2278
-- Name: encounter_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY encounter
    ADD CONSTRAINT encounter_pkey PRIMARY KEY (pk);


--
-- TOC entry 4094 (class 2606 OID 192345)
-- Dependencies: 2276 2276
-- Name: encounter_type_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY encounter_type
    ADD CONSTRAINT encounter_type_description_key UNIQUE (description);


--
-- TOC entry 4096 (class 2606 OID 192343)
-- Dependencies: 2276 2276
-- Name: encounter_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY encounter_type
    ADD CONSTRAINT encounter_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4087 (class 2606 OID 192323)
-- Dependencies: 2274 2274
-- Name: episode_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY episode
    ADD CONSTRAINT episode_pkey PRIMARY KEY (pk);


--
-- TOC entry 4164 (class 2606 OID 192739)
-- Dependencies: 2310 2310 2310
-- Name: form_data_fk_instance_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_fk_instance_key UNIQUE (fk_instance, fk_form_field);


--
-- TOC entry 4166 (class 2606 OID 192737)
-- Dependencies: 2310 2310
-- Name: form_data_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_pkey PRIMARY KEY (pk);


--
-- TOC entry 4160 (class 2606 OID 192707)
-- Dependencies: 2308 2308
-- Name: form_instances_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_pkey PRIMARY KEY (pk);


--
-- TOC entry 4084 (class 2606 OID 192300)
-- Dependencies: 2272 2272
-- Name: health_issue_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY health_issue
    ADD CONSTRAINT health_issue_pkey PRIMARY KEY (pk);


--
-- TOC entry 4134 (class 2606 OID 192528)
-- Dependencies: 2294 2294 2294
-- Name: hx_family_item_fk_relative_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_fk_relative_key UNIQUE (fk_relative, condition);


--
-- TOC entry 4136 (class 2606 OID 192526)
-- Dependencies: 2294 2294 2294 2294
-- Name: hx_family_item_name_relative_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_name_relative_key UNIQUE (name_relative, dob_relative, condition);


--
-- TOC entry 4138 (class 2606 OID 192524)
-- Dependencies: 2294 2294
-- Name: hx_family_item_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_pkey PRIMARY KEY (pk);


--
-- TOC entry 4280 (class 2606 OID 193548)
-- Dependencies: 2370 2370
-- Name: incoming_data_unmatchable_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY incoming_data_unmatchable
    ADD CONSTRAINT incoming_data_unmatchable_pkey PRIMARY KEY (pk);


--
-- TOC entry 4278 (class 2606 OID 193534)
-- Dependencies: 2368 2368
-- Name: incoming_data_unmatched_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY incoming_data_unmatched
    ADD CONSTRAINT incoming_data_unmatched_pkey PRIMARY KEY (pk);


--
-- TOC entry 4356 (class 2606 OID 195824)
-- Dependencies: 2491 2491 2491
-- Name: keyword_expansion_fk_staff_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY keyword_expansion
    ADD CONSTRAINT keyword_expansion_fk_staff_key UNIQUE (fk_staff, keyword);


--
-- TOC entry 4358 (class 2606 OID 195822)
-- Dependencies: 2491 2491
-- Name: keyword_expansion_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY keyword_expansion
    ADD CONSTRAINT keyword_expansion_pkey PRIMARY KEY (pk);


--
-- TOC entry 4263 (class 2606 OID 193288)
-- Dependencies: 2356 2356 2356
-- Name: lab_request_fk_test_org_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_test_org_key UNIQUE (fk_test_org, request_id);


--
-- TOC entry 4265 (class 2606 OID 193286)
-- Dependencies: 2356 2356
-- Name: lab_request_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_pkey PRIMARY KEY (pk);


--
-- TOC entry 4203 (class 2606 OID 192943)
-- Dependencies: 2328 2328 2328
-- Name: lnk_constraint2vacc_course_fk_vaccination_course_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_fk_vaccination_course_key UNIQUE (fk_vaccination_course, fk_constraint);


--
-- TOC entry 4205 (class 2606 OID 192941)
-- Dependencies: 2328 2328
-- Name: lnk_constraint2vacc_course_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_pkey PRIMARY KEY (pk);


--
-- TOC entry 4215 (class 2606 OID 193005)
-- Dependencies: 2334 2334 2334
-- Name: lnk_pat2vaccination_course_fk_patient_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_fk_patient_key UNIQUE (fk_patient, fk_course);


--
-- TOC entry 4217 (class 2606 OID 193003)
-- Dependencies: 2334 2334
-- Name: lnk_pat2vaccination_course_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_pkey PRIMARY KEY (pk);


--
-- TOC entry 4267 (class 2606 OID 193318)
-- Dependencies: 2358 2358
-- Name: lnk_result2lab_req_fk_result_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_fk_result_key UNIQUE (fk_result);


--
-- TOC entry 4269 (class 2606 OID 193316)
-- Dependencies: 2358 2358
-- Name: lnk_result2lab_req_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_pkey PRIMARY KEY (pk);


--
-- TOC entry 4252 (class 2606 OID 193221)
-- Dependencies: 2352 2352 2352
-- Name: lnk_tst2norm_id_test_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_tst2norm
    ADD CONSTRAINT lnk_tst2norm_id_test_key UNIQUE (id_test, id_norm);


--
-- TOC entry 4254 (class 2606 OID 193219)
-- Dependencies: 2352 2352
-- Name: lnk_tst2norm_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_tst2norm
    ADD CONSTRAINT lnk_tst2norm_pkey PRIMARY KEY (id);


--
-- TOC entry 4250 (class 2606 OID 193198)
-- Dependencies: 2350 2350
-- Name: lnk_ttype2unified_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_ttype2unified_type
    ADD CONSTRAINT lnk_ttype2unified_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4114 (class 2606 OID 192433)
-- Dependencies: 2284 2284 2284
-- Name: lnk_type2item_fk_type_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_type2item
    ADD CONSTRAINT lnk_type2item_fk_type_key UNIQUE (fk_type, fk_item);


--
-- TOC entry 4116 (class 2606 OID 192431)
-- Dependencies: 2284 2284
-- Name: lnk_type2item_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_type2item
    ADD CONSTRAINT lnk_type2item_pkey PRIMARY KEY (pk);


--
-- TOC entry 4211 (class 2606 OID 192982)
-- Dependencies: 2332 2332
-- Name: lnk_vaccination_course2schedule_fk_course_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_fk_course_key UNIQUE (fk_course);


--
-- TOC entry 4213 (class 2606 OID 192980)
-- Dependencies: 2332 2332
-- Name: lnk_vaccination_course2schedule_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_pkey PRIMARY KEY (pk);


--
-- TOC entry 4193 (class 2606 OID 192884)
-- Dependencies: 2322 2322 2322
-- Name: lnk_vaccine2inds_fk_vaccine_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_fk_vaccine_key UNIQUE (fk_vaccine, fk_indication);


--
-- TOC entry 4195 (class 2606 OID 192882)
-- Dependencies: 2322 2322
-- Name: lnk_vaccine2inds_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_pkey PRIMARY KEY (id);


--
-- TOC entry 4127 (class 2606 OID 192478)
-- Dependencies: 2290 2290
-- Name: operation_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY operation
    ADD CONSTRAINT operation_pkey PRIMARY KEY (pk);


--
-- TOC entry 4231 (class 2606 OID 193122)
-- Dependencies: 2342 2342 2342
-- Name: review_root_fk_reviewed_row_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY review_root
    ADD CONSTRAINT review_root_fk_reviewed_row_key UNIQUE (fk_reviewed_row, fk_reviewer);


--
-- TOC entry 4233 (class 2606 OID 193120)
-- Dependencies: 2342 2342
-- Name: review_root_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY review_root
    ADD CONSTRAINT review_root_pkey PRIMARY KEY (pk);


--
-- TOC entry 4272 (class 2606 OID 193342)
-- Dependencies: 2359 2359 2359
-- Name: reviewed_test_results_fk_reviewed_row_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_fk_reviewed_row_key UNIQUE (fk_reviewed_row, fk_reviewer);


--
-- TOC entry 4274 (class 2606 OID 193340)
-- Dependencies: 2359 2359
-- Name: reviewed_test_results_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_pkey PRIMARY KEY (pk);


--
-- TOC entry 4118 (class 2606 OID 192447)
-- Dependencies: 2286 2286
-- Name: soap_cat_ranks_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY soap_cat_ranks
    ADD CONSTRAINT soap_cat_ranks_pkey PRIMARY KEY (pk);


--
-- TOC entry 4235 (class 2606 OID 193146)
-- Dependencies: 2344 2344
-- Name: test_org_fk_org_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_fk_org_key UNIQUE (fk_org);


--
-- TOC entry 4237 (class 2606 OID 193148)
-- Dependencies: 2344 2344
-- Name: test_org_internal_name_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_internal_name_key UNIQUE (internal_name);


--
-- TOC entry 4239 (class 2606 OID 193144)
-- Dependencies: 2344 2344
-- Name: test_org_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_pkey PRIMARY KEY (pk);


--
-- TOC entry 4259 (class 2606 OID 193244)
-- Dependencies: 2354 2354
-- Name: test_result_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_pkey PRIMARY KEY (pk);


--
-- TOC entry 4241 (class 2606 OID 193174)
-- Dependencies: 2346 2346 2346 2346
-- Name: test_type_fk_test_org_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_type
    ADD CONSTRAINT test_type_fk_test_org_key UNIQUE (fk_test_org, code, coding_system);


--
-- TOC entry 4243 (class 2606 OID 193172)
-- Dependencies: 2346 2346
-- Name: test_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_type
    ADD CONSTRAINT test_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4245 (class 2606 OID 193191)
-- Dependencies: 2348 2348 2348
-- Name: test_type_unified_code_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_type_unified
    ADD CONSTRAINT test_type_unified_code_key UNIQUE (code, name);


--
-- TOC entry 4247 (class 2606 OID 193189)
-- Dependencies: 2348 2348
-- Name: test_type_unified_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_type_unified
    ADD CONSTRAINT test_type_unified_pkey PRIMARY KEY (pk);


--
-- TOC entry 4276 (class 2606 OID 195944)
-- Dependencies: 2359 2359
-- Name: unique_review_per_row; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT unique_review_per_row UNIQUE (fk_reviewed_row);


--
-- TOC entry 4173 (class 2606 OID 192804)
-- Dependencies: 2314 2314
-- Name: vacc_indication_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_indication
    ADD CONSTRAINT vacc_indication_description_key UNIQUE (description);


--
-- TOC entry 4175 (class 2606 OID 192802)
-- Dependencies: 2314 2314
-- Name: vacc_indication_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_indication
    ADD CONSTRAINT vacc_indication_pkey PRIMARY KEY (id);


--
-- TOC entry 4177 (class 2606 OID 192820)
-- Dependencies: 2316 2316
-- Name: vacc_route_abbreviation_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_route
    ADD CONSTRAINT vacc_route_abbreviation_key UNIQUE (abbreviation);


--
-- TOC entry 4179 (class 2606 OID 192822)
-- Dependencies: 2316 2316
-- Name: vacc_route_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_route
    ADD CONSTRAINT vacc_route_description_key UNIQUE (description);


--
-- TOC entry 4181 (class 2606 OID 192818)
-- Dependencies: 2316 2316
-- Name: vacc_route_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_route
    ADD CONSTRAINT vacc_route_pkey PRIMARY KEY (id);


--
-- TOC entry 4199 (class 2606 OID 192930)
-- Dependencies: 2326 2326
-- Name: vaccination_course_constraint_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_course_constraint
    ADD CONSTRAINT vaccination_course_constraint_description_key UNIQUE (description);


--
-- TOC entry 4201 (class 2606 OID 192928)
-- Dependencies: 2326 2326
-- Name: vaccination_course_constraint_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_course_constraint
    ADD CONSTRAINT vaccination_course_constraint_pkey PRIMARY KEY (pk);


--
-- TOC entry 4197 (class 2606 OID 192909)
-- Dependencies: 2324 2324
-- Name: vaccination_course_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_course
    ADD CONSTRAINT vaccination_course_pkey PRIMARY KEY (pk);


--
-- TOC entry 4219 (class 2606 OID 193035)
-- Dependencies: 2336 2336 2336
-- Name: vaccination_definition_fk_course_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_definition
    ADD CONSTRAINT vaccination_definition_fk_course_key UNIQUE (fk_course, seq_no);


--
-- TOC entry 4221 (class 2606 OID 193033)
-- Dependencies: 2336 2336
-- Name: vaccination_definition_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_definition
    ADD CONSTRAINT vaccination_definition_pkey PRIMARY KEY (id);


--
-- TOC entry 4225 (class 2606 OID 193059)
-- Dependencies: 2338 2338
-- Name: vaccination_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_pkey PRIMARY KEY (id);


--
-- TOC entry 4207 (class 2606 OID 192969)
-- Dependencies: 2330 2330
-- Name: vaccination_schedule_name_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_schedule
    ADD CONSTRAINT vaccination_schedule_name_key UNIQUE (name);


--
-- TOC entry 4209 (class 2606 OID 192967)
-- Dependencies: 2330 2330
-- Name: vaccination_schedule_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_schedule
    ADD CONSTRAINT vaccination_schedule_pkey PRIMARY KEY (pk);


--
-- TOC entry 4189 (class 2606 OID 192866)
-- Dependencies: 2320 2320
-- Name: vaccine_batches_batch_no_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine_batches
    ADD CONSTRAINT vaccine_batches_batch_no_key UNIQUE (batch_no);


--
-- TOC entry 4191 (class 2606 OID 192864)
-- Dependencies: 2320 2320
-- Name: vaccine_batches_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine_batches
    ADD CONSTRAINT vaccine_batches_pkey PRIMARY KEY (pk);


--
-- TOC entry 4183 (class 2606 OID 192841)
-- Dependencies: 2318 2318
-- Name: vaccine_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_pkey PRIMARY KEY (pk);


--
-- TOC entry 4185 (class 2606 OID 192843)
-- Dependencies: 2318 2318
-- Name: vaccine_trade_name_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_trade_name_key UNIQUE (trade_name);


--
-- TOC entry 4187 (class 2606 OID 192845)
-- Dependencies: 2318 2318 2318
-- Name: vaccine_trade_name_key1; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_trade_name_key1 UNIQUE (trade_name, short_name);


--
-- TOC entry 4227 (class 2606 OID 193101)
-- Dependencies: 2340 2340
-- Name: waiting_list_list_position_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY waiting_list
    ADD CONSTRAINT waiting_list_list_position_key UNIQUE (list_position);


--
-- TOC entry 4229 (class 2606 OID 193099)
-- Dependencies: 2340 2340
-- Name: waiting_list_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY waiting_list
    ADD CONSTRAINT waiting_list_pkey PRIMARY KEY (pk);


SET search_path = de_de, pg_catalog;

--
-- TOC entry 4312 (class 2606 OID 194779)
-- Dependencies: 2451 2451
-- Name: beh_fall_typ_code_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_code_key UNIQUE (code);


--
-- TOC entry 4314 (class 2606 OID 194781)
-- Dependencies: 2451 2451
-- Name: beh_fall_typ_kurzform_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_kurzform_key UNIQUE (kurzform);


--
-- TOC entry 4316 (class 2606 OID 194783)
-- Dependencies: 2451 2451
-- Name: beh_fall_typ_name_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_name_key UNIQUE (name);


--
-- TOC entry 4318 (class 2606 OID 194777)
-- Dependencies: 2451 2451
-- Name: beh_fall_typ_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_pkey PRIMARY KEY (pk);


--
-- TOC entry 4320 (class 2606 OID 194792)
-- Dependencies: 2453 2453
-- Name: behandlungsfall_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY behandlungsfall
    ADD CONSTRAINT behandlungsfall_pkey PRIMARY KEY (pk);


--
-- TOC entry 4308 (class 2606 OID 194745)
-- Dependencies: 2447 2447
-- Name: kvk_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY kvk
    ADD CONSTRAINT kvk_pkey PRIMARY KEY (pk);


--
-- TOC entry 4328 (class 2606 OID 194851)
-- Dependencies: 2459 2459
-- Name: lab_test_gnr_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lab_test_gnr
    ADD CONSTRAINT lab_test_gnr_pkey PRIMARY KEY (id);


--
-- TOC entry 4322 (class 2606 OID 194814)
-- Dependencies: 2455 2455
-- Name: payment_method_description_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY payment_method
    ADD CONSTRAINT payment_method_description_key UNIQUE (description);


--
-- TOC entry 4324 (class 2606 OID 194812)
-- Dependencies: 2455 2455
-- Name: payment_method_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY payment_method
    ADD CONSTRAINT payment_method_pkey PRIMARY KEY (pk);


--
-- TOC entry 4326 (class 2606 OID 194830)
-- Dependencies: 2457 2457
-- Name: prax_geb_paid_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY prax_geb_paid
    ADD CONSTRAINT prax_geb_paid_pkey PRIMARY KEY (pk);


--
-- TOC entry 4310 (class 2606 OID 194758)
-- Dependencies: 2449 2449
-- Name: zuzahlungsbefreiung_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY zuzahlungsbefreiung
    ADD CONSTRAINT zuzahlungsbefreiung_pkey PRIMARY KEY (id);


SET search_path = dem, pg_catalog;

--
-- TOC entry 3975 (class 2606 OID 191676)
-- Dependencies: 2212 2212 2212 2212 2212 2212
-- Name: address_id_street_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address
    ADD CONSTRAINT address_id_street_key UNIQUE (id_street, aux_street, number, subunit, addendum);


--
-- TOC entry 3977 (class 2606 OID 191674)
-- Dependencies: 2212 2212
-- Name: address_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address
    ADD CONSTRAINT address_pkey PRIMARY KEY (id);


--
-- TOC entry 3979 (class 2606 OID 191693)
-- Dependencies: 2214 2214
-- Name: address_type_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address_type
    ADD CONSTRAINT address_type_name_key UNIQUE (name);


--
-- TOC entry 3981 (class 2606 OID 191691)
-- Dependencies: 2214 2214
-- Name: address_type_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address_type
    ADD CONSTRAINT address_type_pkey PRIMARY KEY (id);


--
-- TOC entry 3957 (class 2606 OID 191595)
-- Dependencies: 2204 2204
-- Name: country_code_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_code_key UNIQUE (code);


--
-- TOC entry 3959 (class 2606 OID 191597)
-- Dependencies: 2204 2204
-- Name: country_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_name_key UNIQUE (name);


--
-- TOC entry 3961 (class 2606 OID 191593)
-- Dependencies: 2204 2204
-- Name: country_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_pkey PRIMARY KEY (id);


--
-- TOC entry 3987 (class 2606 OID 191717)
-- Dependencies: 2218 2218
-- Name: enum_comm_types_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_comm_types
    ADD CONSTRAINT enum_comm_types_description_key UNIQUE (description);


--
-- TOC entry 3989 (class 2606 OID 191715)
-- Dependencies: 2218 2218
-- Name: enum_comm_types_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_comm_types
    ADD CONSTRAINT enum_comm_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 4000 (class 2606 OID 191776)
-- Dependencies: 2224 2224 2224
-- Name: enum_ext_id_types_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_ext_id_types
    ADD CONSTRAINT enum_ext_id_types_name_key UNIQUE (name, issuer);


--
-- TOC entry 4002 (class 2606 OID 191774)
-- Dependencies: 2224 2224
-- Name: enum_ext_id_types_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_ext_id_types
    ADD CONSTRAINT enum_ext_id_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 3991 (class 2606 OID 191736)
-- Dependencies: 2220 2220
-- Name: gender_label_label_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gender_label
    ADD CONSTRAINT gender_label_label_key UNIQUE (label);


--
-- TOC entry 3993 (class 2606 OID 191732)
-- Dependencies: 2220 2220
-- Name: gender_label_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gender_label
    ADD CONSTRAINT gender_label_pkey PRIMARY KEY (pk);


--
-- TOC entry 3995 (class 2606 OID 191734)
-- Dependencies: 2220 2220
-- Name: gender_label_tag_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gender_label
    ADD CONSTRAINT gender_label_tag_key UNIQUE (tag);


--
-- TOC entry 3997 (class 2606 OID 191752)
-- Dependencies: 2222 2222
-- Name: identity_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY identity
    ADD CONSTRAINT identity_pkey PRIMARY KEY (pk);


--
-- TOC entry 4072 (class 2606 OID 192146)
-- Dependencies: 2258 2258
-- Name: inbox_item_category_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_category
    ADD CONSTRAINT inbox_item_category_description_key UNIQUE (description);


--
-- TOC entry 4074 (class 2606 OID 192144)
-- Dependencies: 2258 2258
-- Name: inbox_item_category_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_category
    ADD CONSTRAINT inbox_item_category_pkey PRIMARY KEY (pk);


--
-- TOC entry 4076 (class 2606 OID 192164)
-- Dependencies: 2260 2260
-- Name: inbox_item_type_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_type
    ADD CONSTRAINT inbox_item_type_description_key UNIQUE (description);


--
-- TOC entry 4078 (class 2606 OID 192162)
-- Dependencies: 2260 2260
-- Name: inbox_item_type_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_type
    ADD CONSTRAINT inbox_item_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4019 (class 2606 OID 191846)
-- Dependencies: 2232 2232 2232
-- Name: lnk_identity2comm_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_identity_key UNIQUE (fk_identity, url);


--
-- TOC entry 4021 (class 2606 OID 191844)
-- Dependencies: 2232 2232
-- Name: lnk_identity2comm_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_pkey PRIMARY KEY (pk);


--
-- TOC entry 4004 (class 2606 OID 191792)
-- Dependencies: 2226 2226 2226 2226
-- Name: lnk_identity2ext_id_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_id_identity_key UNIQUE (id_identity, external_id, fk_origin);


--
-- TOC entry 4006 (class 2606 OID 191790)
-- Dependencies: 2226 2226
-- Name: lnk_identity2ext_id_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_pkey PRIMARY KEY (id);


--
-- TOC entry 4046 (class 2606 OID 192005)
-- Dependencies: 2246 2246 2246
-- Name: lnk_identity2primary_doc_fk_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_fk_identity_key UNIQUE (fk_identity, fk_primary_doc);


--
-- TOC entry 4048 (class 2606 OID 192003)
-- Dependencies: 2246 2246
-- Name: lnk_identity2primary_doc_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_pkey PRIMARY KEY (pk);


--
-- TOC entry 4030 (class 2606 OID 191938)
-- Dependencies: 2240 2240 2240
-- Name: lnk_job2person_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_id_identity_key UNIQUE (fk_identity, fk_occupation);


--
-- TOC entry 4032 (class 2606 OID 191936)
-- Dependencies: 2240 2240
-- Name: lnk_job2person_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_pkey PRIMARY KEY (pk);


--
-- TOC entry 4058 (class 2606 OID 192057)
-- Dependencies: 2252 2252 2252
-- Name: lnk_org2comm_id_org_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_id_org_key UNIQUE (id_org, url);


--
-- TOC entry 4060 (class 2606 OID 192055)
-- Dependencies: 2252 2252
-- Name: lnk_org2comm_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_pkey PRIMARY KEY (id);


--
-- TOC entry 4062 (class 2606 OID 192083)
-- Dependencies: 2254 2254 2254 2254
-- Name: lnk_org2ext_id_id_org_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_id_org_key UNIQUE (id_org, external_id, fk_origin);


--
-- TOC entry 4064 (class 2606 OID 192081)
-- Dependencies: 2254 2254
-- Name: lnk_org2ext_id_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_pkey PRIMARY KEY (id);


--
-- TOC entry 4026 (class 2606 OID 191892)
-- Dependencies: 2236 2236
-- Name: lnk_person2relative_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_pkey PRIMARY KEY (id);


--
-- TOC entry 4066 (class 2606 OID 192106)
-- Dependencies: 2256 2256 2256
-- Name: lnk_person_org_address_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_identity_key UNIQUE (id_identity, id_address);


--
-- TOC entry 4068 (class 2606 OID 192108)
-- Dependencies: 2256 2256 2256
-- Name: lnk_person_org_address_id_org_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_org_key UNIQUE (id_org, id_address);


--
-- TOC entry 4070 (class 2606 OID 192104)
-- Dependencies: 2256 2256
-- Name: lnk_person_org_address_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_pkey PRIMARY KEY (id);


--
-- TOC entry 3983 (class 2606 OID 191705)
-- Dependencies: 2216 2216
-- Name: marital_status_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY marital_status
    ADD CONSTRAINT marital_status_name_key UNIQUE (name);


--
-- TOC entry 3985 (class 2606 OID 191703)
-- Dependencies: 2216 2216
-- Name: marital_status_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY marital_status
    ADD CONSTRAINT marital_status_pkey PRIMARY KEY (pk);


--
-- TOC entry 4015 (class 2606 OID 191833)
-- Dependencies: 2230 2230
-- Name: name_gender_map_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY name_gender_map
    ADD CONSTRAINT name_gender_map_name_key UNIQUE (name);


--
-- TOC entry 4017 (class 2606 OID 191831)
-- Dependencies: 2230 2230
-- Name: name_gender_map_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY name_gender_map
    ADD CONSTRAINT name_gender_map_pkey PRIMARY KEY (id);


--
-- TOC entry 4011 (class 2606 OID 191815)
-- Dependencies: 2228 2228 2228 2228
-- Name: names_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY "names"
    ADD CONSTRAINT names_id_identity_key UNIQUE (id_identity, lastnames, firstnames);


--
-- TOC entry 4013 (class 2606 OID 191813)
-- Dependencies: 2228 2228
-- Name: names_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY "names"
    ADD CONSTRAINT names_pkey PRIMARY KEY (id);


--
-- TOC entry 4028 (class 2606 OID 191922)
-- Dependencies: 2238 2238
-- Name: occupation_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY occupation
    ADD CONSTRAINT occupation_pkey PRIMARY KEY (id);


--
-- TOC entry 4050 (class 2606 OID 192027)
-- Dependencies: 2248 2248
-- Name: org_category_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org_category
    ADD CONSTRAINT org_category_description_key UNIQUE (description);


--
-- TOC entry 4052 (class 2606 OID 192025)
-- Dependencies: 2248 2248
-- Name: org_category_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org_category
    ADD CONSTRAINT org_category_pkey PRIMARY KEY (id);


--
-- TOC entry 4054 (class 2606 OID 192039)
-- Dependencies: 2250 2250 2250
-- Name: org_id_category_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org
    ADD CONSTRAINT org_id_category_key UNIQUE (id_category, description);


--
-- TOC entry 4056 (class 2606 OID 192037)
-- Dependencies: 2250 2250
-- Name: org_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org
    ADD CONSTRAINT org_pkey PRIMARY KEY (id);


--
-- TOC entry 4080 (class 2606 OID 192188)
-- Dependencies: 2262 2262 2262 2262
-- Name: provider_inbox_fk_staff_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_fk_staff_key UNIQUE (fk_staff, fk_inbox_item_type, ufk_context);


--
-- TOC entry 4082 (class 2606 OID 192186)
-- Dependencies: 2262 2262
-- Name: provider_inbox_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_pkey PRIMARY KEY (pk);


--
-- TOC entry 4023 (class 2606 OID 191876)
-- Dependencies: 2234 2234
-- Name: relation_types_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY relation_types
    ADD CONSTRAINT relation_types_pkey PRIMARY KEY (id);


--
-- TOC entry 4038 (class 2606 OID 191982)
-- Dependencies: 2244 2244
-- Name: staff_db_user_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_db_user_key UNIQUE (db_user);


--
-- TOC entry 4040 (class 2606 OID 191986)
-- Dependencies: 2244 2244 2244
-- Name: staff_fk_role_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_fk_role_key UNIQUE (fk_role, db_user);


--
-- TOC entry 4042 (class 2606 OID 191980)
-- Dependencies: 2244 2244
-- Name: staff_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_pkey PRIMARY KEY (pk);


--
-- TOC entry 4034 (class 2606 OID 191964)
-- Dependencies: 2242 2242
-- Name: staff_role_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff_role
    ADD CONSTRAINT staff_role_name_key UNIQUE (name);


--
-- TOC entry 4036 (class 2606 OID 191962)
-- Dependencies: 2242 2242
-- Name: staff_role_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff_role
    ADD CONSTRAINT staff_role_pkey PRIMARY KEY (pk);


--
-- TOC entry 4044 (class 2606 OID 191984)
-- Dependencies: 2244 2244
-- Name: staff_short_alias_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_short_alias_key UNIQUE (short_alias);


--
-- TOC entry 3963 (class 2606 OID 191613)
-- Dependencies: 2206 2206 2206
-- Name: state_code_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY state
    ADD CONSTRAINT state_code_key UNIQUE (code, country);


--
-- TOC entry 3965 (class 2606 OID 191611)
-- Dependencies: 2206 2206
-- Name: state_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY state
    ADD CONSTRAINT state_pkey PRIMARY KEY (id);


--
-- TOC entry 3971 (class 2606 OID 191655)
-- Dependencies: 2210 2210 2210 2210
-- Name: street_id_urb_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY street
    ADD CONSTRAINT street_id_urb_key UNIQUE (id_urb, name, postcode);


--
-- TOC entry 3973 (class 2606 OID 191653)
-- Dependencies: 2210 2210
-- Name: street_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY street
    ADD CONSTRAINT street_pkey PRIMARY KEY (id);


--
-- TOC entry 3967 (class 2606 OID 191634)
-- Dependencies: 2208 2208 2208 2208
-- Name: urb_id_state_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY urb
    ADD CONSTRAINT urb_id_state_key UNIQUE (id_state, postcode, name);


--
-- TOC entry 3969 (class 2606 OID 191632)
-- Dependencies: 2208 2208
-- Name: urb_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY urb
    ADD CONSTRAINT urb_pkey PRIMARY KEY (id);


SET search_path = gm, pg_catalog;

--
-- TOC entry 4382 (class 2606 OID 196800)
-- Dependencies: 2511 2511
-- Name: access_log_pkey; Type: CONSTRAINT; Schema: gm; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY access_log
    ADD CONSTRAINT access_log_pkey PRIMARY KEY (pk);


--
-- TOC entry 4352 (class 2606 OID 195259)
-- Dependencies: 2480 2480
-- Name: notifying_tables_pkey; Type: CONSTRAINT; Schema: gm; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY notifying_tables
    ADD CONSTRAINT notifying_tables_pkey PRIMARY KEY (pk);


--
-- TOC entry 4354 (class 2606 OID 196814)
-- Dependencies: 2480 2480 2480 2480
-- Name: unique_entry; Type: CONSTRAINT; Schema: gm; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY notifying_tables
    ADD CONSTRAINT unique_entry UNIQUE (schema_name, table_name, signal);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 3896 (class 2606 OID 191087)
-- Dependencies: 2160 2160
-- Name: curr_lang_pkey; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY curr_lang
    ADD CONSTRAINT curr_lang_pkey PRIMARY KEY (pk);


--
-- TOC entry 3898 (class 2606 OID 191089)
-- Dependencies: 2160 2160
-- Name: curr_lang_user_key; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY curr_lang
    ADD CONSTRAINT curr_lang_user_key UNIQUE (db_user);


--
-- TOC entry 3900 (class 2606 OID 191101)
-- Dependencies: 2162 2162
-- Name: keys_orig_key; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY keys
    ADD CONSTRAINT keys_orig_key UNIQUE (orig);


--
-- TOC entry 3902 (class 2606 OID 191099)
-- Dependencies: 2162 2162
-- Name: keys_pkey; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY keys
    ADD CONSTRAINT keys_pkey PRIMARY KEY (pk);


--
-- TOC entry 3905 (class 2606 OID 191113)
-- Dependencies: 2164 2164 2164
-- Name: translations_lang_key; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY translations
    ADD CONSTRAINT translations_lang_key UNIQUE (lang, orig);


--
-- TOC entry 3907 (class 2606 OID 191111)
-- Dependencies: 2164 2164
-- Name: translations_pkey; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY translations
    ADD CONSTRAINT translations_pkey PRIMARY KEY (pk);


SET search_path = public, pg_catalog;

--
-- TOC entry 3931 (class 2606 OID 191392)
-- Dependencies: 2192 2192
-- Name: basic_unit_name_long_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY basic_unit
    ADD CONSTRAINT basic_unit_name_long_key UNIQUE (name_long);


--
-- TOC entry 3933 (class 2606 OID 191390)
-- Dependencies: 2192 2192
-- Name: basic_unit_name_short_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY basic_unit
    ADD CONSTRAINT basic_unit_name_short_key UNIQUE (name_short);


--
-- TOC entry 3935 (class 2606 OID 191388)
-- Dependencies: 2192 2192
-- Name: basic_unit_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY basic_unit
    ADD CONSTRAINT basic_unit_pkey PRIMARY KEY (pk);


--
-- TOC entry 3943 (class 2606 OID 191532)
-- Dependencies: 2198 2198
-- Name: form_field_types_name_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_field_types
    ADD CONSTRAINT form_field_types_name_key UNIQUE (name);


--
-- TOC entry 3945 (class 2606 OID 191530)
-- Dependencies: 2198 2198
-- Name: form_field_types_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_field_types
    ADD CONSTRAINT form_field_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 3947 (class 2606 OID 191544)
-- Dependencies: 2200 2200 2200
-- Name: form_fields_fk_form_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_form_key UNIQUE (fk_form, long_name);


--
-- TOC entry 3949 (class 2606 OID 191546)
-- Dependencies: 2200 2200 2200
-- Name: form_fields_fk_form_key1; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_form_key1 UNIQUE (fk_form, template_placeholder);


--
-- TOC entry 3951 (class 2606 OID 191542)
-- Dependencies: 2200 2200
-- Name: form_fields_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_pkey PRIMARY KEY (pk);


--
-- TOC entry 4306 (class 2606 OID 193760)
-- Dependencies: 2386 2386
-- Name: form_job_queue_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_job_queue
    ADD CONSTRAINT form_job_queue_pkey PRIMARY KEY (pk);


--
-- TOC entry 4302 (class 2606 OID 193746)
-- Dependencies: 2384 2384
-- Name: form_job_targets_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_job_targets
    ADD CONSTRAINT form_job_targets_pkey PRIMARY KEY (pk);


--
-- TOC entry 4304 (class 2606 OID 193748)
-- Dependencies: 2384 2384
-- Name: form_job_targets_target_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_job_targets
    ADD CONSTRAINT form_job_targets_target_key UNIQUE (target);


--
-- TOC entry 3953 (class 2606 OID 191572)
-- Dependencies: 2202 2202
-- Name: form_print_defs_fk_form_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_print_defs
    ADD CONSTRAINT form_print_defs_fk_form_key UNIQUE (fk_form);


--
-- TOC entry 3955 (class 2606 OID 191570)
-- Dependencies: 2202 2202
-- Name: form_print_defs_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_print_defs
    ADD CONSTRAINT form_print_defs_pkey PRIMARY KEY (pk);


--
-- TOC entry 3892 (class 2606 OID 191060)
-- Dependencies: 2158 2158 2158 2158
-- Name: gm_client_db_match_client_version_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gm_client_db_match
    ADD CONSTRAINT gm_client_db_match_client_version_key UNIQUE (client_version, client_type, db_identity_hash);


--
-- TOC entry 3894 (class 2606 OID 191058)
-- Dependencies: 2158 2158
-- Name: gm_client_db_match_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gm_client_db_match
    ADD CONSTRAINT gm_client_db_match_pkey PRIMARY KEY (pk);


--
-- TOC entry 3888 (class 2606 OID 191034)
-- Dependencies: 2156 2156 2156
-- Name: gm_schema_revision_filename_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gm_schema_revision
    ADD CONSTRAINT gm_schema_revision_filename_key UNIQUE (filename, version);


--
-- TOC entry 3890 (class 2606 OID 191032)
-- Dependencies: 2156 2156
-- Name: gm_schema_revision_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gm_schema_revision
    ADD CONSTRAINT gm_schema_revision_pkey PRIMARY KEY (pk);


--
-- TOC entry 3917 (class 2606 OID 191193)
-- Dependencies: 2173 2173
-- Name: housekeeping_todo_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY housekeeping_todo
    ADD CONSTRAINT housekeeping_todo_pkey PRIMARY KEY (pk);


--
-- TOC entry 3939 (class 2606 OID 191462)
-- Dependencies: 2196 2196 2196
-- Name: test_norm_fk_ref_src_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_norm
    ADD CONSTRAINT test_norm_fk_ref_src_key UNIQUE (fk_ref_src, data);


--
-- TOC entry 3941 (class 2606 OID 191460)
-- Dependencies: 2196 2196
-- Name: test_norm_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_norm
    ADD CONSTRAINT test_norm_pkey PRIMARY KEY (pk);


--
-- TOC entry 3937 (class 2606 OID 191404)
-- Dependencies: 2194 2194
-- Name: unit_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY unit
    ADD CONSTRAINT unit_pkey PRIMARY KEY (pk);


SET search_path = ref, pg_catalog;

--
-- TOC entry 4366 (class 2606 OID 195860)
-- Dependencies: 2495 2495 2495
-- Name: atc_group_code_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc_group
    ADD CONSTRAINT atc_group_code_key UNIQUE (code, description);


--
-- TOC entry 4368 (class 2606 OID 195858)
-- Dependencies: 2495 2495
-- Name: atc_group_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc_group
    ADD CONSTRAINT atc_group_pkey PRIMARY KEY (pk);


--
-- TOC entry 4370 (class 2606 OID 195877)
-- Dependencies: 2497 2497 2497
-- Name: atc_substance_code_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc_substance
    ADD CONSTRAINT atc_substance_code_key UNIQUE (code, description);


--
-- TOC entry 4372 (class 2606 OID 195875)
-- Dependencies: 2497 2497
-- Name: atc_substance_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc_substance
    ADD CONSTRAINT atc_substance_pkey PRIMARY KEY (pk);


--
-- TOC entry 4374 (class 2606 OID 195899)
-- Dependencies: 2499 2499 2499
-- Name: coding_system_root_fk_data_source_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coding_system_root
    ADD CONSTRAINT coding_system_root_fk_data_source_key UNIQUE (fk_data_source, code);


--
-- TOC entry 4376 (class 2606 OID 195901)
-- Dependencies: 2499 2499 2499
-- Name: coding_system_root_fk_data_source_key1; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coding_system_root
    ADD CONSTRAINT coding_system_root_fk_data_source_key1 UNIQUE (fk_data_source, term);


--
-- TOC entry 4378 (class 2606 OID 195897)
-- Dependencies: 2499 2499
-- Name: coding_system_root_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coding_system_root
    ADD CONSTRAINT coding_system_root_pkey PRIMARY KEY (pk_coding_system);


--
-- TOC entry 4360 (class 2606 OID 195843)
-- Dependencies: 2493 2493
-- Name: data_source_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY data_source
    ADD CONSTRAINT data_source_pkey PRIMARY KEY (pk);


--
-- TOC entry 4362 (class 2606 OID 195845)
-- Dependencies: 2493 2493 2493
-- Name: data_source_version_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY data_source
    ADD CONSTRAINT data_source_version_key UNIQUE (version, name_long);


--
-- TOC entry 4364 (class 2606 OID 195847)
-- Dependencies: 2493 2493 2493
-- Name: data_source_version_key1; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY data_source
    ADD CONSTRAINT data_source_version_key1 UNIQUE (version, name_short);


--
-- TOC entry 4332 (class 2606 OID 194913)
-- Dependencies: 2463 2463
-- Name: document_type_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY document_type
    ADD CONSTRAINT document_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4342 (class 2606 OID 195171)
-- Dependencies: 2475 2475
-- Name: form_types_name_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_types
    ADD CONSTRAINT form_types_name_key UNIQUE (name);


--
-- TOC entry 4344 (class 2606 OID 195169)
-- Dependencies: 2475 2475
-- Name: form_types_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_types
    ADD CONSTRAINT form_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 4380 (class 2606 OID 195917)
-- Dependencies: 2501 2501
-- Name: loinc_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY loinc
    ADD CONSTRAINT loinc_pkey PRIMARY KEY (pk);


--
-- TOC entry 4338 (class 2606 OID 195136)
-- Dependencies: 2473 2473
-- Name: papersizes_name_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY papersizes
    ADD CONSTRAINT papersizes_name_key UNIQUE (name);


--
-- TOC entry 4340 (class 2606 OID 195134)
-- Dependencies: 2473 2473
-- Name: papersizes_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY papersizes
    ADD CONSTRAINT papersizes_pkey PRIMARY KEY (pk);


--
-- TOC entry 4346 (class 2606 OID 195190)
-- Dependencies: 2477 2477 2477 2477
-- Name: paperwork_templates_gnumed_revision_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_gnumed_revision_key UNIQUE (gnumed_revision, external_version, name_long);


--
-- TOC entry 4348 (class 2606 OID 195192)
-- Dependencies: 2477 2477 2477
-- Name: paperwork_templates_name_long_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_name_long_key UNIQUE (name_long, name_short);


--
-- TOC entry 4350 (class 2606 OID 195188)
-- Dependencies: 2477 2477
-- Name: paperwork_templates_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_pkey PRIMARY KEY (pk);


SET search_path = clin, pg_catalog;

--
-- TOC entry 4157 (class 1259 OID 193436)
-- Dependencies: 2306
-- Name: idx_allg_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_allg_encounter ON allergy USING btree (fk_encounter);


--
-- TOC entry 4158 (class 1259 OID 193437)
-- Dependencies: 2306
-- Name: idx_allg_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_allg_episode ON allergy USING btree (fk_episode);


--
-- TOC entry 4147 (class 1259 OID 193432)
-- Dependencies: 2300
-- Name: idx_clanote_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clanote_encounter ON clin_aux_note USING btree (fk_encounter);


--
-- TOC entry 4148 (class 1259 OID 193433)
-- Dependencies: 2300
-- Name: idx_clanote_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clanote_episode ON clin_aux_note USING btree (fk_episode);


--
-- TOC entry 4169 (class 1259 OID 193447)
-- Dependencies: 2312 2312
-- Name: idx_clin_medication; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clin_medication ON clin_medication USING btree (discontinued) WHERE (discontinued IS NOT NULL);


--
-- TOC entry 4121 (class 1259 OID 193429)
-- Dependencies: 2288
-- Name: idx_clnarr_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clnarr_encounter ON clin_narrative USING btree (fk_encounter);


--
-- TOC entry 4122 (class 1259 OID 193430)
-- Dependencies: 2288
-- Name: idx_clnarr_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clnarr_episode ON clin_narrative USING btree (fk_episode);


--
-- TOC entry 4123 (class 1259 OID 193431)
-- Dependencies: 2288 2288 2288 2288 2288
-- Name: idx_clnarr_unique; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE UNIQUE INDEX idx_clnarr_unique ON clin_narrative USING btree (fk_encounter, fk_episode, soap_cat, modified_by, md5(narrative));


--
-- TOC entry 4170 (class 1259 OID 193440)
-- Dependencies: 2312
-- Name: idx_cmeds_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cmeds_encounter ON clin_medication USING btree (fk_encounter);


--
-- TOC entry 4171 (class 1259 OID 193441)
-- Dependencies: 2312
-- Name: idx_cmeds_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cmeds_episode ON clin_medication USING btree (fk_episode);


--
-- TOC entry 4132 (class 1259 OID 193480)
-- Dependencies: 2292
-- Name: idx_coded_terms; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_coded_terms ON coded_phrase USING btree (md5(term));


--
-- TOC entry 4105 (class 1259 OID 193427)
-- Dependencies: 2280
-- Name: idx_cri_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cri_encounter ON clin_root_item USING btree (fk_encounter);


--
-- TOC entry 4106 (class 1259 OID 193428)
-- Dependencies: 2280
-- Name: idx_cri_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cri_episode ON clin_root_item USING btree (fk_episode);


--
-- TOC entry 4099 (class 1259 OID 193356)
-- Dependencies: 2278
-- Name: idx_encounter_affirmed; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_encounter_affirmed ON encounter USING btree (last_affirmed);


--
-- TOC entry 4100 (class 1259 OID 195038)
-- Dependencies: 2278
-- Name: idx_encounter_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_encounter_modified_by ON encounter USING btree (modified_by);


--
-- TOC entry 4101 (class 1259 OID 193355)
-- Dependencies: 2278
-- Name: idx_encounter_started; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_encounter_started ON encounter USING btree (started);


--
-- TOC entry 4088 (class 1259 OID 193366)
-- Dependencies: 2274
-- Name: idx_episode_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_issue ON episode USING btree (fk_health_issue);


--
-- TOC entry 4089 (class 1259 OID 195046)
-- Dependencies: 2274
-- Name: idx_episode_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_modified_by ON episode USING btree (modified_by);


--
-- TOC entry 4090 (class 1259 OID 195044)
-- Dependencies: 2274 2274
-- Name: idx_episode_with_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_with_issue ON episode USING btree (fk_health_issue) WHERE (fk_health_issue IS NOT NULL);


--
-- TOC entry 6015 (class 0 OID 0)
-- Dependencies: 4090
-- Name: INDEX idx_episode_with_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON INDEX idx_episode_with_issue IS 'index episodes with associated health issue by their issue';


--
-- TOC entry 4091 (class 1259 OID 195045)
-- Dependencies: 2274 2274
-- Name: idx_episode_without_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_without_issue ON episode USING btree (fk_health_issue) WHERE (fk_health_issue IS NULL);


--
-- TOC entry 6016 (class 0 OID 0)
-- Dependencies: 4091
-- Name: INDEX idx_episode_without_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON INDEX idx_episode_without_issue IS 'index episodes without associated health issue';


--
-- TOC entry 4161 (class 1259 OID 193438)
-- Dependencies: 2308
-- Name: idx_formi_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_formi_encounter ON form_instances USING btree (fk_encounter);


--
-- TOC entry 4162 (class 1259 OID 193439)
-- Dependencies: 2308
-- Name: idx_formi_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_formi_episode ON form_instances USING btree (fk_episode);


--
-- TOC entry 4085 (class 1259 OID 195068)
-- Dependencies: 2272
-- Name: idx_health_issue_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_health_issue_modified_by ON health_issue USING btree (modified_by);


--
-- TOC entry 4260 (class 1259 OID 193444)
-- Dependencies: 2356
-- Name: idx_lreq_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_lreq_encounter ON lab_request USING btree (fk_encounter);


--
-- TOC entry 4261 (class 1259 OID 193445)
-- Dependencies: 2356
-- Name: idx_lreq_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_lreq_episode ON lab_request USING btree (fk_episode);


--
-- TOC entry 4248 (class 1259 OID 196892)
-- Dependencies: 2350
-- Name: idx_ltt2ut_fk_ttu; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_ltt2ut_fk_ttu ON lnk_ttype2unified_type USING btree (fk_test_type_unified);


--
-- TOC entry 4124 (class 1259 OID 195288)
-- Dependencies: 2288 2288
-- Name: idx_narr_soap; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_narr_soap ON clin_narrative USING btree (soap_cat) WHERE (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]));


--
-- TOC entry 4125 (class 1259 OID 195049)
-- Dependencies: 2288
-- Name: idx_narrative_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_narrative_modified_by ON clin_narrative USING btree (modified_by);


--
-- TOC entry 4102 (class 1259 OID 193354)
-- Dependencies: 2278
-- Name: idx_pat_per_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_pat_per_encounter ON encounter USING btree (fk_patient);


--
-- TOC entry 4270 (class 1259 OID 196891)
-- Dependencies: 2359
-- Name: idx_rtr_fk_reviewer; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_rtr_fk_reviewer ON reviewed_test_results USING btree (fk_reviewer);


--
-- TOC entry 4255 (class 1259 OID 196890)
-- Dependencies: 2354
-- Name: idx_test_result_fk_type; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_test_result_fk_type ON test_result USING btree (fk_type);


--
-- TOC entry 4256 (class 1259 OID 193442)
-- Dependencies: 2354
-- Name: idx_tres_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_tres_encounter ON test_result USING btree (fk_encounter);


--
-- TOC entry 4257 (class 1259 OID 193443)
-- Dependencies: 2354
-- Name: idx_tres_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_tres_episode ON test_result USING btree (fk_episode);


--
-- TOC entry 4092 (class 1259 OID 193367)
-- Dependencies: 2274 2274 2274 2274
-- Name: idx_uniq_open_epi_per_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE UNIQUE INDEX idx_uniq_open_epi_per_issue ON episode USING btree (is_open, fk_health_issue) WHERE ((fk_health_issue IS NOT NULL) AND is_open);


--
-- TOC entry 4222 (class 1259 OID 193434)
-- Dependencies: 2338
-- Name: idx_vacc_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_vacc_encounter ON vaccination USING btree (fk_encounter);


--
-- TOC entry 4223 (class 1259 OID 193435)
-- Dependencies: 2338
-- Name: idx_vacc_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_vacc_episode ON vaccination USING btree (fk_episode);


SET search_path = dem, pg_catalog;

--
-- TOC entry 3998 (class 1259 OID 195095)
-- Dependencies: 68 2222
-- Name: idx_identity_dob_ymd; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_identity_dob_ymd ON identity USING btree (date_trunc_utc('day'::text, dob));


--
-- TOC entry 6017 (class 0 OID 0)
-- Dependencies: 3998
-- Name: INDEX idx_identity_dob_ymd; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON INDEX idx_identity_dob_ymd IS 'When searching for patients per DOB this will usually
	 happen with no more precision than "day". Need to
	 normalize to UTC zone, however.';


--
-- TOC entry 4024 (class 1259 OID 192237)
-- Dependencies: 2236 2236
-- Name: idx_lnk_pers2rel; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_lnk_pers2rel ON lnk_person2relative USING btree (id_identity, id_relation_type);


--
-- TOC entry 4007 (class 1259 OID 192201)
-- Dependencies: 2228
-- Name: idx_names_firstnames; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_names_firstnames ON "names" USING btree (firstnames);


--
-- TOC entry 4008 (class 1259 OID 192200)
-- Dependencies: 2228 2228
-- Name: idx_names_last_first; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_names_last_first ON "names" USING btree (lastnames, firstnames);


--
-- TOC entry 4009 (class 1259 OID 192202)
-- Dependencies: 2228 2228
-- Name: idx_uniq_act_name; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE UNIQUE INDEX idx_uniq_act_name ON "names" USING btree (id_identity) WHERE (active = true);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 3903 (class 1259 OID 191114)
-- Dependencies: 2164
-- Name: idx_orig; Type: INDEX; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_orig ON translations USING btree (orig);


SET search_path = audit, pg_catalog;

--
-- TOC entry 2625 (class 2618 OID 191164)
-- Dependencies: 2169 2169 2169
-- Name: audit_fields_no_del; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_fields_no_del AS ON DELETE TO audit_fields DO INSTEAD NOTHING;


--
-- TOC entry 2623 (class 2618 OID 191162)
-- Dependencies: 2169 2169 2169
-- Name: audit_fields_no_ins; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_fields_no_ins AS ON INSERT TO audit_fields DO INSTEAD NOTHING;


--
-- TOC entry 2624 (class 2618 OID 191163)
-- Dependencies: 2169 2169 2169
-- Name: audit_fields_no_upd; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_fields_no_upd AS ON UPDATE TO audit_fields DO INSTEAD NOTHING;


--
-- TOC entry 2628 (class 2618 OID 191167)
-- Dependencies: 2171 2171 2171
-- Name: audit_trail_no_del; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_trail_no_del AS ON DELETE TO audit_trail DO INSTEAD NOTHING;


--
-- TOC entry 2626 (class 2618 OID 191165)
-- Dependencies: 2171 2171 2171
-- Name: audit_trail_no_ins; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_trail_no_ins AS ON INSERT TO audit_trail DO INSTEAD NOTHING;


--
-- TOC entry 2627 (class 2618 OID 191166)
-- Dependencies: 2171 2171 2171
-- Name: audit_trail_no_upd; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_trail_no_upd AS ON UPDATE TO audit_trail DO INSTEAD NOTHING;


SET search_path = clin, pg_catalog;

--
-- TOC entry 2658 (class 2618 OID 195101)
-- Dependencies: 2280 2280 69 2280
-- Name: clin_ritem_no_del; Type: RULE; Schema: clin; Owner: gm-dbo
--

CREATE RULE clin_ritem_no_del AS ON DELETE TO clin_root_item DO INSTEAD SELECT f_protect_clin_root_item() AS f_protect_clin_root_item;


--
-- TOC entry 2657 (class 2618 OID 195100)
-- Dependencies: 2280 2280 69 2280
-- Name: clin_ritem_no_ins; Type: RULE; Schema: clin; Owner: gm-dbo
--

CREATE RULE clin_ritem_no_ins AS ON INSERT TO clin_root_item DO INSTEAD SELECT f_protect_clin_root_item() AS f_protect_clin_root_item;


SET search_path = dem, pg_catalog;

--
-- TOC entry 2635 (class 2618 OID 192222)
-- Dependencies: 2222 2222 2222
-- Name: r_del_identity; Type: RULE; Schema: dem; Owner: gm-dbo
--

CREATE RULE r_del_identity AS ON DELETE TO identity DO INSTEAD UPDATE identity SET deleted = true WHERE (identity.pk = old.pk);


SET search_path = au, pg_catalog;

--
-- TOC entry 4746 (class 2620 OID 197406)
-- Dependencies: 335 2461
-- Name: RI_ConstraintTrigger_197406; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON referral
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE clin.trf_announce_narrative_mod();


--
-- TOC entry 4747 (class 2620 OID 197320)
-- Dependencies: 2461 299
-- Name: zt_del_referral; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE TRIGGER zt_del_referral
    BEFORE DELETE ON referral
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_referral();


--
-- TOC entry 4748 (class 2620 OID 197316)
-- Dependencies: 297 2461
-- Name: zt_ins_referral; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_referral
    BEFORE INSERT ON referral
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_referral();


--
-- TOC entry 4749 (class 2620 OID 197318)
-- Dependencies: 298 2461
-- Name: zt_upd_referral; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_referral
    BEFORE UPDATE ON referral
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_referral();


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4722 (class 2620 OID 197376)
-- Dependencies: 322 2374
-- Name: RI_ConstraintTrigger_197376; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_doc_mod
    AFTER INSERT OR DELETE OR UPDATE ON doc_med
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_doc_mod();


--
-- TOC entry 4728 (class 2620 OID 197378)
-- Dependencies: 2378 323
-- Name: RI_ConstraintTrigger_197378; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_doc_page_mod
    AFTER INSERT OR DELETE OR UPDATE ON doc_obj
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_doc_page_mod_no_pk();


--
-- TOC entry 4721 (class 2620 OID 197392)
-- Dependencies: 330 2372
-- Name: RI_ConstraintTrigger_197392; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_doc_type_mod
    AFTER INSERT OR DELETE OR UPDATE ON doc_type
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_doc_type_mod_no_pk();


--
-- TOC entry 4727 (class 2620 OID 193704)
-- Dependencies: 54 2376
-- Name: tr_do_not_duplicate_primary_episode_in_link_table; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_do_not_duplicate_primary_episode_in_link_table
    BEFORE INSERT OR UPDATE ON lnk_doc_med2episode
    FOR EACH ROW
    EXECUTE PROCEDURE trf_do_not_duplicate_primary_episode_in_link_table();


--
-- TOC entry 4729 (class 2620 OID 193706)
-- Dependencies: 55 2378
-- Name: tr_mark_unreviewed_on_doc_obj_update; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_mark_unreviewed_on_doc_obj_update
    AFTER UPDATE ON doc_obj
    FOR EACH ROW
    EXECUTE PROCEDURE trf_mark_unreviewed_on_doc_obj_update();


--
-- TOC entry 4723 (class 2620 OID 193702)
-- Dependencies: 53 2374
-- Name: tr_remove_primary_episode_from_link_table; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_remove_primary_episode_from_link_table
    AFTER INSERT OR UPDATE ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE trf_remove_primary_episode_from_link_table();


--
-- TOC entry 4730 (class 2620 OID 195154)
-- Dependencies: 74 2378
-- Name: tr_verify_page_number; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_verify_page_number
    BEFORE INSERT OR UPDATE ON doc_obj
    FOR EACH ROW
    EXECUTE PROCEDURE trf_verify_page_number();


--
-- TOC entry 4731 (class 2620 OID 197290)
-- Dependencies: 284 2380
-- Name: zt_del_doc_desc; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_del_doc_desc
    BEFORE DELETE ON doc_desc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_doc_desc();


--
-- TOC entry 4724 (class 2620 OID 197284)
-- Dependencies: 281 2374
-- Name: zt_del_doc_med; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_del_doc_med
    BEFORE DELETE ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_doc_med();


--
-- TOC entry 4732 (class 2620 OID 197286)
-- Dependencies: 282 2380
-- Name: zt_ins_doc_desc; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_doc_desc
    BEFORE INSERT ON doc_desc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_doc_desc();


--
-- TOC entry 4725 (class 2620 OID 197280)
-- Dependencies: 279 2374
-- Name: zt_ins_doc_med; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_doc_med
    BEFORE INSERT ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_doc_med();


--
-- TOC entry 4733 (class 2620 OID 197288)
-- Dependencies: 2380 283
-- Name: zt_upd_doc_desc; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_doc_desc
    BEFORE UPDATE ON doc_desc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_doc_desc();


--
-- TOC entry 4726 (class 2620 OID 197282)
-- Dependencies: 280 2374
-- Name: zt_upd_doc_med; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_doc_med
    BEFORE UPDATE ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_doc_med();


SET search_path = cfg, pg_catalog;

--
-- TOC entry 4750 (class 2620 OID 197326)
-- Dependencies: 2471 302
-- Name: zt_del_report_query; Type: TRIGGER; Schema: cfg; Owner: gm-dbo
--

CREATE TRIGGER zt_del_report_query
    BEFORE DELETE ON report_query
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_report_query();


--
-- TOC entry 4751 (class 2620 OID 197322)
-- Dependencies: 2471 300
-- Name: zt_ins_report_query; Type: TRIGGER; Schema: cfg; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_report_query
    BEFORE INSERT ON report_query
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_report_query();


--
-- TOC entry 4752 (class 2620 OID 197324)
-- Dependencies: 301 2471
-- Name: zt_upd_report_query; Type: TRIGGER; Schema: cfg; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_report_query
    BEFORE UPDATE ON report_query
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_report_query();


SET search_path = clin, pg_catalog;

--
-- TOC entry 4684 (class 2620 OID 197368)
-- Dependencies: 318 2338
-- Name: RI_ConstraintTrigger_197368; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_vacc_mod
    AFTER INSERT OR DELETE OR UPDATE ON vaccination
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_vacc_mod();


--
-- TOC entry 4627 (class 2620 OID 197370)
-- Dependencies: 319 2306
-- Name: RI_ConstraintTrigger_197370; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_allg_mod
    AFTER INSERT OR DELETE OR UPDATE ON allergy
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_allg_mod();


--
-- TOC entry 4622 (class 2620 OID 197374)
-- Dependencies: 321 2302
-- Name: RI_ConstraintTrigger_197374; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_allg_state_mod
    AFTER INSERT OR DELETE OR UPDATE ON allergy_state
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_allg_state_mod();


--
-- TOC entry 4703 (class 2620 OID 197384)
-- Dependencies: 2354 326
-- Name: RI_ConstraintTrigger_197384; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_test_result_mod
    AFTER INSERT OR DELETE OR UPDATE ON test_result
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_test_result_mod();


--
-- TOC entry 4713 (class 2620 OID 197386)
-- Dependencies: 2359 327
-- Name: RI_ConstraintTrigger_197386; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_reviewed_test_results_mod
    AFTER INSERT OR DELETE OR UPDATE ON reviewed_test_results
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_reviewed_test_results_mod_no_pk();


--
-- TOC entry 4584 (class 2620 OID 197388)
-- Dependencies: 328 2274
-- Name: RI_ConstraintTrigger_197388; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_episode_mod
    AFTER INSERT OR DELETE OR UPDATE ON episode
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_episode_mod();


--
-- TOC entry 4580 (class 2620 OID 197390)
-- Dependencies: 2272 329
-- Name: RI_ConstraintTrigger_197390; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_health_issue_mod
    AFTER INSERT OR DELETE OR UPDATE ON health_issue
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_health_issue_mod();


--
-- TOC entry 4689 (class 2620 OID 197394)
-- Dependencies: 331 2340
-- Name: RI_ConstraintTrigger_197394; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_waiting_list_mod
    AFTER INSERT OR DELETE OR UPDATE ON waiting_list
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_waiting_list_mod();


--
-- TOC entry 4588 (class 2620 OID 197398)
-- Dependencies: 332 2278
-- Name: RI_ConstraintTrigger_197398; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_encounter_mod
    AFTER INSERT OR DELETE OR UPDATE ON encounter
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_encounter_mod();


--
-- TOC entry 4690 (class 2620 OID 197402)
-- Dependencies: 2340 334
-- Name: RI_ConstraintTrigger_197402; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_waiting_list_generic_mod
    AFTER INSERT OR DELETE OR UPDATE ON waiting_list
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_waiting_list_generic_mod_no_pk();


--
-- TOC entry 4611 (class 2620 OID 197404)
-- Dependencies: 2296 335
-- Name: RI_ConstraintTrigger_197404; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_hx_family
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 4704 (class 2620 OID 197405)
-- Dependencies: 335 2354
-- Name: RI_ConstraintTrigger_197405; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON test_result
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 4685 (class 2620 OID 197407)
-- Dependencies: 2338 335
-- Name: RI_ConstraintTrigger_197407; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON vaccination
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 4598 (class 2620 OID 197408)
-- Dependencies: 335 2288
-- Name: RI_ConstraintTrigger_197408; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_narrative
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 4628 (class 2620 OID 197409)
-- Dependencies: 2306 335
-- Name: RI_ConstraintTrigger_197409; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON allergy
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 4618 (class 2620 OID 197410)
-- Dependencies: 2300 335
-- Name: RI_ConstraintTrigger_197410; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_aux_note
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 4640 (class 2620 OID 197411)
-- Dependencies: 335 2312
-- Name: RI_ConstraintTrigger_197411; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_medication
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 4633 (class 2620 OID 197412)
-- Dependencies: 2308 335
-- Name: RI_ConstraintTrigger_197412; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON form_instances
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 4709 (class 2620 OID 197413)
-- Dependencies: 335 2356
-- Name: RI_ConstraintTrigger_197413; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON lab_request
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 4590 (class 2620 OID 193449)
-- Dependencies: 2280 51
-- Name: tr_clin_item_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_clin_item_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_root_item
    FOR EACH ROW
    EXECUTE PROCEDURE f_announce_clin_item_mod();


--
-- TOC entry 4678 (class 2620 OID 193381)
-- Dependencies: 49 2336
-- Name: tr_del_booster_must_have_base_immunity; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_del_booster_must_have_base_immunity
    AFTER DELETE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE f_del_booster_must_have_base_immunity();


--
-- TOC entry 4623 (class 2620 OID 196848)
-- Dependencies: 120 2302
-- Name: tr_ensure_one_allergy_state_per_patient; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_ensure_one_allergy_state_per_patient
    BEFORE INSERT OR UPDATE ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE trf_ensure_one_allergy_state_per_patient();


--
-- TOC entry 4679 (class 2620 OID 193377)
-- Dependencies: 47 2336
-- Name: tr_ins_booster_must_have_base_immunity; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_ins_booster_must_have_base_immunity
    BEFORE INSERT ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE f_ins_booster_must_have_base_immunity();


--
-- TOC entry 4705 (class 2620 OID 195942)
-- Dependencies: 94 2354
-- Name: tr_invalidate_review_on_result_change; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_invalidate_review_on_result_change
    AFTER UPDATE ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE trf_invalidate_review_on_result_change();


--
-- TOC entry 4714 (class 2620 OID 195948)
-- Dependencies: 2359 99
-- Name: tr_notify_reviewer_of_review_change; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_notify_reviewer_of_review_change
    BEFORE UPDATE ON reviewed_test_results
    FOR EACH ROW
    EXECUTE PROCEDURE trf_notify_reviewer_of_review_change();


--
-- TOC entry 4594 (class 2620 OID 193495)
-- Dependencies: 52 2284
-- Name: tr_rfi_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_rfi_type2item
    AFTER INSERT OR UPDATE ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE public.f_rfi_type2item();


--
-- TOC entry 4589 (class 2620 OID 193358)
-- Dependencies: 46 2278
-- Name: tr_set_encounter_timezone; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_set_encounter_timezone
    BEFORE INSERT OR UPDATE ON encounter
    FOR EACH ROW
    EXECUTE PROCEDURE public.f_set_encounter_timezone();


--
-- TOC entry 4629 (class 2620 OID 196966)
-- Dependencies: 122 2306
-- Name: tr_sync_allergic_state_on_allergies_modified; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sync_allergic_state_on_allergies_modified
    AFTER INSERT OR DELETE ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sync_allergic_state_on_allergies_modified();


--
-- TOC entry 4671 (class 2620 OID 193415)
-- Dependencies: 2332 50
-- Name: tr_unique_indication_in_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_unique_indication_in_schedule
    BEFORE INSERT OR UPDATE ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE trf_unique_indication_in_schedule();


--
-- TOC entry 4680 (class 2620 OID 193379)
-- Dependencies: 2336 48
-- Name: tr_upd_booster_must_have_base_immunity; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_upd_booster_must_have_base_immunity
    AFTER UPDATE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE f_upd_booster_must_have_base_immunity();


--
-- TOC entry 4630 (class 2620 OID 197248)
-- Dependencies: 263 2306
-- Name: zt_del_allergy; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_allergy
    BEFORE DELETE ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_allergy();


--
-- TOC entry 4624 (class 2620 OID 197242)
-- Dependencies: 260 2302
-- Name: zt_del_allergy_state; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_allergy_state
    BEFORE DELETE ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_allergy_state();


--
-- TOC entry 4619 (class 2620 OID 197236)
-- Dependencies: 257 2300
-- Name: zt_del_clin_aux_note; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_aux_note
    BEFORE DELETE ON clin_aux_note
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_aux_note();


--
-- TOC entry 4615 (class 2620 OID 197230)
-- Dependencies: 254 2298
-- Name: zt_del_clin_diag; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_diag
    BEFORE DELETE ON clin_diag
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_diag();


--
-- TOC entry 4612 (class 2620 OID 197224)
-- Dependencies: 251 2296
-- Name: zt_del_clin_hx_family; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_hx_family
    BEFORE DELETE ON clin_hx_family
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_hx_family();


--
-- TOC entry 4591 (class 2620 OID 197194)
-- Dependencies: 236 2282
-- Name: zt_del_clin_item_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_item_type
    BEFORE DELETE ON clin_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_item_type();


--
-- TOC entry 4641 (class 2620 OID 197266)
-- Dependencies: 2312 272
-- Name: zt_del_clin_medication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_medication
    BEFORE DELETE ON clin_medication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_medication();


--
-- TOC entry 4599 (class 2620 OID 197206)
-- Dependencies: 242 2288
-- Name: zt_del_clin_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_narrative
    BEFORE DELETE ON clin_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_narrative();


--
-- TOC entry 4605 (class 2620 OID 197344)
-- Dependencies: 2292 311
-- Name: zt_del_coded_phrase; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_coded_phrase
    BEFORE DELETE ON coded_phrase
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_coded_phrase();


--
-- TOC entry 4585 (class 2620 OID 197110)
-- Dependencies: 2274 194
-- Name: zt_del_episode; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_episode
    BEFORE DELETE ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_episode();


--
-- TOC entry 4637 (class 2620 OID 197260)
-- Dependencies: 269 2310
-- Name: zt_del_form_data; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_form_data
    BEFORE DELETE ON form_data
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_form_data();


--
-- TOC entry 4634 (class 2620 OID 197254)
-- Dependencies: 2308 266
-- Name: zt_del_form_instances; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_form_instances
    BEFORE DELETE ON form_instances
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_form_instances();


--
-- TOC entry 4581 (class 2620 OID 197104)
-- Dependencies: 2272 191
-- Name: zt_del_health_issue; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_health_issue
    BEFORE DELETE ON health_issue
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_health_issue();


--
-- TOC entry 4608 (class 2620 OID 197218)
-- Dependencies: 248 2294
-- Name: zt_del_hx_family_item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_hx_family_item
    BEFORE DELETE ON hx_family_item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_hx_family_item();


--
-- TOC entry 4718 (class 2620 OID 197278)
-- Dependencies: 278 2370
-- Name: zt_del_incoming_data_unmatchable; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_incoming_data_unmatchable
    BEFORE DELETE ON incoming_data_unmatchable
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_incoming_data_unmatchable();


--
-- TOC entry 4715 (class 2620 OID 197272)
-- Dependencies: 2368 275
-- Name: zt_del_incoming_data_unmatched; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_incoming_data_unmatched
    BEFORE DELETE ON incoming_data_unmatched
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_incoming_data_unmatched();


--
-- TOC entry 4710 (class 2620 OID 197350)
-- Dependencies: 314 2356
-- Name: zt_del_lab_request; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lab_request
    BEFORE DELETE ON lab_request
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lab_request();


--
-- TOC entry 4665 (class 2620 OID 197158)
-- Dependencies: 218 2328
-- Name: zt_del_lnk_constraint2vacc_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_constraint2vacc_course
    BEFORE DELETE ON lnk_constraint2vacc_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_constraint2vacc_course();


--
-- TOC entry 4675 (class 2620 OID 197176)
-- Dependencies: 227 2334
-- Name: zt_del_lnk_pat2vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_pat2vaccination_course
    BEFORE DELETE ON lnk_pat2vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_pat2vaccination_course();


--
-- TOC entry 4700 (class 2620 OID 197092)
-- Dependencies: 2352 185
-- Name: zt_del_lnk_tst2norm; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_tst2norm
    BEFORE DELETE ON lnk_tst2norm
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_tst2norm();


--
-- TOC entry 4595 (class 2620 OID 197200)
-- Dependencies: 239 2284
-- Name: zt_del_lnk_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_type2item
    BEFORE DELETE ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_type2item();


--
-- TOC entry 4672 (class 2620 OID 197170)
-- Dependencies: 224 2332
-- Name: zt_del_lnk_vaccination_course2schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_vaccination_course2schedule
    BEFORE DELETE ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_vaccination_course2schedule();


--
-- TOC entry 4656 (class 2620 OID 197140)
-- Dependencies: 2322 209
-- Name: zt_del_lnk_vaccine2inds; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_vaccine2inds
    BEFORE DELETE ON lnk_vaccine2inds
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_vaccine2inds();


--
-- TOC entry 4602 (class 2620 OID 197212)
-- Dependencies: 245 2290
-- Name: zt_del_operation; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_operation
    BEFORE DELETE ON operation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_operation();


--
-- TOC entry 4694 (class 2620 OID 197080)
-- Dependencies: 2344 179
-- Name: zt_del_test_org; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_test_org
    BEFORE DELETE ON test_org
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_test_org();


--
-- TOC entry 4706 (class 2620 OID 197098)
-- Dependencies: 2354 188
-- Name: zt_del_test_result; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_test_result
    BEFORE DELETE ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_test_result();


--
-- TOC entry 4697 (class 2620 OID 197086)
-- Dependencies: 2346 182
-- Name: zt_del_test_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_test_type
    BEFORE DELETE ON test_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_test_type();


--
-- TOC entry 4644 (class 2620 OID 197116)
-- Dependencies: 197 2314
-- Name: zt_del_vacc_indication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vacc_indication
    BEFORE DELETE ON vacc_indication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vacc_indication();


--
-- TOC entry 4647 (class 2620 OID 197122)
-- Dependencies: 2316 200
-- Name: zt_del_vacc_route; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vacc_route
    BEFORE DELETE ON vacc_route
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vacc_route();


--
-- TOC entry 4686 (class 2620 OID 197188)
-- Dependencies: 233 2338
-- Name: zt_del_vaccination; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination
    BEFORE DELETE ON vaccination
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination();


--
-- TOC entry 4659 (class 2620 OID 197146)
-- Dependencies: 2324 212
-- Name: zt_del_vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_course
    BEFORE DELETE ON vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_course();


--
-- TOC entry 4662 (class 2620 OID 197152)
-- Dependencies: 2326 215
-- Name: zt_del_vaccination_course_constraint; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_course_constraint
    BEFORE DELETE ON vaccination_course_constraint
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_course_constraint();


--
-- TOC entry 4681 (class 2620 OID 197182)
-- Dependencies: 230 2336
-- Name: zt_del_vaccination_definition; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_definition
    BEFORE DELETE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_definition();


--
-- TOC entry 4668 (class 2620 OID 197164)
-- Dependencies: 221 2330
-- Name: zt_del_vaccination_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_schedule
    BEFORE DELETE ON vaccination_schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_schedule();


--
-- TOC entry 4650 (class 2620 OID 197128)
-- Dependencies: 203 2318
-- Name: zt_del_vaccine; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccine
    BEFORE DELETE ON vaccine
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccine();


--
-- TOC entry 4653 (class 2620 OID 197134)
-- Dependencies: 206 2320
-- Name: zt_del_vaccine_batches; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccine_batches
    BEFORE DELETE ON vaccine_batches
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccine_batches();


--
-- TOC entry 4691 (class 2620 OID 197074)
-- Dependencies: 2340 176
-- Name: zt_del_waiting_list; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_waiting_list
    BEFORE DELETE ON waiting_list
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_waiting_list();


--
-- TOC entry 4631 (class 2620 OID 197244)
-- Dependencies: 2306 261
-- Name: zt_ins_allergy; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_allergy
    BEFORE INSERT ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_allergy();


--
-- TOC entry 4625 (class 2620 OID 197238)
-- Dependencies: 258 2302
-- Name: zt_ins_allergy_state; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_allergy_state
    BEFORE INSERT ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_allergy_state();


--
-- TOC entry 4620 (class 2620 OID 197232)
-- Dependencies: 2300 255
-- Name: zt_ins_clin_aux_note; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_aux_note
    BEFORE INSERT ON clin_aux_note
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_aux_note();


--
-- TOC entry 4616 (class 2620 OID 197226)
-- Dependencies: 252 2298
-- Name: zt_ins_clin_diag; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_diag
    BEFORE INSERT ON clin_diag
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_diag();


--
-- TOC entry 4613 (class 2620 OID 197220)
-- Dependencies: 249 2296
-- Name: zt_ins_clin_hx_family; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_hx_family
    BEFORE INSERT ON clin_hx_family
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_hx_family();


--
-- TOC entry 4592 (class 2620 OID 197190)
-- Dependencies: 234 2282
-- Name: zt_ins_clin_item_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_item_type
    BEFORE INSERT ON clin_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_item_type();


--
-- TOC entry 4642 (class 2620 OID 197262)
-- Dependencies: 270 2312
-- Name: zt_ins_clin_medication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_medication
    BEFORE INSERT ON clin_medication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_medication();


--
-- TOC entry 4600 (class 2620 OID 197202)
-- Dependencies: 240 2288
-- Name: zt_ins_clin_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_narrative
    BEFORE INSERT ON clin_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_narrative();


--
-- TOC entry 4606 (class 2620 OID 197340)
-- Dependencies: 309 2292
-- Name: zt_ins_coded_phrase; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_coded_phrase
    BEFORE INSERT ON coded_phrase
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_coded_phrase();


--
-- TOC entry 4586 (class 2620 OID 197106)
-- Dependencies: 2274 192
-- Name: zt_ins_episode; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_episode
    BEFORE INSERT ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_episode();


--
-- TOC entry 4638 (class 2620 OID 197256)
-- Dependencies: 267 2310
-- Name: zt_ins_form_data; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_form_data
    BEFORE INSERT ON form_data
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_form_data();


--
-- TOC entry 4635 (class 2620 OID 197250)
-- Dependencies: 264 2308
-- Name: zt_ins_form_instances; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_form_instances
    BEFORE INSERT ON form_instances
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_form_instances();


--
-- TOC entry 4582 (class 2620 OID 197100)
-- Dependencies: 2272 189
-- Name: zt_ins_health_issue; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_health_issue
    BEFORE INSERT ON health_issue
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_health_issue();


--
-- TOC entry 4609 (class 2620 OID 197214)
-- Dependencies: 246 2294
-- Name: zt_ins_hx_family_item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_hx_family_item
    BEFORE INSERT ON hx_family_item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_hx_family_item();


--
-- TOC entry 4719 (class 2620 OID 197274)
-- Dependencies: 2370 276
-- Name: zt_ins_incoming_data_unmatchable; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_incoming_data_unmatchable
    BEFORE INSERT ON incoming_data_unmatchable
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_incoming_data_unmatchable();


--
-- TOC entry 4716 (class 2620 OID 197268)
-- Dependencies: 273 2368
-- Name: zt_ins_incoming_data_unmatched; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_incoming_data_unmatched
    BEFORE INSERT ON incoming_data_unmatched
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_incoming_data_unmatched();


--
-- TOC entry 4711 (class 2620 OID 197346)
-- Dependencies: 312 2356
-- Name: zt_ins_lab_request; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lab_request
    BEFORE INSERT ON lab_request
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lab_request();


--
-- TOC entry 4666 (class 2620 OID 197154)
-- Dependencies: 216 2328
-- Name: zt_ins_lnk_constraint2vacc_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_constraint2vacc_course
    BEFORE INSERT ON lnk_constraint2vacc_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_constraint2vacc_course();


--
-- TOC entry 4676 (class 2620 OID 197172)
-- Dependencies: 225 2334
-- Name: zt_ins_lnk_pat2vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_pat2vaccination_course
    BEFORE INSERT ON lnk_pat2vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_pat2vaccination_course();


--
-- TOC entry 4701 (class 2620 OID 197088)
-- Dependencies: 2352 183
-- Name: zt_ins_lnk_tst2norm; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_tst2norm
    BEFORE INSERT ON lnk_tst2norm
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_tst2norm();


--
-- TOC entry 4596 (class 2620 OID 197196)
-- Dependencies: 237 2284
-- Name: zt_ins_lnk_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_type2item
    BEFORE INSERT ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_type2item();


--
-- TOC entry 4673 (class 2620 OID 197166)
-- Dependencies: 2332 222
-- Name: zt_ins_lnk_vaccination_course2schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_vaccination_course2schedule
    BEFORE INSERT ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_vaccination_course2schedule();


--
-- TOC entry 4657 (class 2620 OID 197136)
-- Dependencies: 207 2322
-- Name: zt_ins_lnk_vaccine2inds; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_vaccine2inds
    BEFORE INSERT ON lnk_vaccine2inds
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_vaccine2inds();


--
-- TOC entry 4603 (class 2620 OID 197208)
-- Dependencies: 243 2290
-- Name: zt_ins_operation; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_operation
    BEFORE INSERT ON operation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_operation();


--
-- TOC entry 4695 (class 2620 OID 197076)
-- Dependencies: 2344 177
-- Name: zt_ins_test_org; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_test_org
    BEFORE INSERT ON test_org
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_test_org();


--
-- TOC entry 4707 (class 2620 OID 197094)
-- Dependencies: 2354 186
-- Name: zt_ins_test_result; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_test_result
    BEFORE INSERT ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_test_result();


--
-- TOC entry 4698 (class 2620 OID 197082)
-- Dependencies: 2346 180
-- Name: zt_ins_test_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_test_type
    BEFORE INSERT ON test_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_test_type();


--
-- TOC entry 4645 (class 2620 OID 197112)
-- Dependencies: 2314 195
-- Name: zt_ins_vacc_indication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vacc_indication
    BEFORE INSERT ON vacc_indication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vacc_indication();


--
-- TOC entry 4648 (class 2620 OID 197118)
-- Dependencies: 198 2316
-- Name: zt_ins_vacc_route; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vacc_route
    BEFORE INSERT ON vacc_route
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vacc_route();


--
-- TOC entry 4687 (class 2620 OID 197184)
-- Dependencies: 231 2338
-- Name: zt_ins_vaccination; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination
    BEFORE INSERT ON vaccination
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination();


--
-- TOC entry 4660 (class 2620 OID 197142)
-- Dependencies: 210 2324
-- Name: zt_ins_vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_course
    BEFORE INSERT ON vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_course();


--
-- TOC entry 4663 (class 2620 OID 197148)
-- Dependencies: 2326 213
-- Name: zt_ins_vaccination_course_constraint; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_course_constraint
    BEFORE INSERT ON vaccination_course_constraint
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_course_constraint();


--
-- TOC entry 4682 (class 2620 OID 197178)
-- Dependencies: 228 2336
-- Name: zt_ins_vaccination_definition; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_definition
    BEFORE INSERT ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_definition();


--
-- TOC entry 4669 (class 2620 OID 197160)
-- Dependencies: 2330 219
-- Name: zt_ins_vaccination_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_schedule
    BEFORE INSERT ON vaccination_schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_schedule();


--
-- TOC entry 4651 (class 2620 OID 197124)
-- Dependencies: 2318 201
-- Name: zt_ins_vaccine; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccine
    BEFORE INSERT ON vaccine
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccine();


--
-- TOC entry 4654 (class 2620 OID 197130)
-- Dependencies: 204 2320
-- Name: zt_ins_vaccine_batches; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccine_batches
    BEFORE INSERT ON vaccine_batches
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccine_batches();


--
-- TOC entry 4692 (class 2620 OID 197070)
-- Dependencies: 174 2340
-- Name: zt_ins_waiting_list; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_waiting_list
    BEFORE INSERT ON waiting_list
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_waiting_list();


--
-- TOC entry 4632 (class 2620 OID 197246)
-- Dependencies: 2306 262
-- Name: zt_upd_allergy; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_allergy
    BEFORE UPDATE ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_allergy();


--
-- TOC entry 4626 (class 2620 OID 197240)
-- Dependencies: 259 2302
-- Name: zt_upd_allergy_state; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_allergy_state
    BEFORE UPDATE ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_allergy_state();


--
-- TOC entry 4621 (class 2620 OID 197234)
-- Dependencies: 256 2300
-- Name: zt_upd_clin_aux_note; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_aux_note
    BEFORE UPDATE ON clin_aux_note
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_aux_note();


--
-- TOC entry 4617 (class 2620 OID 197228)
-- Dependencies: 253 2298
-- Name: zt_upd_clin_diag; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_diag
    BEFORE UPDATE ON clin_diag
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_diag();


--
-- TOC entry 4614 (class 2620 OID 197222)
-- Dependencies: 250 2296
-- Name: zt_upd_clin_hx_family; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_hx_family
    BEFORE UPDATE ON clin_hx_family
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_hx_family();


--
-- TOC entry 4593 (class 2620 OID 197192)
-- Dependencies: 235 2282
-- Name: zt_upd_clin_item_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_item_type
    BEFORE UPDATE ON clin_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_item_type();


--
-- TOC entry 4643 (class 2620 OID 197264)
-- Dependencies: 271 2312
-- Name: zt_upd_clin_medication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_medication
    BEFORE UPDATE ON clin_medication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_medication();


--
-- TOC entry 4601 (class 2620 OID 197204)
-- Dependencies: 2288 241
-- Name: zt_upd_clin_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_narrative
    BEFORE UPDATE ON clin_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_narrative();


--
-- TOC entry 4607 (class 2620 OID 197342)
-- Dependencies: 2292 310
-- Name: zt_upd_coded_phrase; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_coded_phrase
    BEFORE UPDATE ON coded_phrase
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_coded_phrase();


--
-- TOC entry 4587 (class 2620 OID 197108)
-- Dependencies: 193 2274
-- Name: zt_upd_episode; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_episode
    BEFORE UPDATE ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_episode();


--
-- TOC entry 4639 (class 2620 OID 197258)
-- Dependencies: 2310 268
-- Name: zt_upd_form_data; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_form_data
    BEFORE UPDATE ON form_data
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_form_data();


--
-- TOC entry 4636 (class 2620 OID 197252)
-- Dependencies: 265 2308
-- Name: zt_upd_form_instances; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_form_instances
    BEFORE UPDATE ON form_instances
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_form_instances();


--
-- TOC entry 4583 (class 2620 OID 197102)
-- Dependencies: 2272 190
-- Name: zt_upd_health_issue; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_health_issue
    BEFORE UPDATE ON health_issue
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_health_issue();


--
-- TOC entry 4610 (class 2620 OID 197216)
-- Dependencies: 247 2294
-- Name: zt_upd_hx_family_item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_hx_family_item
    BEFORE UPDATE ON hx_family_item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_hx_family_item();


--
-- TOC entry 4720 (class 2620 OID 197276)
-- Dependencies: 2370 277
-- Name: zt_upd_incoming_data_unmatchable; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_incoming_data_unmatchable
    BEFORE UPDATE ON incoming_data_unmatchable
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_incoming_data_unmatchable();


--
-- TOC entry 4717 (class 2620 OID 197270)
-- Dependencies: 274 2368
-- Name: zt_upd_incoming_data_unmatched; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_incoming_data_unmatched
    BEFORE UPDATE ON incoming_data_unmatched
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_incoming_data_unmatched();


--
-- TOC entry 4712 (class 2620 OID 197348)
-- Dependencies: 2356 313
-- Name: zt_upd_lab_request; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lab_request
    BEFORE UPDATE ON lab_request
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lab_request();


--
-- TOC entry 4667 (class 2620 OID 197156)
-- Dependencies: 217 2328
-- Name: zt_upd_lnk_constraint2vacc_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_constraint2vacc_course
    BEFORE UPDATE ON lnk_constraint2vacc_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_constraint2vacc_course();


--
-- TOC entry 4677 (class 2620 OID 197174)
-- Dependencies: 226 2334
-- Name: zt_upd_lnk_pat2vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_pat2vaccination_course
    BEFORE UPDATE ON lnk_pat2vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_pat2vaccination_course();


--
-- TOC entry 4702 (class 2620 OID 197090)
-- Dependencies: 2352 184
-- Name: zt_upd_lnk_tst2norm; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_tst2norm
    BEFORE UPDATE ON lnk_tst2norm
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_tst2norm();


--
-- TOC entry 4597 (class 2620 OID 197198)
-- Dependencies: 238 2284
-- Name: zt_upd_lnk_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_type2item
    BEFORE UPDATE ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_type2item();


--
-- TOC entry 4674 (class 2620 OID 197168)
-- Dependencies: 2332 223
-- Name: zt_upd_lnk_vaccination_course2schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_vaccination_course2schedule
    BEFORE UPDATE ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_vaccination_course2schedule();


--
-- TOC entry 4658 (class 2620 OID 197138)
-- Dependencies: 208 2322
-- Name: zt_upd_lnk_vaccine2inds; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_vaccine2inds
    BEFORE UPDATE ON lnk_vaccine2inds
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_vaccine2inds();


--
-- TOC entry 4604 (class 2620 OID 197210)
-- Dependencies: 244 2290
-- Name: zt_upd_operation; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_operation
    BEFORE UPDATE ON operation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_operation();


--
-- TOC entry 4696 (class 2620 OID 197078)
-- Dependencies: 2344 178
-- Name: zt_upd_test_org; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_test_org
    BEFORE UPDATE ON test_org
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_test_org();


--
-- TOC entry 4708 (class 2620 OID 197096)
-- Dependencies: 2354 187
-- Name: zt_upd_test_result; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_test_result
    BEFORE UPDATE ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_test_result();


--
-- TOC entry 4699 (class 2620 OID 197084)
-- Dependencies: 2346 181
-- Name: zt_upd_test_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_test_type
    BEFORE UPDATE ON test_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_test_type();


--
-- TOC entry 4646 (class 2620 OID 197114)
-- Dependencies: 196 2314
-- Name: zt_upd_vacc_indication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vacc_indication
    BEFORE UPDATE ON vacc_indication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vacc_indication();


--
-- TOC entry 4649 (class 2620 OID 197120)
-- Dependencies: 199 2316
-- Name: zt_upd_vacc_route; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vacc_route
    BEFORE UPDATE ON vacc_route
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vacc_route();


--
-- TOC entry 4688 (class 2620 OID 197186)
-- Dependencies: 232 2338
-- Name: zt_upd_vaccination; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination
    BEFORE UPDATE ON vaccination
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination();


--
-- TOC entry 4661 (class 2620 OID 197144)
-- Dependencies: 2324 211
-- Name: zt_upd_vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_course
    BEFORE UPDATE ON vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_course();


--
-- TOC entry 4664 (class 2620 OID 197150)
-- Dependencies: 2326 214
-- Name: zt_upd_vaccination_course_constraint; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_course_constraint
    BEFORE UPDATE ON vaccination_course_constraint
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_course_constraint();


--
-- TOC entry 4683 (class 2620 OID 197180)
-- Dependencies: 229 2336
-- Name: zt_upd_vaccination_definition; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_definition
    BEFORE UPDATE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_definition();


--
-- TOC entry 4670 (class 2620 OID 197162)
-- Dependencies: 2330 220
-- Name: zt_upd_vaccination_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_schedule
    BEFORE UPDATE ON vaccination_schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_schedule();


--
-- TOC entry 4652 (class 2620 OID 197126)
-- Dependencies: 2318 202
-- Name: zt_upd_vaccine; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccine
    BEFORE UPDATE ON vaccine
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccine();


--
-- TOC entry 4655 (class 2620 OID 197132)
-- Dependencies: 2320 205
-- Name: zt_upd_vaccine_batches; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccine_batches
    BEFORE UPDATE ON vaccine_batches
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccine_batches();


--
-- TOC entry 4693 (class 2620 OID 197072)
-- Dependencies: 175 2340
-- Name: zt_upd_waiting_list; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_waiting_list
    BEFORE UPDATE ON waiting_list
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_waiting_list();


SET search_path = de_de, pg_catalog;

--
-- TOC entry 4734 (class 2620 OID 197296)
-- Dependencies: 287 2451
-- Name: zt_del_beh_fall_typ; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_beh_fall_typ
    BEFORE DELETE ON beh_fall_typ
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_beh_fall_typ();


--
-- TOC entry 4737 (class 2620 OID 197302)
-- Dependencies: 2453 290
-- Name: zt_del_behandlungsfall; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_behandlungsfall
    BEFORE DELETE ON behandlungsfall
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_behandlungsfall();


--
-- TOC entry 4743 (class 2620 OID 197314)
-- Dependencies: 296 2459
-- Name: zt_del_lab_test_gnr; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lab_test_gnr
    BEFORE DELETE ON lab_test_gnr
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lab_test_gnr();


--
-- TOC entry 4740 (class 2620 OID 197308)
-- Dependencies: 293 2457
-- Name: zt_del_prax_geb_paid; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_prax_geb_paid
    BEFORE DELETE ON prax_geb_paid
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_prax_geb_paid();


--
-- TOC entry 4735 (class 2620 OID 197292)
-- Dependencies: 2451 285
-- Name: zt_ins_beh_fall_typ; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_beh_fall_typ
    BEFORE INSERT ON beh_fall_typ
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_beh_fall_typ();


--
-- TOC entry 4738 (class 2620 OID 197298)
-- Dependencies: 2453 288
-- Name: zt_ins_behandlungsfall; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_behandlungsfall
    BEFORE INSERT ON behandlungsfall
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_behandlungsfall();


--
-- TOC entry 4744 (class 2620 OID 197310)
-- Dependencies: 294 2459
-- Name: zt_ins_lab_test_gnr; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lab_test_gnr
    BEFORE INSERT ON lab_test_gnr
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lab_test_gnr();


--
-- TOC entry 4741 (class 2620 OID 197304)
-- Dependencies: 2457 291
-- Name: zt_ins_prax_geb_paid; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_prax_geb_paid
    BEFORE INSERT ON prax_geb_paid
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_prax_geb_paid();


--
-- TOC entry 4736 (class 2620 OID 197294)
-- Dependencies: 2451 286
-- Name: zt_upd_beh_fall_typ; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_beh_fall_typ
    BEFORE UPDATE ON beh_fall_typ
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_beh_fall_typ();


--
-- TOC entry 4739 (class 2620 OID 197300)
-- Dependencies: 289 2453
-- Name: zt_upd_behandlungsfall; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_behandlungsfall
    BEFORE UPDATE ON behandlungsfall
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_behandlungsfall();


--
-- TOC entry 4745 (class 2620 OID 197312)
-- Dependencies: 295 2459
-- Name: zt_upd_lab_test_gnr; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lab_test_gnr
    BEFORE UPDATE ON lab_test_gnr
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lab_test_gnr();


--
-- TOC entry 4742 (class 2620 OID 197306)
-- Dependencies: 292 2457
-- Name: zt_upd_prax_geb_paid; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_prax_geb_paid
    BEFORE UPDATE ON prax_geb_paid
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_prax_geb_paid();


SET search_path = dem, pg_catalog;

--
-- TOC entry 4547 (class 2620 OID 197372)
-- Dependencies: 2228 320
-- Name: RI_ConstraintTrigger_197372; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_name_mod
    AFTER INSERT OR DELETE OR UPDATE ON "names"
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_name_mod();


--
-- TOC entry 4576 (class 2620 OID 197380)
-- Dependencies: 2262 324
-- Name: RI_ConstraintTrigger_197380; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_provider_inbox_mod
    AFTER INSERT OR DELETE OR UPDATE ON provider_inbox
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_provider_inbox_mod_no_pk();


--
-- TOC entry 4548 (class 2620 OID 197382)
-- Dependencies: 2232 325
-- Name: RI_ConstraintTrigger_197382; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_comm_channel_mod
    AFTER INSERT OR DELETE OR UPDATE ON lnk_identity2comm
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_comm_channel_mod();


--
-- TOC entry 4538 (class 2620 OID 197400)
-- Dependencies: 333 2222
-- Name: RI_ConstraintTrigger_197400; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_identity_mod
    AFTER INSERT OR DELETE OR UPDATE ON identity
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_identity_mod();


--
-- TOC entry 4539 (class 2620 OID 196829)
-- Dependencies: 2222 119
-- Name: tr_normalize_time_in_dob; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER tr_normalize_time_in_dob
    BEFORE INSERT OR UPDATE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE trf_normalize_time_in_dob();


--
-- TOC entry 4540 (class 2620 OID 195152)
-- Dependencies: 73 2222
-- Name: tr_null_empty_title; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER tr_null_empty_title
    BEFORE INSERT OR UPDATE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE trf_null_empty_title();


--
-- TOC entry 4532 (class 2620 OID 197068)
-- Dependencies: 173 2212
-- Name: zt_del_address; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_address
    BEFORE DELETE ON address
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_address();


--
-- TOC entry 4535 (class 2620 OID 196972)
-- Dependencies: 125 2220
-- Name: zt_del_gender_label; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_gender_label
    BEFORE DELETE ON gender_label
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_gender_label();


--
-- TOC entry 4541 (class 2620 OID 196978)
-- Dependencies: 128 2222
-- Name: zt_del_identity; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_identity
    BEFORE DELETE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_identity();


--
-- TOC entry 4570 (class 2620 OID 197032)
-- Dependencies: 155 2258
-- Name: zt_del_inbox_item_category; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_inbox_item_category
    BEFORE DELETE ON inbox_item_category
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_inbox_item_category();


--
-- TOC entry 4573 (class 2620 OID 197038)
-- Dependencies: 2260 158
-- Name: zt_del_inbox_item_type; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_inbox_item_type
    BEFORE DELETE ON inbox_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_inbox_item_type();


--
-- TOC entry 4544 (class 2620 OID 196984)
-- Dependencies: 131 2226
-- Name: zt_del_lnk_identity2ext_id; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_identity2ext_id
    BEFORE DELETE ON lnk_identity2ext_id
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_identity2ext_id();


--
-- TOC entry 4567 (class 2620 OID 197026)
-- Dependencies: 2246 152
-- Name: zt_del_lnk_identity2primary_doc; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_identity2primary_doc
    BEFORE DELETE ON lnk_identity2primary_doc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_identity2primary_doc();


--
-- TOC entry 4558 (class 2620 OID 197008)
-- Dependencies: 143 2240
-- Name: zt_del_lnk_job2person; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_job2person
    BEFORE DELETE ON lnk_job2person
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_job2person();


--
-- TOC entry 4552 (class 2620 OID 196996)
-- Dependencies: 2236 137
-- Name: zt_del_lnk_person2relative; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_person2relative
    BEFORE DELETE ON lnk_person2relative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_person2relative();


--
-- TOC entry 4555 (class 2620 OID 197002)
-- Dependencies: 2238 140
-- Name: zt_del_occupation; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_occupation
    BEFORE DELETE ON occupation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_occupation();


--
-- TOC entry 4577 (class 2620 OID 197044)
-- Dependencies: 161 2262
-- Name: zt_del_provider_inbox; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_provider_inbox
    BEFORE DELETE ON provider_inbox
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_provider_inbox();


--
-- TOC entry 4549 (class 2620 OID 196990)
-- Dependencies: 134 2234
-- Name: zt_del_relation_types; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_relation_types
    BEFORE DELETE ON relation_types
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_relation_types();


--
-- TOC entry 4564 (class 2620 OID 197020)
-- Dependencies: 149 2244
-- Name: zt_del_staff; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_staff
    BEFORE DELETE ON staff
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_staff();


--
-- TOC entry 4561 (class 2620 OID 197014)
-- Dependencies: 2242 146
-- Name: zt_del_staff_role; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_staff_role
    BEFORE DELETE ON staff_role
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_staff_role();


--
-- TOC entry 4523 (class 2620 OID 197050)
-- Dependencies: 164 2206
-- Name: zt_del_state; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_state
    BEFORE DELETE ON state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_state();


--
-- TOC entry 4529 (class 2620 OID 197062)
-- Dependencies: 170 2210
-- Name: zt_del_street; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_street
    BEFORE DELETE ON street
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_street();


--
-- TOC entry 4526 (class 2620 OID 197056)
-- Dependencies: 2208 167
-- Name: zt_del_urb; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_urb
    BEFORE DELETE ON urb
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_urb();


--
-- TOC entry 4533 (class 2620 OID 197064)
-- Dependencies: 171 2212
-- Name: zt_ins_address; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_address
    BEFORE INSERT ON address
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_address();


--
-- TOC entry 4536 (class 2620 OID 196968)
-- Dependencies: 123 2220
-- Name: zt_ins_gender_label; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_gender_label
    BEFORE INSERT ON gender_label
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_gender_label();


--
-- TOC entry 4542 (class 2620 OID 196974)
-- Dependencies: 126 2222
-- Name: zt_ins_identity; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_identity
    BEFORE INSERT ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_identity();


--
-- TOC entry 4571 (class 2620 OID 197028)
-- Dependencies: 2258 153
-- Name: zt_ins_inbox_item_category; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_inbox_item_category
    BEFORE INSERT ON inbox_item_category
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_inbox_item_category();


--
-- TOC entry 4574 (class 2620 OID 197034)
-- Dependencies: 156 2260
-- Name: zt_ins_inbox_item_type; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_inbox_item_type
    BEFORE INSERT ON inbox_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_inbox_item_type();


--
-- TOC entry 4545 (class 2620 OID 196980)
-- Dependencies: 129 2226
-- Name: zt_ins_lnk_identity2ext_id; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_identity2ext_id
    BEFORE INSERT ON lnk_identity2ext_id
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_identity2ext_id();


--
-- TOC entry 4568 (class 2620 OID 197022)
-- Dependencies: 2246 150
-- Name: zt_ins_lnk_identity2primary_doc; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_identity2primary_doc
    BEFORE INSERT ON lnk_identity2primary_doc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_identity2primary_doc();


--
-- TOC entry 4559 (class 2620 OID 197004)
-- Dependencies: 2240 141
-- Name: zt_ins_lnk_job2person; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_job2person
    BEFORE INSERT ON lnk_job2person
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_job2person();


--
-- TOC entry 4553 (class 2620 OID 196992)
-- Dependencies: 2236 135
-- Name: zt_ins_lnk_person2relative; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_person2relative
    BEFORE INSERT ON lnk_person2relative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_person2relative();


--
-- TOC entry 4556 (class 2620 OID 196998)
-- Dependencies: 138 2238
-- Name: zt_ins_occupation; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_occupation
    BEFORE INSERT ON occupation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_occupation();


--
-- TOC entry 4578 (class 2620 OID 197040)
-- Dependencies: 159 2262
-- Name: zt_ins_provider_inbox; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_provider_inbox
    BEFORE INSERT ON provider_inbox
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_provider_inbox();


--
-- TOC entry 4550 (class 2620 OID 196986)
-- Dependencies: 132 2234
-- Name: zt_ins_relation_types; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_relation_types
    BEFORE INSERT ON relation_types
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_relation_types();


--
-- TOC entry 4565 (class 2620 OID 197016)
-- Dependencies: 2244 147
-- Name: zt_ins_staff; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_staff
    BEFORE INSERT ON staff
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_staff();


--
-- TOC entry 4562 (class 2620 OID 197010)
-- Dependencies: 2242 144
-- Name: zt_ins_staff_role; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_staff_role
    BEFORE INSERT ON staff_role
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_staff_role();


--
-- TOC entry 4524 (class 2620 OID 197046)
-- Dependencies: 162 2206
-- Name: zt_ins_state; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_state
    BEFORE INSERT ON state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_state();


--
-- TOC entry 4530 (class 2620 OID 197058)
-- Dependencies: 168 2210
-- Name: zt_ins_street; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_street
    BEFORE INSERT ON street
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_street();


--
-- TOC entry 4527 (class 2620 OID 197052)
-- Dependencies: 165 2208
-- Name: zt_ins_urb; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_urb
    BEFORE INSERT ON urb
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_urb();


--
-- TOC entry 4534 (class 2620 OID 197066)
-- Dependencies: 172 2212
-- Name: zt_upd_address; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_address
    BEFORE UPDATE ON address
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_address();


--
-- TOC entry 4537 (class 2620 OID 196970)
-- Dependencies: 124 2220
-- Name: zt_upd_gender_label; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_gender_label
    BEFORE UPDATE ON gender_label
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_gender_label();


--
-- TOC entry 4543 (class 2620 OID 196976)
-- Dependencies: 127 2222
-- Name: zt_upd_identity; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_identity
    BEFORE UPDATE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_identity();


--
-- TOC entry 4572 (class 2620 OID 197030)
-- Dependencies: 154 2258
-- Name: zt_upd_inbox_item_category; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_inbox_item_category
    BEFORE UPDATE ON inbox_item_category
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_inbox_item_category();


--
-- TOC entry 4575 (class 2620 OID 197036)
-- Dependencies: 2260 157
-- Name: zt_upd_inbox_item_type; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_inbox_item_type
    BEFORE UPDATE ON inbox_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_inbox_item_type();


--
-- TOC entry 4546 (class 2620 OID 196982)
-- Dependencies: 130 2226
-- Name: zt_upd_lnk_identity2ext_id; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_identity2ext_id
    BEFORE UPDATE ON lnk_identity2ext_id
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_identity2ext_id();


--
-- TOC entry 4569 (class 2620 OID 197024)
-- Dependencies: 2246 151
-- Name: zt_upd_lnk_identity2primary_doc; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_identity2primary_doc
    BEFORE UPDATE ON lnk_identity2primary_doc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_identity2primary_doc();


--
-- TOC entry 4560 (class 2620 OID 197006)
-- Dependencies: 142 2240
-- Name: zt_upd_lnk_job2person; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_job2person
    BEFORE UPDATE ON lnk_job2person
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_job2person();


--
-- TOC entry 4554 (class 2620 OID 196994)
-- Dependencies: 136 2236
-- Name: zt_upd_lnk_person2relative; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_person2relative
    BEFORE UPDATE ON lnk_person2relative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_person2relative();


--
-- TOC entry 4557 (class 2620 OID 197000)
-- Dependencies: 2238 139
-- Name: zt_upd_occupation; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_occupation
    BEFORE UPDATE ON occupation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_occupation();


--
-- TOC entry 4579 (class 2620 OID 197042)
-- Dependencies: 2262 160
-- Name: zt_upd_provider_inbox; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_provider_inbox
    BEFORE UPDATE ON provider_inbox
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_provider_inbox();


--
-- TOC entry 4551 (class 2620 OID 196988)
-- Dependencies: 133 2234
-- Name: zt_upd_relation_types; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_relation_types
    BEFORE UPDATE ON relation_types
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_relation_types();


--
-- TOC entry 4566 (class 2620 OID 197018)
-- Dependencies: 148 2244
-- Name: zt_upd_staff; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_staff
    BEFORE UPDATE ON staff
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_staff();


--
-- TOC entry 4563 (class 2620 OID 197012)
-- Dependencies: 2242 145
-- Name: zt_upd_staff_role; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_staff_role
    BEFORE UPDATE ON staff_role
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_staff_role();


--
-- TOC entry 4525 (class 2620 OID 197048)
-- Dependencies: 163 2206
-- Name: zt_upd_state; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_state
    BEFORE UPDATE ON state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_state();


--
-- TOC entry 4531 (class 2620 OID 197060)
-- Dependencies: 169 2210
-- Name: zt_upd_street; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_street
    BEFORE UPDATE ON street
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_street();


--
-- TOC entry 4528 (class 2620 OID 197054)
-- Dependencies: 166 2208
-- Name: zt_upd_urb; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_urb
    BEFORE UPDATE ON urb
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_urb();


SET search_path = gm, pg_catalog;

--
-- TOC entry 4760 (class 2620 OID 197366)
-- Dependencies: 317 2511
-- Name: zt_del_access_log; Type: TRIGGER; Schema: gm; Owner: gm-dbo
--

CREATE TRIGGER zt_del_access_log
    BEFORE DELETE ON access_log
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_access_log();


--
-- TOC entry 4761 (class 2620 OID 197362)
-- Dependencies: 2511 315
-- Name: zt_ins_access_log; Type: TRIGGER; Schema: gm; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_access_log
    BEFORE INSERT ON access_log
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_access_log();


--
-- TOC entry 4762 (class 2620 OID 197364)
-- Dependencies: 2511 316
-- Name: zt_upd_access_log; Type: TRIGGER; Schema: gm; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_access_log
    BEFORE UPDATE ON access_log
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_access_log();


SET search_path = ref, pg_catalog;

--
-- TOC entry 4753 (class 2620 OID 195204)
-- Dependencies: 2477 75
-- Name: tr_protect_template_data; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER tr_protect_template_data
    BEFORE UPDATE ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE trf_protect_template_data();


--
-- TOC entry 4757 (class 2620 OID 197338)
-- Dependencies: 308 2493
-- Name: zt_del_data_source; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_del_data_source
    BEFORE DELETE ON data_source
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_data_source();


--
-- TOC entry 4754 (class 2620 OID 197332)
-- Dependencies: 305 2477
-- Name: zt_del_paperwork_templates; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_del_paperwork_templates
    BEFORE DELETE ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_paperwork_templates();


--
-- TOC entry 4758 (class 2620 OID 197334)
-- Dependencies: 306 2493
-- Name: zt_ins_data_source; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_data_source
    BEFORE INSERT ON data_source
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_data_source();


--
-- TOC entry 4755 (class 2620 OID 197328)
-- Dependencies: 303 2477
-- Name: zt_ins_paperwork_templates; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_paperwork_templates
    BEFORE INSERT ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_paperwork_templates();


--
-- TOC entry 4759 (class 2620 OID 197336)
-- Dependencies: 307 2493
-- Name: zt_upd_data_source; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_data_source
    BEFORE UPDATE ON data_source
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_data_source();


--
-- TOC entry 4756 (class 2620 OID 197330)
-- Dependencies: 304 2477
-- Name: zt_upd_paperwork_templates; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_paperwork_templates
    BEFORE UPDATE ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_paperwork_templates();


SET search_path = au, pg_catalog;

--
-- TOC entry 4515 (class 2606 OID 194886)
-- Dependencies: 2461 4097 2278
-- Name: referral_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES clin.encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4514 (class 2606 OID 194891)
-- Dependencies: 2461 4086 2274
-- Name: referral_fk_episode_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES clin.episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4516 (class 2606 OID 194881)
-- Dependencies: 4159 2461 2308
-- Name: referral_fk_form_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_form_fkey FOREIGN KEY (fk_form) REFERENCES clin.form_instances(pk);


--
-- TOC entry 4513 (class 2606 OID 194984)
-- Dependencies: 2222 3996 2461
-- Name: referral_fk_referee_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_referee_fkey FOREIGN KEY (fk_referee) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4502 (class 2606 OID 193677)
-- Dependencies: 2380 4285 2374
-- Name: doc_desc_doc_id_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_desc
    ADD CONSTRAINT doc_desc_doc_id_fkey FOREIGN KEY (fk_doc) REFERENCES doc_med(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4497 (class 2606 OID 193603)
-- Dependencies: 2374 2278 4097
-- Name: doc_med_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES clin.encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4496 (class 2606 OID 193608)
-- Dependencies: 2374 2274 4086
-- Name: doc_med_fk_episode_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES clin.episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4495 (class 2606 OID 193613)
-- Dependencies: 2372 2374 4283
-- Name: doc_med_type_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_type_fkey FOREIGN KEY (fk_type) REFERENCES doc_type(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4500 (class 2606 OID 195289)
-- Dependencies: 2378 4285 2374
-- Name: doc_obj_fk_doc_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_obj
    ADD CONSTRAINT doc_obj_fk_doc_fkey FOREIGN KEY (fk_doc) REFERENCES doc_med(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4501 (class 2606 OID 193656)
-- Dependencies: 4041 2244 2378
-- Name: doc_obj_fk_intended_reviewer_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_obj
    ADD CONSTRAINT doc_obj_fk_intended_reviewer_fkey FOREIGN KEY (fk_intended_reviewer) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4498 (class 2606 OID 193636)
-- Dependencies: 2376 2374 4285
-- Name: lnk_doc_med2episode_fk_doc_med_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_fk_doc_med_fkey FOREIGN KEY (fk_doc_med) REFERENCES doc_med(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4499 (class 2606 OID 193631)
-- Dependencies: 2274 2376 4086
-- Name: lnk_doc_med2episode_fk_episode_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES clin.episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4503 (class 2606 OID 193696)
-- Dependencies: 2381 2378 4291
-- Name: reviewed_doc_objs_fk_reviewed_row_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY reviewed_doc_objs
    ADD CONSTRAINT reviewed_doc_objs_fk_reviewed_row_fkey FOREIGN KEY (fk_reviewed_row) REFERENCES doc_obj(pk) ON UPDATE CASCADE ON DELETE CASCADE;


SET search_path = cfg, pg_catalog;

--
-- TOC entry 4388 (class 2606 OID 191328)
-- Dependencies: 3928 2185 2181
-- Name: cfg_data_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_data
    ADD CONSTRAINT cfg_data_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4384 (class 2606 OID 194898)
-- Dependencies: 2181 3924 2179
-- Name: cfg_item_fk_template_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_item
    ADD CONSTRAINT cfg_item_fk_template_fkey FOREIGN KEY (fk_template) REFERENCES cfg_template(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4386 (class 2606 OID 191308)
-- Dependencies: 2181 2183 3928
-- Name: cfg_numeric_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_numeric
    ADD CONSTRAINT cfg_numeric_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4387 (class 2606 OID 191318)
-- Dependencies: 3928 2184 2181
-- Name: cfg_str_array_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_str_array
    ADD CONSTRAINT cfg_str_array_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4385 (class 2606 OID 191298)
-- Dependencies: 2181 3928 2182
-- Name: cfg_string_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_string
    ADD CONSTRAINT cfg_string_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4383 (class 2606 OID 191268)
-- Dependencies: 2177 3922 2179
-- Name: cfg_template_type_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_template
    ADD CONSTRAINT cfg_template_type_fkey FOREIGN KEY ("type") REFERENCES cfg_type_enum(name);


SET search_path = clin, pg_catalog;

--
-- TOC entry 4449 (class 2606 OID 192680)
-- Dependencies: 2278 4097 2306
-- Name: allergy_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4448 (class 2606 OID 192685)
-- Dependencies: 4086 2306 2274
-- Name: allergy_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4450 (class 2606 OID 192675)
-- Dependencies: 2304 2306 4151
-- Name: allergy_id_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_id_type_fkey FOREIGN KEY (fk_type) REFERENCES _enum_allergy_type(pk);


--
-- TOC entry 4447 (class 2606 OID 196804)
-- Dependencies: 2302 4097 2278
-- Name: allergy_state_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy_state
    ADD CONSTRAINT allergy_state_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk);


--
-- TOC entry 4446 (class 2606 OID 192615)
-- Dependencies: 4097 2300 2278
-- Name: clin_aux_note_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_aux_note
    ADD CONSTRAINT clin_aux_note_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4445 (class 2606 OID 192620)
-- Dependencies: 2300 2274 4086
-- Name: clin_aux_note_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_aux_note
    ADD CONSTRAINT clin_aux_note_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4444 (class 2606 OID 192592)
-- Dependencies: 4119 2298 2288
-- Name: clin_diag_fk_narrative_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_diag
    ADD CONSTRAINT clin_diag_fk_narrative_fkey FOREIGN KEY (fk_narrative) REFERENCES clin_narrative(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4442 (class 2606 OID 192563)
-- Dependencies: 2278 4097 2296
-- Name: clin_hx_family_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4441 (class 2606 OID 192568)
-- Dependencies: 2296 4086 2274
-- Name: clin_hx_family_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4443 (class 2606 OID 192558)
-- Dependencies: 4137 2296 2294
-- Name: clin_hx_family_fk_hx_family_item_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_fk_hx_family_item_fkey FOREIGN KEY (fk_hx_family_item) REFERENCES hx_family_item(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4457 (class 2606 OID 192775)
-- Dependencies: 2312 4097 2278
-- Name: clin_medication_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4456 (class 2606 OID 192780)
-- Dependencies: 2312 2274 4086
-- Name: clin_medication_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4458 (class 2606 OID 192770)
-- Dependencies: 4159 2312 2308
-- Name: clin_medication_fk_last_script_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_fk_last_script_fkey FOREIGN KEY (fk_last_script) REFERENCES form_instances(pk) ON UPDATE CASCADE ON DELETE SET NULL;


--
-- TOC entry 4436 (class 2606 OID 193416)
-- Dependencies: 2278 4097 2288
-- Name: clin_narrative_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_narrative
    ADD CONSTRAINT clin_narrative_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4435 (class 2606 OID 193421)
-- Dependencies: 2288 4086 2274
-- Name: clin_narrative_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_narrative
    ADD CONSTRAINT clin_narrative_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4433 (class 2606 OID 192391)
-- Dependencies: 2280 2278 4097
-- Name: clin_root_item_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_root_item
    ADD CONSTRAINT clin_root_item_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4432 (class 2606 OID 192396)
-- Dependencies: 2280 2274 4086
-- Name: clin_root_item_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_root_item
    ADD CONSTRAINT clin_root_item_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4430 (class 2606 OID 194979)
-- Dependencies: 3996 2278 2222
-- Name: encounter_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY encounter
    ADD CONSTRAINT encounter_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4431 (class 2606 OID 192370)
-- Dependencies: 4095 2276 2278
-- Name: encounter_fk_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY encounter
    ADD CONSTRAINT encounter_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES encounter_type(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4428 (class 2606 OID 195801)
-- Dependencies: 2278 2274 4097
-- Name: episode_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY episode
    ADD CONSTRAINT episode_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4429 (class 2606 OID 192324)
-- Dependencies: 2274 2272 4083
-- Name: episode_fk_health_issue_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY episode
    ADD CONSTRAINT episode_fk_health_issue_fkey FOREIGN KEY (fk_health_issue) REFERENCES health_issue(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4454 (class 2606 OID 192745)
-- Dependencies: 2310 2200 3950
-- Name: form_data_fk_form_field_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_fk_form_field_fkey FOREIGN KEY (fk_form_field) REFERENCES public.form_fields(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4455 (class 2606 OID 192740)
-- Dependencies: 2308 2310 4159
-- Name: form_data_fk_instance_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_fk_instance_fkey FOREIGN KEY (fk_instance) REFERENCES form_instances(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4453 (class 2606 OID 192713)
-- Dependencies: 2308 2278 4097
-- Name: form_instances_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4452 (class 2606 OID 192718)
-- Dependencies: 2274 2308 4086
-- Name: form_instances_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4451 (class 2606 OID 195240)
-- Dependencies: 4349 2308 2477
-- Name: form_instances_fk_form_def_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_fk_form_def_fkey FOREIGN KEY (fk_form_def) REFERENCES ref.paperwork_templates(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4427 (class 2606 OID 195806)
-- Dependencies: 2272 4097 2278
-- Name: health_issue_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY health_issue
    ADD CONSTRAINT health_issue_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4440 (class 2606 OID 192529)
-- Dependencies: 2294 4119 2288
-- Name: hx_family_item_fk_narrative_condition_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_fk_narrative_condition_fkey FOREIGN KEY (fk_narrative_condition) REFERENCES clin_narrative(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4439 (class 2606 OID 194954)
-- Dependencies: 3996 2222 2294
-- Name: hx_family_item_fk_relative_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_fk_relative_fkey FOREIGN KEY (fk_relative) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE SET NULL;


--
-- TOC entry 4494 (class 2606 OID 195955)
-- Dependencies: 2222 3996 2368
-- Name: incoming_data_unmatched_fk_identity_disambiguated_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY incoming_data_unmatched
    ADD CONSTRAINT incoming_data_unmatched_fk_identity_disambiguated_fkey FOREIGN KEY (fk_identity_disambiguated) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4518 (class 2606 OID 195825)
-- Dependencies: 4041 2491 2244
-- Name: keyword_expansion_fk_staff_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY keyword_expansion
    ADD CONSTRAINT keyword_expansion_fk_staff_fkey FOREIGN KEY (fk_staff) REFERENCES dem.staff(pk);


--
-- TOC entry 4488 (class 2606 OID 193299)
-- Dependencies: 2278 2356 4097
-- Name: lab_request_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4487 (class 2606 OID 193304)
-- Dependencies: 2356 4086 2274
-- Name: lab_request_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4486 (class 2606 OID 194944)
-- Dependencies: 2222 3996 2356
-- Name: lab_request_fk_requestor_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_requestor_fkey FOREIGN KEY (fk_requestor) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4489 (class 2606 OID 193289)
-- Dependencies: 2344 4238 2356
-- Name: lab_request_fk_test_org_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_test_org_fkey FOREIGN KEY (fk_test_org) REFERENCES test_org(pk);


--
-- TOC entry 4464 (class 2606 OID 192949)
-- Dependencies: 2328 2326 4200
-- Name: lnk_constraint2vacc_course_fk_constraint_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_fk_constraint_fkey FOREIGN KEY (fk_constraint) REFERENCES vaccination_course_constraint(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4465 (class 2606 OID 192944)
-- Dependencies: 2328 2324 4196
-- Name: lnk_constraint2vacc_course_fk_vaccination_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_fk_vaccination_course_fkey FOREIGN KEY (fk_vaccination_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4469 (class 2606 OID 193011)
-- Dependencies: 4196 2334 2324
-- Name: lnk_pat2vaccination_course_fk_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_fk_course_fkey FOREIGN KEY (fk_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4468 (class 2606 OID 194964)
-- Dependencies: 3996 2222 2334
-- Name: lnk_pat2vaccination_course_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4490 (class 2606 OID 193324)
-- Dependencies: 4264 2358 2356
-- Name: lnk_result2lab_req_fk_request_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_fk_request_fkey FOREIGN KEY (fk_request) REFERENCES lab_request(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4491 (class 2606 OID 193319)
-- Dependencies: 4258 2354 2358
-- Name: lnk_result2lab_req_fk_result_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_fk_result_fkey FOREIGN KEY (fk_result) REFERENCES test_result(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4481 (class 2606 OID 193222)
-- Dependencies: 2352 4242 2346
-- Name: lnk_tst2norm_id_test_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_tst2norm
    ADD CONSTRAINT lnk_tst2norm_id_test_fkey FOREIGN KEY (id_test) REFERENCES test_type(pk);


--
-- TOC entry 4480 (class 2606 OID 193199)
-- Dependencies: 4242 2350 2346
-- Name: lnk_ttype2unified_type_fk_test_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_ttype2unified_type
    ADD CONSTRAINT lnk_ttype2unified_type_fk_test_type_fkey FOREIGN KEY (fk_test_type) REFERENCES test_type(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4479 (class 2606 OID 193204)
-- Dependencies: 2350 4246 2348
-- Name: lnk_ttype2unified_type_fk_test_type_unified_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_ttype2unified_type
    ADD CONSTRAINT lnk_ttype2unified_type_fk_test_type_unified_fkey FOREIGN KEY (fk_test_type_unified) REFERENCES test_type_unified(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4434 (class 2606 OID 192434)
-- Dependencies: 2282 2284 4109
-- Name: lnk_type2item_fk_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_type2item
    ADD CONSTRAINT lnk_type2item_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES clin_item_type(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4467 (class 2606 OID 192983)
-- Dependencies: 4196 2324 2332
-- Name: lnk_vaccination_course2schedule_fk_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_fk_course_fkey FOREIGN KEY (fk_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4466 (class 2606 OID 192988)
-- Dependencies: 2330 4208 2332
-- Name: lnk_vaccination_course2schedule_fk_schedule_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_fk_schedule_fkey FOREIGN KEY (fk_schedule) REFERENCES vaccination_schedule(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4461 (class 2606 OID 192890)
-- Dependencies: 4174 2322 2314
-- Name: lnk_vaccine2inds_fk_indication_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_fk_indication_fkey FOREIGN KEY (fk_indication) REFERENCES vacc_indication(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4462 (class 2606 OID 192885)
-- Dependencies: 4182 2322 2318
-- Name: lnk_vaccine2inds_fk_vaccine_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_fk_vaccine_fkey FOREIGN KEY (fk_vaccine) REFERENCES vaccine(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4437 (class 2606 OID 192484)
-- Dependencies: 4097 2278 2290
-- Name: operation_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY operation
    ADD CONSTRAINT operation_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4438 (class 2606 OID 192479)
-- Dependencies: 2290 4083 2272
-- Name: operation_fk_health_issue_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY operation
    ADD CONSTRAINT operation_fk_health_issue_fkey FOREIGN KEY (fk_health_issue) REFERENCES health_issue(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4475 (class 2606 OID 193123)
-- Dependencies: 2244 2342 4041
-- Name: review_root_fk_reviewer_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY review_root
    ADD CONSTRAINT review_root_fk_reviewer_fkey FOREIGN KEY (fk_reviewer) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4492 (class 2606 OID 195796)
-- Dependencies: 2359 2354 4258
-- Name: reviewed_test_results_fk_reviewed_row_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_fk_reviewed_row_fkey FOREIGN KEY (fk_reviewed_row) REFERENCES test_result(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4493 (class 2606 OID 195791)
-- Dependencies: 4041 2359 2244
-- Name: reviewed_test_results_fk_reviewer_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_fk_reviewer_fkey FOREIGN KEY (fk_reviewer) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4477 (class 2606 OID 194929)
-- Dependencies: 3996 2222 2344
-- Name: test_org_fk_adm_contact_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_fk_adm_contact_fkey FOREIGN KEY (fk_adm_contact) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4476 (class 2606 OID 194934)
-- Dependencies: 2222 2344 3996
-- Name: test_org_fk_med_contact_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_fk_med_contact_fkey FOREIGN KEY (fk_med_contact) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4484 (class 2606 OID 193255)
-- Dependencies: 4097 2278 2354
-- Name: test_result_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4483 (class 2606 OID 193260)
-- Dependencies: 4086 2354 2274
-- Name: test_result_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4482 (class 2606 OID 195786)
-- Dependencies: 4041 2354 2244
-- Name: test_result_fk_intended_reviewer_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_intended_reviewer_fkey FOREIGN KEY (fk_intended_reviewer) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4485 (class 2606 OID 193245)
-- Dependencies: 2354 4242 2346
-- Name: test_result_fk_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES test_type(pk);


--
-- TOC entry 4478 (class 2606 OID 193175)
-- Dependencies: 2346 2344 4238
-- Name: test_type_fk_test_org_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_type
    ADD CONSTRAINT test_type_fk_test_org_fkey FOREIGN KEY (fk_test_org) REFERENCES test_org(pk);


--
-- TOC entry 4463 (class 2606 OID 192910)
-- Dependencies: 4174 2324 2314
-- Name: vaccination_course_fk_indication_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination_course
    ADD CONSTRAINT vaccination_course_fk_indication_fkey FOREIGN KEY (fk_indication) REFERENCES vacc_indication(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4470 (class 2606 OID 193036)
-- Dependencies: 2324 2336 4196
-- Name: vaccination_definition_fk_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination_definition
    ADD CONSTRAINT vaccination_definition_fk_course_fkey FOREIGN KEY (fk_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4472 (class 2606 OID 193072)
-- Dependencies: 4097 2338 2278
-- Name: vaccination_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4471 (class 2606 OID 193077)
-- Dependencies: 2338 4086 2274
-- Name: vaccination_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4473 (class 2606 OID 193067)
-- Dependencies: 2338 4182 2318
-- Name: vaccination_fk_vaccine_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_fk_vaccine_fkey FOREIGN KEY (fk_vaccine) REFERENCES vaccine(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4460 (class 2606 OID 192867)
-- Dependencies: 4182 2318 2320
-- Name: vaccine_batches_fk_vaccine_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccine_batches
    ADD CONSTRAINT vaccine_batches_fk_vaccine_fkey FOREIGN KEY (fk_vaccine) REFERENCES vaccine(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4459 (class 2606 OID 192846)
-- Dependencies: 2316 4180 2318
-- Name: vaccine_id_route_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_id_route_fkey FOREIGN KEY (id_route) REFERENCES vacc_route(id);


--
-- TOC entry 4474 (class 2606 OID 194949)
-- Dependencies: 3996 2222 2340
-- Name: waiting_list_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY waiting_list
    ADD CONSTRAINT waiting_list_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


SET search_path = de_de, pg_catalog;

--
-- TOC entry 4508 (class 2606 OID 194798)
-- Dependencies: 4317 2451 2453
-- Name: behandlungsfall_fk_falltyp_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY behandlungsfall
    ADD CONSTRAINT behandlungsfall_fk_falltyp_fkey FOREIGN KEY (fk_falltyp) REFERENCES beh_fall_typ(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4509 (class 2606 OID 194793)
-- Dependencies: 3996 2453 2222
-- Name: behandlungsfall_fk_patient_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY behandlungsfall
    ADD CONSTRAINT behandlungsfall_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4506 (class 2606 OID 194746)
-- Dependencies: 2447 3996 2222
-- Name: kvk_fk_patient_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY kvk
    ADD CONSTRAINT kvk_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk);


--
-- TOC entry 4512 (class 2606 OID 194852)
-- Dependencies: 2346 2459 4242
-- Name: lab_test_gnr_id_test_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY lab_test_gnr
    ADD CONSTRAINT lab_test_gnr_id_test_fkey FOREIGN KEY (id_test) REFERENCES clin.test_type(pk);


--
-- TOC entry 4511 (class 2606 OID 194831)
-- Dependencies: 2453 4319 2457
-- Name: prax_geb_paid_fk_fall_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY prax_geb_paid
    ADD CONSTRAINT prax_geb_paid_fk_fall_fkey FOREIGN KEY (fk_fall) REFERENCES behandlungsfall(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4510 (class 2606 OID 194836)
-- Dependencies: 4323 2455 2457
-- Name: prax_geb_paid_paid_with_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY prax_geb_paid
    ADD CONSTRAINT prax_geb_paid_paid_with_fkey FOREIGN KEY (paid_with) REFERENCES payment_method(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4507 (class 2606 OID 194759)
-- Dependencies: 2449 2222 3996
-- Name: zuzahlungsbefreiung_id_patient_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY zuzahlungsbefreiung
    ADD CONSTRAINT zuzahlungsbefreiung_id_patient_fkey FOREIGN KEY (id_patient) REFERENCES dem.identity(pk);


SET search_path = dem, pg_catalog;

--
-- TOC entry 4396 (class 2606 OID 191677)
-- Dependencies: 2210 2212 3972
-- Name: address_id_street_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY address
    ADD CONSTRAINT address_id_street_fkey FOREIGN KEY (id_street) REFERENCES street(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4397 (class 2606 OID 191758)
-- Dependencies: 2216 2222 3984
-- Name: identity_fk_marital_status_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY identity
    ADD CONSTRAINT identity_fk_marital_status_fkey FOREIGN KEY (fk_marital_status) REFERENCES marital_status(pk);


--
-- TOC entry 4398 (class 2606 OID 191753)
-- Dependencies: 2222 2220 3994
-- Name: identity_gender_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY identity
    ADD CONSTRAINT identity_gender_fkey FOREIGN KEY (gender) REFERENCES gender_label(tag) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4424 (class 2606 OID 192165)
-- Dependencies: 4073 2260 2258
-- Name: inbox_item_type_fk_inbox_item_category_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY inbox_item_type
    ADD CONSTRAINT inbox_item_type_fk_inbox_item_category_fkey FOREIGN KEY (fk_inbox_item_category) REFERENCES inbox_item_category(pk);


--
-- TOC entry 4403 (class 2606 OID 191852)
-- Dependencies: 2212 2232 3976
-- Name: lnk_identity2comm_id_address_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_address_fkey FOREIGN KEY (fk_address) REFERENCES address(id) ON UPDATE SET NULL ON DELETE SET NULL;


--
-- TOC entry 4404 (class 2606 OID 191847)
-- Dependencies: 2232 3996 2222
-- Name: lnk_identity2comm_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4402 (class 2606 OID 191857)
-- Dependencies: 3988 2218 2232
-- Name: lnk_identity2comm_id_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_type_fkey FOREIGN KEY (fk_type) REFERENCES enum_comm_types(pk);


--
-- TOC entry 4399 (class 2606 OID 191798)
-- Dependencies: 4001 2226 2224
-- Name: lnk_identity2ext_id_fk_origin_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_fk_origin_fkey FOREIGN KEY (fk_origin) REFERENCES enum_ext_id_types(pk);


--
-- TOC entry 4400 (class 2606 OID 191793)
-- Dependencies: 2222 2226 3996
-- Name: lnk_identity2ext_id_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4414 (class 2606 OID 192006)
-- Dependencies: 2246 3996 2222
-- Name: lnk_identity2primary_doc_fk_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_fk_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4413 (class 2606 OID 192011)
-- Dependencies: 4041 2244 2246
-- Name: lnk_identity2primary_doc_fk_primary_doc_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_fk_primary_doc_fkey FOREIGN KEY (fk_primary_doc) REFERENCES staff(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4410 (class 2606 OID 194919)
-- Dependencies: 3996 2222 2240
-- Name: lnk_job2person_fk_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_fk_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4409 (class 2606 OID 194924)
-- Dependencies: 2238 4027 2240
-- Name: lnk_job2person_fk_occupation_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_fk_occupation_fkey FOREIGN KEY (fk_occupation) REFERENCES occupation(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4417 (class 2606 OID 192058)
-- Dependencies: 2252 2250 4055
-- Name: lnk_org2comm_id_org_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_id_org_fkey FOREIGN KEY (id_org) REFERENCES org(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4416 (class 2606 OID 192063)
-- Dependencies: 3988 2252 2218
-- Name: lnk_org2comm_id_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_id_type_fkey FOREIGN KEY (id_type) REFERENCES enum_comm_types(pk);


--
-- TOC entry 4418 (class 2606 OID 192089)
-- Dependencies: 4001 2224 2254
-- Name: lnk_org2ext_id_fk_origin_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_fk_origin_fkey FOREIGN KEY (fk_origin) REFERENCES enum_ext_id_types(pk);


--
-- TOC entry 4419 (class 2606 OID 192084)
-- Dependencies: 4055 2254 2250
-- Name: lnk_org2ext_id_id_org_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_id_org_fkey FOREIGN KEY (id_org) REFERENCES org(id);


--
-- TOC entry 4408 (class 2606 OID 191893)
-- Dependencies: 2222 2236 3996
-- Name: lnk_person2relative_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk);


--
-- TOC entry 4406 (class 2606 OID 191903)
-- Dependencies: 2236 4022 2234
-- Name: lnk_person2relative_id_relation_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_id_relation_type_fkey FOREIGN KEY (id_relation_type) REFERENCES relation_types(id);


--
-- TOC entry 4407 (class 2606 OID 191898)
-- Dependencies: 2222 3996 2236
-- Name: lnk_person2relative_id_relative_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_id_relative_fkey FOREIGN KEY (id_relative) REFERENCES identity(pk);


--
-- TOC entry 4422 (class 2606 OID 192114)
-- Dependencies: 3976 2256 2212
-- Name: lnk_person_org_address_id_address_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_address_fkey FOREIGN KEY (id_address) REFERENCES address(id);


--
-- TOC entry 4423 (class 2606 OID 192109)
-- Dependencies: 2222 2256 3996
-- Name: lnk_person_org_address_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk);


--
-- TOC entry 4420 (class 2606 OID 192124)
-- Dependencies: 2250 2256 4055
-- Name: lnk_person_org_address_id_org_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_org_fkey FOREIGN KEY (id_org) REFERENCES org(id);


--
-- TOC entry 4421 (class 2606 OID 192119)
-- Dependencies: 2214 2256 3980
-- Name: lnk_person_org_address_id_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_type_fkey FOREIGN KEY (id_type) REFERENCES address_type(id);


--
-- TOC entry 4401 (class 2606 OID 191816)
-- Dependencies: 2222 2228 3996
-- Name: names_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY "names"
    ADD CONSTRAINT names_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4415 (class 2606 OID 192040)
-- Dependencies: 4051 2250 2248
-- Name: org_id_category_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY org
    ADD CONSTRAINT org_id_category_fkey FOREIGN KEY (id_category) REFERENCES org_category(id);


--
-- TOC entry 4425 (class 2606 OID 192194)
-- Dependencies: 2260 2262 4077
-- Name: provider_inbox_fk_inbox_item_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_fk_inbox_item_type_fkey FOREIGN KEY (fk_inbox_item_type) REFERENCES inbox_item_type(pk);


--
-- TOC entry 4426 (class 2606 OID 192189)
-- Dependencies: 2262 4041 2244
-- Name: provider_inbox_fk_staff_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_fk_staff_fkey FOREIGN KEY (fk_staff) REFERENCES staff(pk);


--
-- TOC entry 4405 (class 2606 OID 191877)
-- Dependencies: 2234 2234 4022
-- Name: relation_types_inverse_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY relation_types
    ADD CONSTRAINT relation_types_inverse_fkey FOREIGN KEY (inverse) REFERENCES relation_types(id);


--
-- TOC entry 4412 (class 2606 OID 191987)
-- Dependencies: 2222 3996 2244
-- Name: staff_fk_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_fk_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4411 (class 2606 OID 191992)
-- Dependencies: 2244 2242 4035
-- Name: staff_fk_role_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_fk_role_fkey FOREIGN KEY (fk_role) REFERENCES staff_role(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4393 (class 2606 OID 191614)
-- Dependencies: 2204 2206 3956
-- Name: state_country_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY state
    ADD CONSTRAINT state_country_fkey FOREIGN KEY (country) REFERENCES country(code);


--
-- TOC entry 4395 (class 2606 OID 191656)
-- Dependencies: 3968 2210 2208
-- Name: street_id_urb_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY street
    ADD CONSTRAINT street_id_urb_fkey FOREIGN KEY (id_urb) REFERENCES urb(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4394 (class 2606 OID 191635)
-- Dependencies: 3964 2208 2206
-- Name: urb_id_state_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY urb
    ADD CONSTRAINT urb_id_state_fkey FOREIGN KEY (id_state) REFERENCES state(id) ON UPDATE CASCADE ON DELETE RESTRICT;


SET search_path = public, pg_catalog;

--
-- TOC entry 4390 (class 2606 OID 195198)
-- Dependencies: 4349 2200 2477
-- Name: form_fields_fk_form_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_form_fkey FOREIGN KEY (fk_form) REFERENCES ref.paperwork_templates(pk);


--
-- TOC entry 4391 (class 2606 OID 191552)
-- Dependencies: 2198 2200 3944
-- Name: form_fields_fk_type_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES form_field_types(pk);


--
-- TOC entry 4505 (class 2606 OID 193761)
-- Dependencies: 4159 2308 2386
-- Name: form_job_queue_fk_form_instance_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_job_queue
    ADD CONSTRAINT form_job_queue_fk_form_instance_fkey FOREIGN KEY (fk_form_instance) REFERENCES clin.form_instances(pk);


--
-- TOC entry 4504 (class 2606 OID 193766)
-- Dependencies: 4301 2386 2384
-- Name: form_job_queue_fk_job_target_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_job_queue
    ADD CONSTRAINT form_job_queue_fk_job_target_fkey FOREIGN KEY (fk_job_target) REFERENCES form_job_targets(pk);


--
-- TOC entry 4392 (class 2606 OID 195137)
-- Dependencies: 2202 4339 2473
-- Name: form_print_defs_fk_papersize_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_print_defs
    ADD CONSTRAINT form_print_defs_fk_papersize_fkey FOREIGN KEY (fk_papersize) REFERENCES ref.papersizes(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4389 (class 2606 OID 191405)
-- Dependencies: 3934 2194 2192
-- Name: unit_fk_basic_unit_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY unit
    ADD CONSTRAINT unit_fk_basic_unit_fkey FOREIGN KEY (fk_basic_unit) REFERENCES basic_unit(pk);


SET search_path = ref, pg_catalog;

--
-- TOC entry 4519 (class 2606 OID 195861)
-- Dependencies: 2495 2493 4359
-- Name: atc_group_fk_data_source_fkey; Type: FK CONSTRAINT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE ONLY atc_group
    ADD CONSTRAINT atc_group_fk_data_source_fkey FOREIGN KEY (fk_data_source) REFERENCES data_source(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4520 (class 2606 OID 195883)
-- Dependencies: 2493 4359 2497
-- Name: atc_substance_fk_data_source_fkey; Type: FK CONSTRAINT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE ONLY atc_substance
    ADD CONSTRAINT atc_substance_fk_data_source_fkey FOREIGN KEY (fk_data_source) REFERENCES data_source(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4521 (class 2606 OID 195878)
-- Dependencies: 2194 2497 3936
-- Name: atc_substance_fk_ddd_unit_fkey; Type: FK CONSTRAINT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE ONLY atc_substance
    ADD CONSTRAINT atc_substance_fk_ddd_unit_fkey FOREIGN KEY (fk_ddd_unit) REFERENCES public.unit(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4522 (class 2606 OID 195902)
-- Dependencies: 2493 2499 4359
-- Name: coding_system_root_fk_data_source_fkey; Type: FK CONSTRAINT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE ONLY coding_system_root
    ADD CONSTRAINT coding_system_root_fk_data_source_fkey FOREIGN KEY (fk_data_source) REFERENCES data_source(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4517 (class 2606 OID 195193)
-- Dependencies: 2475 2477 4343
-- Name: paperwork_templates_fk_template_type_fkey; Type: FK CONSTRAINT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_fk_template_type_fkey FOREIGN KEY (fk_template_type) REFERENCES form_types(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4964 (class 0 OID 0)
-- Dependencies: 13
-- Name: au; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA au FROM PUBLIC;
REVOKE ALL ON SCHEMA au FROM "gm-dbo";
GRANT ALL ON SCHEMA au TO "gm-dbo";
GRANT USAGE ON SCHEMA au TO "gm-doctors";


--
-- TOC entry 4965 (class 0 OID 0)
-- Dependencies: 7
-- Name: audit; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA audit FROM PUBLIC;
REVOKE ALL ON SCHEMA audit FROM "gm-dbo";
GRANT ALL ON SCHEMA audit TO "gm-dbo";
GRANT USAGE ON SCHEMA audit TO "gm-doctors";


--
-- TOC entry 4966 (class 0 OID 0)
-- Dependencies: 11
-- Name: blobs; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA blobs FROM PUBLIC;
REVOKE ALL ON SCHEMA blobs FROM "gm-dbo";
GRANT ALL ON SCHEMA blobs TO "gm-dbo";
GRANT USAGE ON SCHEMA blobs TO "gm-doctors";


--
-- TOC entry 4968 (class 0 OID 0)
-- Dependencies: 8
-- Name: cfg; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA cfg FROM PUBLIC;
REVOKE ALL ON SCHEMA cfg FROM "gm-dbo";
GRANT ALL ON SCHEMA cfg TO "gm-dbo";
GRANT USAGE ON SCHEMA cfg TO "gm-doctors";


--
-- TOC entry 4969 (class 0 OID 0)
-- Dependencies: 10
-- Name: clin; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA clin FROM PUBLIC;
REVOKE ALL ON SCHEMA clin FROM "gm-dbo";
GRANT ALL ON SCHEMA clin TO "gm-dbo";
GRANT USAGE ON SCHEMA clin TO "gm-doctors";


--
-- TOC entry 4970 (class 0 OID 0)
-- Dependencies: 12
-- Name: de_de; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA de_de FROM PUBLIC;
REVOKE ALL ON SCHEMA de_de FROM "gm-dbo";
GRANT ALL ON SCHEMA de_de TO "gm-dbo";
GRANT USAGE ON SCHEMA de_de TO "gm-doctors";


--
-- TOC entry 4971 (class 0 OID 0)
-- Dependencies: 9
-- Name: dem; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA dem FROM PUBLIC;
REVOKE ALL ON SCHEMA dem FROM "gm-dbo";
GRANT ALL ON SCHEMA dem TO "gm-dbo";
GRANT USAGE ON SCHEMA dem TO "gm-doctors";


--
-- TOC entry 4972 (class 0 OID 0)
-- Dependencies: 15
-- Name: gm; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA gm FROM PUBLIC;
REVOKE ALL ON SCHEMA gm FROM "gm-dbo";
GRANT ALL ON SCHEMA gm TO "gm-dbo";
GRANT USAGE ON SCHEMA gm TO "gm-doctors";


--
-- TOC entry 4973 (class 0 OID 0)
-- Dependencies: 2
-- Name: i18n; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA i18n FROM PUBLIC;
REVOKE ALL ON SCHEMA i18n FROM "gm-dbo";
GRANT ALL ON SCHEMA i18n TO "gm-dbo";
GRANT USAGE ON SCHEMA i18n TO "gm-public";


--
-- TOC entry 4975 (class 0 OID 0)
-- Dependencies: 5
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- TOC entry 4977 (class 0 OID 0)
-- Dependencies: 14
-- Name: ref; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA ref FROM PUBLIC;
REVOKE ALL ON SCHEMA ref FROM "gm-dbo";
GRANT ALL ON SCHEMA ref TO "gm-dbo";
GRANT USAGE ON SCHEMA ref TO "gm-doctors";


SET search_path = gm, pg_catalog;

--
-- TOC entry 4998 (class 0 OID 0)
-- Dependencies: 114
-- Name: create_user(name, text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION create_user(name, text) FROM PUBLIC;
REVOKE ALL ON FUNCTION create_user(name, text) FROM "gm-dbo";
GRANT ALL ON FUNCTION create_user(name, text) TO "gm-dbo";


--
-- TOC entry 5000 (class 0 OID 0)
-- Dependencies: 116
-- Name: disable_user(name); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION disable_user(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION disable_user(name) FROM "gm-dbo";
GRANT ALL ON FUNCTION disable_user(name) TO "gm-dbo";


--
-- TOC entry 5002 (class 0 OID 0)
-- Dependencies: 115
-- Name: drop_user(name); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION drop_user(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION drop_user(name) FROM "gm-dbo";
GRANT ALL ON FUNCTION drop_user(name) TO "gm-dbo";


--
-- TOC entry 5003 (class 0 OID 0)
-- Dependencies: 117
-- Name: get_users(name); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION get_users(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION get_users(name) FROM "gm-dbo";
GRANT ALL ON FUNCTION get_users(name) TO "gm-dbo";


--
-- TOC entry 5004 (class 0 OID 0)
-- Dependencies: 118
-- Name: get_users(); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION get_users() FROM PUBLIC;
REVOKE ALL ON FUNCTION get_users() FROM "gm-dbo";
GRANT ALL ON FUNCTION get_users() TO "gm-dbo";


--
-- TOC entry 5006 (class 0 OID 0)
-- Dependencies: 102
-- Name: log_access2emr(text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION log_access2emr(text) FROM PUBLIC;
REVOKE ALL ON FUNCTION log_access2emr(text) FROM "gm-dbo";
GRANT ALL ON FUNCTION log_access2emr(text) TO "gm-dbo";
GRANT ALL ON FUNCTION log_access2emr(text) TO PUBLIC;
GRANT ALL ON FUNCTION log_access2emr(text) TO "gm-public";


--
-- TOC entry 5008 (class 0 OID 0)
-- Dependencies: 103
-- Name: log_other_access(text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION log_other_access(text) FROM PUBLIC;
REVOKE ALL ON FUNCTION log_other_access(text) FROM "gm-dbo";
GRANT ALL ON FUNCTION log_other_access(text) TO "gm-dbo";
GRANT ALL ON FUNCTION log_other_access(text) TO PUBLIC;
GRANT ALL ON FUNCTION log_other_access(text) TO "gm-public";


--
-- TOC entry 5010 (class 0 OID 0)
-- Dependencies: 112
-- Name: transfer_users(text, text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION transfer_users(text, text) FROM PUBLIC;
REVOKE ALL ON FUNCTION transfer_users(text, text) FROM "gm-dbo";
GRANT ALL ON FUNCTION transfer_users(text, text) TO "gm-dbo";


--
-- TOC entry 5011 (class 0 OID 0)
-- Dependencies: 113
-- Name: transfer_users(text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION transfer_users(text) FROM PUBLIC;
REVOKE ALL ON FUNCTION transfer_users(text) FROM "gm-dbo";
GRANT ALL ON FUNCTION transfer_users(text) TO "gm-dbo";


SET search_path = public, pg_catalog;

--
-- TOC entry 5024 (class 0 OID 0)
-- Dependencies: 29
-- Name: gm_create_user(name, text); Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON FUNCTION gm_create_user(name, text) FROM PUBLIC;
REVOKE ALL ON FUNCTION gm_create_user(name, text) FROM postgres;
GRANT ALL ON FUNCTION gm_create_user(name, text) TO postgres;
GRANT ALL ON FUNCTION gm_create_user(name, text) TO "gm-dbo";


--
-- TOC entry 5026 (class 0 OID 0)
-- Dependencies: 31
-- Name: gm_disable_user(name); Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON FUNCTION gm_disable_user(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION gm_disable_user(name) FROM postgres;
GRANT ALL ON FUNCTION gm_disable_user(name) TO postgres;
GRANT ALL ON FUNCTION gm_disable_user(name) TO "gm-dbo";


--
-- TOC entry 5028 (class 0 OID 0)
-- Dependencies: 30
-- Name: gm_drop_user(name); Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON FUNCTION gm_drop_user(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION gm_drop_user(name) FROM postgres;
GRANT ALL ON FUNCTION gm_drop_user(name) TO postgres;
GRANT ALL ON FUNCTION gm_drop_user(name) TO "gm-dbo";


SET search_path = audit, pg_catalog;

--
-- TOC entry 5034 (class 0 OID 0)
-- Dependencies: 2169
-- Name: audit_fields; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON TABLE audit_fields FROM PUBLIC;
REVOKE ALL ON TABLE audit_fields FROM "gm-dbo";
GRANT ALL ON TABLE audit_fields TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE audit_fields TO "gm-doctors";


--
-- TOC entry 5037 (class 0 OID 0)
-- Dependencies: 2168
-- Name: audit_fields_pk_audit_seq; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE audit_fields_pk_audit_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE audit_fields_pk_audit_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE audit_fields_pk_audit_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE audit_fields_pk_audit_seq TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5045 (class 0 OID 0)
-- Dependencies: 2280
-- Name: clin_root_item; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_root_item FROM PUBLIC;
REVOKE ALL ON TABLE clin_root_item FROM "gm-dbo";
GRANT ALL ON TABLE clin_root_item TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_root_item TO "gm-doctors";


--
-- TOC entry 5048 (class 0 OID 0)
-- Dependencies: 2279
-- Name: clin_root_item_pk_item_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_root_item_pk_item_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_root_item_pk_item_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_root_item_pk_item_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_root_item_pk_item_seq TO "gm-doctors";


SET search_path = au, pg_catalog;

--
-- TOC entry 5053 (class 0 OID 0)
-- Dependencies: 2461
-- Name: referral; Type: ACL; Schema: au; Owner: gm-dbo
--

REVOKE ALL ON TABLE referral FROM PUBLIC;
REVOKE ALL ON TABLE referral FROM "gm-dbo";
GRANT ALL ON TABLE referral TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE referral TO "gm-doctors";


SET search_path = audit, pg_catalog;

--
-- TOC entry 5064 (class 0 OID 0)
-- Dependencies: 2171
-- Name: audit_trail; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON TABLE audit_trail FROM PUBLIC;
REVOKE ALL ON TABLE audit_trail FROM "gm-dbo";
GRANT ALL ON TABLE audit_trail TO "gm-dbo";
GRANT SELECT ON TABLE audit_trail TO "gm-doctors";


--
-- TOC entry 5067 (class 0 OID 0)
-- Dependencies: 2170
-- Name: audit_trail_pk_audit_seq; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE audit_trail_pk_audit_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE audit_trail_pk_audit_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE audit_trail_pk_audit_seq TO "gm-dbo";
GRANT SELECT ON SEQUENCE audit_trail_pk_audit_seq TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5072 (class 0 OID 0)
-- Dependencies: 2380
-- Name: doc_desc; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_desc FROM PUBLIC;
REVOKE ALL ON TABLE doc_desc FROM "gm-dbo";
GRANT ALL ON TABLE doc_desc TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE doc_desc TO "gm-doctors";


--
-- TOC entry 5075 (class 0 OID 0)
-- Dependencies: 2379
-- Name: doc_desc_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_desc_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_desc_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_desc_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_desc_pk_seq TO "gm-doctors";


--
-- TOC entry 5083 (class 0 OID 0)
-- Dependencies: 2374
-- Name: doc_med; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_med FROM PUBLIC;
REVOKE ALL ON TABLE doc_med FROM "gm-dbo";
GRANT ALL ON TABLE doc_med TO "gm-dbo";
GRANT SELECT,INSERT,UPDATE ON TABLE doc_med TO "gm-doctors";


--
-- TOC entry 5086 (class 0 OID 0)
-- Dependencies: 2373
-- Name: doc_med_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_med_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_med_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_med_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_med_pk_seq TO "gm-doctors";


--
-- TOC entry 5093 (class 0 OID 0)
-- Dependencies: 2378
-- Name: doc_obj; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_obj FROM PUBLIC;
REVOKE ALL ON TABLE doc_obj FROM "gm-dbo";
GRANT ALL ON TABLE doc_obj TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE doc_obj TO "gm-doctors";


--
-- TOC entry 5096 (class 0 OID 0)
-- Dependencies: 2377
-- Name: doc_obj_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_obj_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_obj_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_obj_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_obj_pk_seq TO "gm-doctors";


--
-- TOC entry 5099 (class 0 OID 0)
-- Dependencies: 2372
-- Name: doc_type; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_type FROM PUBLIC;
REVOKE ALL ON TABLE doc_type FROM "gm-dbo";
GRANT ALL ON TABLE doc_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE doc_type TO "gm-doctors";


--
-- TOC entry 5102 (class 0 OID 0)
-- Dependencies: 2371
-- Name: doc_type_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5104 (class 0 OID 0)
-- Dependencies: 2376
-- Name: lnk_doc_med2episode; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_doc_med2episode FROM PUBLIC;
REVOKE ALL ON TABLE lnk_doc_med2episode FROM "gm-dbo";
GRANT ALL ON TABLE lnk_doc_med2episode TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_doc_med2episode TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5112 (class 0 OID 0)
-- Dependencies: 2342
-- Name: review_root; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE review_root FROM PUBLIC;
REVOKE ALL ON TABLE review_root FROM "gm-dbo";
GRANT ALL ON TABLE review_root TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE review_root TO "gm-doctors";


--
-- TOC entry 5115 (class 0 OID 0)
-- Dependencies: 2341
-- Name: review_root_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE review_root_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE review_root_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE review_root_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE review_root_pk_seq TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5117 (class 0 OID 0)
-- Dependencies: 2381
-- Name: reviewed_doc_objs; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE reviewed_doc_objs FROM PUBLIC;
REVOKE ALL ON TABLE reviewed_doc_objs FROM "gm-dbo";
GRANT ALL ON TABLE reviewed_doc_objs TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE reviewed_doc_objs TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5125 (class 0 OID 0)
-- Dependencies: 2278
-- Name: encounter; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE encounter FROM PUBLIC;
REVOKE ALL ON TABLE encounter FROM "gm-dbo";
GRANT ALL ON TABLE encounter TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE encounter TO "gm-doctors";


--
-- TOC entry 5131 (class 0 OID 0)
-- Dependencies: 2274
-- Name: episode; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE episode FROM PUBLIC;
REVOKE ALL ON TABLE episode FROM "gm-dbo";
GRANT ALL ON TABLE episode TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE episode TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5132 (class 0 OID 0)
-- Dependencies: 2530
-- Name: v_doc_med; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_med FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_med FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_med TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_med TO "gm-doctors";


--
-- TOC entry 5134 (class 0 OID 0)
-- Dependencies: 2531
-- Name: v_doc_desc; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_desc FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_desc FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_desc TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_desc TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 5137 (class 0 OID 0)
-- Dependencies: 2244
-- Name: staff; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE staff FROM PUBLIC;
REVOKE ALL ON TABLE staff FROM "gm-dbo";
GRANT ALL ON TABLE staff TO "gm-dbo";
GRANT SELECT ON TABLE staff TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5138 (class 0 OID 0)
-- Dependencies: 2535
-- Name: v_doc_med_journal; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_med_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_med_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_med_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_med_journal TO "gm-doctors";


SET search_path = ref, pg_catalog;

--
-- TOC entry 5141 (class 0 OID 0)
-- Dependencies: 2463
-- Name: document_type; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE document_type FROM PUBLIC;
REVOKE ALL ON TABLE document_type FROM "gm-dbo";
GRANT ALL ON TABLE document_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE document_type TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5143 (class 0 OID 0)
-- Dependencies: 2464
-- Name: v_doc_type; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_type FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_type FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_type TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_type TO "gm-doctors";


--
-- TOC entry 5145 (class 0 OID 0)
-- Dependencies: 2532
-- Name: v_obj4doc_no_data; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_obj4doc_no_data FROM PUBLIC;
REVOKE ALL ON TABLE v_obj4doc_no_data FROM "gm-dbo";
GRANT ALL ON TABLE v_obj4doc_no_data TO "gm-dbo";
GRANT SELECT ON TABLE v_obj4doc_no_data TO "gm-doctors";


--
-- TOC entry 5147 (class 0 OID 0)
-- Dependencies: 2534
-- Name: v_latest_mugshot; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_latest_mugshot FROM PUBLIC;
REVOKE ALL ON TABLE v_latest_mugshot FROM "gm-dbo";
GRANT ALL ON TABLE v_latest_mugshot TO "gm-dbo";
GRANT SELECT ON TABLE v_latest_mugshot TO "gm-doctors";


--
-- TOC entry 5148 (class 0 OID 0)
-- Dependencies: 2533
-- Name: v_reviewed_doc_objects; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_reviewed_doc_objects FROM PUBLIC;
REVOKE ALL ON TABLE v_reviewed_doc_objects FROM "gm-dbo";
GRANT ALL ON TABLE v_reviewed_doc_objects TO "gm-dbo";
GRANT SELECT ON TABLE v_reviewed_doc_objects TO "gm-doctors";


SET search_path = cfg, pg_catalog;

--
-- TOC entry 5150 (class 0 OID 0)
-- Dependencies: 2185
-- Name: cfg_data; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_data FROM PUBLIC;
REVOKE ALL ON TABLE cfg_data FROM "gm-dbo";
GRANT ALL ON TABLE cfg_data TO "gm-dbo";
GRANT SELECT ON TABLE cfg_data TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_data TO "gm-doctors";


--
-- TOC entry 5156 (class 0 OID 0)
-- Dependencies: 2181
-- Name: cfg_item; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_item FROM PUBLIC;
REVOKE ALL ON TABLE cfg_item FROM "gm-dbo";
GRANT ALL ON TABLE cfg_item TO "gm-dbo";
GRANT SELECT ON TABLE cfg_item TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_item TO "gm-doctors";


--
-- TOC entry 5159 (class 0 OID 0)
-- Dependencies: 2180
-- Name: cfg_item_pk_seq; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE cfg_item_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cfg_item_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE cfg_item_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE cfg_item_pk_seq TO "gm-doctors";


--
-- TOC entry 5160 (class 0 OID 0)
-- Dependencies: 2183
-- Name: cfg_numeric; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_numeric FROM PUBLIC;
REVOKE ALL ON TABLE cfg_numeric FROM "gm-dbo";
GRANT ALL ON TABLE cfg_numeric TO "gm-dbo";
GRANT SELECT ON TABLE cfg_numeric TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_numeric TO "gm-doctors";


--
-- TOC entry 5161 (class 0 OID 0)
-- Dependencies: 2184
-- Name: cfg_str_array; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_str_array FROM PUBLIC;
REVOKE ALL ON TABLE cfg_str_array FROM "gm-dbo";
GRANT ALL ON TABLE cfg_str_array TO "gm-dbo";
GRANT SELECT ON TABLE cfg_str_array TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_str_array TO "gm-doctors";


--
-- TOC entry 5162 (class 0 OID 0)
-- Dependencies: 2182
-- Name: cfg_string; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_string FROM PUBLIC;
REVOKE ALL ON TABLE cfg_string FROM "gm-dbo";
GRANT ALL ON TABLE cfg_string TO "gm-dbo";
GRANT SELECT ON TABLE cfg_string TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_string TO "gm-doctors";


--
-- TOC entry 5168 (class 0 OID 0)
-- Dependencies: 2179
-- Name: cfg_template; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_template FROM PUBLIC;
REVOKE ALL ON TABLE cfg_template FROM "gm-dbo";
GRANT ALL ON TABLE cfg_template TO "gm-dbo";
GRANT SELECT ON TABLE cfg_template TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_template TO "gm-doctors";


--
-- TOC entry 5171 (class 0 OID 0)
-- Dependencies: 2178
-- Name: cfg_template_pk_seq; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE cfg_template_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cfg_template_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE cfg_template_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE cfg_template_pk_seq TO "gm-doctors";


--
-- TOC entry 5173 (class 0 OID 0)
-- Dependencies: 2177
-- Name: cfg_type_enum; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_type_enum FROM PUBLIC;
REVOKE ALL ON TABLE cfg_type_enum FROM "gm-dbo";
GRANT ALL ON TABLE cfg_type_enum TO "gm-dbo";
GRANT SELECT ON TABLE cfg_type_enum TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_type_enum TO "gm-doctors";


--
-- TOC entry 5183 (class 0 OID 0)
-- Dependencies: 2175
-- Name: config; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE config FROM PUBLIC;
REVOKE ALL ON TABLE config FROM "gm-dbo";
GRANT ALL ON TABLE config TO "gm-dbo";
GRANT SELECT ON TABLE config TO "gm-public";


--
-- TOC entry 5189 (class 0 OID 0)
-- Dependencies: 2176
-- Name: db_logon_banner; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE db_logon_banner FROM PUBLIC;
REVOKE ALL ON TABLE db_logon_banner FROM "gm-dbo";
GRANT ALL ON TABLE db_logon_banner TO "gm-dbo";
GRANT SELECT ON TABLE db_logon_banner TO "gm-public";
GRANT INSERT,DELETE,UPDATE ON TABLE db_logon_banner TO "gm-doctors";


--
-- TOC entry 5191 (class 0 OID 0)
-- Dependencies: 2471
-- Name: report_query; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE report_query FROM PUBLIC;
REVOKE ALL ON TABLE report_query FROM "gm-dbo";
GRANT ALL ON TABLE report_query TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE report_query TO "gm-doctors";


--
-- TOC entry 5194 (class 0 OID 0)
-- Dependencies: 2470
-- Name: report_query_pk_seq; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE report_query_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE report_query_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE report_query_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE report_query_pk_seq TO "gm-doctors";


--
-- TOC entry 5195 (class 0 OID 0)
-- Dependencies: 2186
-- Name: v_cfg_options; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_options FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_options FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_options TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_options TO "gm-public";


--
-- TOC entry 5196 (class 0 OID 0)
-- Dependencies: 2190
-- Name: v_cfg_opts_data; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_data FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_data FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_data TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_data TO "gm-public";


--
-- TOC entry 5197 (class 0 OID 0)
-- Dependencies: 2187
-- Name: v_cfg_opts_numeric; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_numeric FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_numeric FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_numeric TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_numeric TO "gm-public";


--
-- TOC entry 5198 (class 0 OID 0)
-- Dependencies: 2189
-- Name: v_cfg_opts_str_array; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_str_array FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_str_array FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_str_array TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_str_array TO "gm-public";


--
-- TOC entry 5199 (class 0 OID 0)
-- Dependencies: 2188
-- Name: v_cfg_opts_string; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_string FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_string FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_string TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_string TO "gm-public";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5200 (class 0 OID 0)
-- Dependencies: 2304
-- Name: _enum_allergy_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE _enum_allergy_type FROM PUBLIC;
REVOKE ALL ON TABLE _enum_allergy_type FROM "gm-dbo";
GRANT ALL ON TABLE _enum_allergy_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE _enum_allergy_type TO "gm-doctors";


--
-- TOC entry 5203 (class 0 OID 0)
-- Dependencies: 2303
-- Name: _enum_allergy_type_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE _enum_allergy_type_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE _enum_allergy_type_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE _enum_allergy_type_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE _enum_allergy_type_id_seq TO "gm-doctors";


--
-- TOC entry 5214 (class 0 OID 0)
-- Dependencies: 2306
-- Name: allergy; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE allergy FROM PUBLIC;
REVOKE ALL ON TABLE allergy FROM "gm-dbo";
GRANT ALL ON TABLE allergy TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE allergy TO "gm-doctors";


--
-- TOC entry 5217 (class 0 OID 0)
-- Dependencies: 2305
-- Name: allergy_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE allergy_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE allergy_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE allergy_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE allergy_id_seq TO "gm-doctors";


--
-- TOC entry 5221 (class 0 OID 0)
-- Dependencies: 2302
-- Name: allergy_state; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE allergy_state FROM PUBLIC;
REVOKE ALL ON TABLE allergy_state FROM "gm-dbo";
GRANT ALL ON TABLE allergy_state TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE allergy_state TO "gm-doctors";


--
-- TOC entry 5224 (class 0 OID 0)
-- Dependencies: 2301
-- Name: allergy_state_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE allergy_state_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE allergy_state_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE allergy_state_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE allergy_state_id_seq TO "gm-doctors";


--
-- TOC entry 5226 (class 0 OID 0)
-- Dependencies: 2300
-- Name: clin_aux_note; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_aux_note FROM PUBLIC;
REVOKE ALL ON TABLE clin_aux_note FROM "gm-dbo";
GRANT ALL ON TABLE clin_aux_note TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_aux_note TO "gm-doctors";


--
-- TOC entry 5229 (class 0 OID 0)
-- Dependencies: 2299
-- Name: clin_aux_note_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_aux_note_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_aux_note_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_aux_note_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_aux_note_pk_seq TO "gm-doctors";


--
-- TOC entry 5234 (class 0 OID 0)
-- Dependencies: 2298
-- Name: clin_diag; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_diag FROM PUBLIC;
REVOKE ALL ON TABLE clin_diag FROM "gm-dbo";
GRANT ALL ON TABLE clin_diag TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_diag TO "gm-doctors";


--
-- TOC entry 5237 (class 0 OID 0)
-- Dependencies: 2297
-- Name: clin_diag_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_diag_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_diag_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_diag_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_diag_pk_seq TO "gm-doctors";


--
-- TOC entry 5244 (class 0 OID 0)
-- Dependencies: 2296
-- Name: clin_hx_family; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_hx_family FROM PUBLIC;
REVOKE ALL ON TABLE clin_hx_family FROM "gm-dbo";
GRANT ALL ON TABLE clin_hx_family TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_hx_family TO "gm-doctors";


--
-- TOC entry 5247 (class 0 OID 0)
-- Dependencies: 2295
-- Name: clin_hx_family_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_hx_family_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_hx_family_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_hx_family_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_hx_family_pk_seq TO "gm-doctors";


--
-- TOC entry 5251 (class 0 OID 0)
-- Dependencies: 2282
-- Name: clin_item_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_item_type FROM PUBLIC;
REVOKE ALL ON TABLE clin_item_type FROM "gm-dbo";
GRANT ALL ON TABLE clin_item_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_item_type TO "gm-doctors";


--
-- TOC entry 5254 (class 0 OID 0)
-- Dependencies: 2281
-- Name: clin_item_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_item_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_item_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_item_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_item_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5274 (class 0 OID 0)
-- Dependencies: 2312
-- Name: clin_medication; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_medication FROM PUBLIC;
REVOKE ALL ON TABLE clin_medication FROM "gm-dbo";
GRANT ALL ON TABLE clin_medication TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_medication TO "gm-doctors";


--
-- TOC entry 5277 (class 0 OID 0)
-- Dependencies: 2311
-- Name: clin_medication_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_medication_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_medication_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_medication_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_medication_pk_seq TO "gm-doctors";


--
-- TOC entry 5280 (class 0 OID 0)
-- Dependencies: 2288
-- Name: clin_narrative; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_narrative FROM PUBLIC;
REVOKE ALL ON TABLE clin_narrative FROM "gm-dbo";
GRANT ALL ON TABLE clin_narrative TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_narrative TO "gm-doctors";


--
-- TOC entry 5283 (class 0 OID 0)
-- Dependencies: 2287
-- Name: clin_narrative_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_narrative_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_narrative_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_narrative_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_narrative_pk_seq TO "gm-doctors";


--
-- TOC entry 5288 (class 0 OID 0)
-- Dependencies: 2292
-- Name: coded_phrase; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE coded_phrase FROM PUBLIC;
REVOKE ALL ON TABLE coded_phrase FROM "gm-dbo";
GRANT ALL ON TABLE coded_phrase TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE coded_phrase TO "gm-doctors";


--
-- TOC entry 5291 (class 0 OID 0)
-- Dependencies: 2291
-- Name: coded_narrative_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE coded_narrative_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE coded_narrative_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE coded_narrative_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE coded_narrative_pk_seq TO "gm-doctors";


--
-- TOC entry 5294 (class 0 OID 0)
-- Dependencies: 2277
-- Name: encounter_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE encounter_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE encounter_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE encounter_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE encounter_pk_seq TO "gm-doctors";


--
-- TOC entry 5296 (class 0 OID 0)
-- Dependencies: 2276
-- Name: encounter_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE encounter_type FROM PUBLIC;
REVOKE ALL ON TABLE encounter_type FROM "gm-dbo";
GRANT ALL ON TABLE encounter_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE encounter_type TO "gm-doctors";


--
-- TOC entry 5299 (class 0 OID 0)
-- Dependencies: 2275
-- Name: encounter_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE encounter_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE encounter_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE encounter_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE encounter_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5302 (class 0 OID 0)
-- Dependencies: 2273
-- Name: episode_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE episode_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE episode_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE episode_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE episode_pk_seq TO "gm-doctors";


--
-- TOC entry 5307 (class 0 OID 0)
-- Dependencies: 2310
-- Name: form_data; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_data FROM PUBLIC;
REVOKE ALL ON TABLE form_data FROM "gm-dbo";
GRANT ALL ON TABLE form_data TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_data TO "gm-doctors";


--
-- TOC entry 5310 (class 0 OID 0)
-- Dependencies: 2309
-- Name: form_data_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_data_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_data_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_data_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_data_pk_seq TO "gm-doctors";


--
-- TOC entry 5315 (class 0 OID 0)
-- Dependencies: 2308
-- Name: form_instances; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_instances FROM PUBLIC;
REVOKE ALL ON TABLE form_instances FROM "gm-dbo";
GRANT ALL ON TABLE form_instances TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_instances TO "gm-doctors";


--
-- TOC entry 5318 (class 0 OID 0)
-- Dependencies: 2307
-- Name: form_instances_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_instances_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_instances_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_instances_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_instances_pk_seq TO "gm-doctors";


--
-- TOC entry 5326 (class 0 OID 0)
-- Dependencies: 2272
-- Name: health_issue; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE health_issue FROM PUBLIC;
REVOKE ALL ON TABLE health_issue FROM "gm-dbo";
GRANT ALL ON TABLE health_issue TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE health_issue TO "gm-doctors";


--
-- TOC entry 5329 (class 0 OID 0)
-- Dependencies: 2271
-- Name: health_issue_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE health_issue_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE health_issue_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE health_issue_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE health_issue_pk_seq TO "gm-doctors";


--
-- TOC entry 5339 (class 0 OID 0)
-- Dependencies: 2294
-- Name: hx_family_item; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE hx_family_item FROM PUBLIC;
REVOKE ALL ON TABLE hx_family_item FROM "gm-dbo";
GRANT ALL ON TABLE hx_family_item TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE hx_family_item TO "gm-doctors";


--
-- TOC entry 5342 (class 0 OID 0)
-- Dependencies: 2293
-- Name: hx_family_item_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE hx_family_item_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE hx_family_item_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE hx_family_item_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE hx_family_item_pk_seq TO "gm-doctors";


--
-- TOC entry 5360 (class 0 OID 0)
-- Dependencies: 2368
-- Name: incoming_data_unmatched; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE incoming_data_unmatched FROM PUBLIC;
REVOKE ALL ON TABLE incoming_data_unmatched FROM "gm-dbo";
GRANT ALL ON TABLE incoming_data_unmatched TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE incoming_data_unmatched TO "gm-doctors";


--
-- TOC entry 5363 (class 0 OID 0)
-- Dependencies: 2367
-- Name: incoming_data_unmatched_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE incoming_data_unmatched_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE incoming_data_unmatched_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE incoming_data_unmatched_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE incoming_data_unmatched_pk_seq TO "gm-doctors";


--
-- TOC entry 5369 (class 0 OID 0)
-- Dependencies: 2491
-- Name: keyword_expansion; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE keyword_expansion FROM PUBLIC;
REVOKE ALL ON TABLE keyword_expansion FROM "gm-dbo";
GRANT ALL ON TABLE keyword_expansion TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE keyword_expansion TO "gm-doctors";


--
-- TOC entry 5372 (class 0 OID 0)
-- Dependencies: 2490
-- Name: keyword_expansion_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE keyword_expansion_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE keyword_expansion_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE keyword_expansion_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE keyword_expansion_pk_seq TO "gm-doctors";


--
-- TOC entry 5385 (class 0 OID 0)
-- Dependencies: 2356
-- Name: lab_request; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lab_request FROM PUBLIC;
REVOKE ALL ON TABLE lab_request FROM "gm-dbo";
GRANT ALL ON TABLE lab_request TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lab_request TO "gm-doctors";


--
-- TOC entry 5388 (class 0 OID 0)
-- Dependencies: 2355
-- Name: lab_request_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lab_request_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lab_request_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lab_request_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lab_request_pk_seq TO "gm-doctors";


--
-- TOC entry 5390 (class 0 OID 0)
-- Dependencies: 2328
-- Name: lnk_constraint2vacc_course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_constraint2vacc_course FROM PUBLIC;
REVOKE ALL ON TABLE lnk_constraint2vacc_course FROM "gm-dbo";
GRANT ALL ON TABLE lnk_constraint2vacc_course TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_constraint2vacc_course TO "gm-doctors";


--
-- TOC entry 5393 (class 0 OID 0)
-- Dependencies: 2327
-- Name: lnk_constraint2vacc_course_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_constraint2vacc_course_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_constraint2vacc_course_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_constraint2vacc_course_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_constraint2vacc_course_pk_seq TO "gm-doctors";


--
-- TOC entry 5395 (class 0 OID 0)
-- Dependencies: 2334
-- Name: lnk_pat2vaccination_course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_pat2vaccination_course FROM PUBLIC;
REVOKE ALL ON TABLE lnk_pat2vaccination_course FROM "gm-dbo";
GRANT ALL ON TABLE lnk_pat2vaccination_course TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_pat2vaccination_course TO "gm-doctors";


--
-- TOC entry 5398 (class 0 OID 0)
-- Dependencies: 2333
-- Name: lnk_pat2vaccination_course_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_pat2vaccination_course_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_pat2vaccination_course_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_pat2vaccination_course_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_pat2vaccination_course_pk_seq TO "gm-doctors";


--
-- TOC entry 5399 (class 0 OID 0)
-- Dependencies: 2358
-- Name: lnk_result2lab_req; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_result2lab_req FROM PUBLIC;
REVOKE ALL ON TABLE lnk_result2lab_req FROM "gm-dbo";
GRANT ALL ON TABLE lnk_result2lab_req TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_result2lab_req TO "gm-doctors";


--
-- TOC entry 5402 (class 0 OID 0)
-- Dependencies: 2357
-- Name: lnk_result2lab_req_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_result2lab_req_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_result2lab_req_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_result2lab_req_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_result2lab_req_pk_seq TO "gm-doctors";


--
-- TOC entry 5406 (class 0 OID 0)
-- Dependencies: 2352
-- Name: lnk_tst2norm; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_tst2norm FROM PUBLIC;
REVOKE ALL ON TABLE lnk_tst2norm FROM "gm-dbo";
GRANT ALL ON TABLE lnk_tst2norm TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_tst2norm TO "gm-doctors";


--
-- TOC entry 5409 (class 0 OID 0)
-- Dependencies: 2351
-- Name: lnk_tst2norm_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_tst2norm_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_tst2norm_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_tst2norm_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_tst2norm_id_seq TO "gm-doctors";


--
-- TOC entry 5410 (class 0 OID 0)
-- Dependencies: 2350
-- Name: lnk_ttype2unified_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_ttype2unified_type FROM PUBLIC;
REVOKE ALL ON TABLE lnk_ttype2unified_type FROM "gm-dbo";
GRANT ALL ON TABLE lnk_ttype2unified_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_ttype2unified_type TO "gm-doctors";


--
-- TOC entry 5413 (class 0 OID 0)
-- Dependencies: 2349
-- Name: lnk_ttype2unified_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_ttype2unified_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_ttype2unified_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_ttype2unified_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_ttype2unified_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5416 (class 0 OID 0)
-- Dependencies: 2284
-- Name: lnk_type2item; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_type2item FROM PUBLIC;
REVOKE ALL ON TABLE lnk_type2item FROM "gm-dbo";
GRANT ALL ON TABLE lnk_type2item TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_type2item TO "gm-doctors";


--
-- TOC entry 5419 (class 0 OID 0)
-- Dependencies: 2283
-- Name: lnk_type2item_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_type2item_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_type2item_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_type2item_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_type2item_pk_seq TO "gm-doctors";


--
-- TOC entry 5421 (class 0 OID 0)
-- Dependencies: 2332
-- Name: lnk_vaccination_course2schedule; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_vaccination_course2schedule FROM PUBLIC;
REVOKE ALL ON TABLE lnk_vaccination_course2schedule FROM "gm-dbo";
GRANT ALL ON TABLE lnk_vaccination_course2schedule TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_vaccination_course2schedule TO "gm-doctors";


--
-- TOC entry 5424 (class 0 OID 0)
-- Dependencies: 2331
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_vaccination_course2schedule_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_vaccination_course2schedule_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_vaccination_course2schedule_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_vaccination_course2schedule_pk_seq TO "gm-doctors";


--
-- TOC entry 5426 (class 0 OID 0)
-- Dependencies: 2322
-- Name: lnk_vaccine2inds; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_vaccine2inds FROM PUBLIC;
REVOKE ALL ON TABLE lnk_vaccine2inds FROM "gm-dbo";
GRANT ALL ON TABLE lnk_vaccine2inds TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_vaccine2inds TO "gm-doctors";


--
-- TOC entry 5429 (class 0 OID 0)
-- Dependencies: 2321
-- Name: lnk_vaccine2inds_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_vaccine2inds_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_vaccine2inds_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_vaccine2inds_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_vaccine2inds_id_seq TO "gm-doctors";


--
-- TOC entry 5434 (class 0 OID 0)
-- Dependencies: 2290
-- Name: operation; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE operation FROM PUBLIC;
REVOKE ALL ON TABLE operation FROM "gm-dbo";
GRANT ALL ON TABLE operation TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE operation TO "gm-doctors";


--
-- TOC entry 5438 (class 0 OID 0)
-- Dependencies: 2359
-- Name: reviewed_test_results; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE reviewed_test_results FROM PUBLIC;
REVOKE ALL ON TABLE reviewed_test_results FROM "gm-dbo";
GRANT ALL ON TABLE reviewed_test_results TO "gm-dbo";
GRANT SELECT,INSERT,UPDATE ON TABLE reviewed_test_results TO "gm-doctors";


--
-- TOC entry 5439 (class 0 OID 0)
-- Dependencies: 2286
-- Name: soap_cat_ranks; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE soap_cat_ranks FROM PUBLIC;
REVOKE ALL ON TABLE soap_cat_ranks FROM "gm-dbo";
GRANT ALL ON TABLE soap_cat_ranks TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE soap_cat_ranks TO "gm-doctors";


--
-- TOC entry 5448 (class 0 OID 0)
-- Dependencies: 2344
-- Name: test_org; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_org FROM PUBLIC;
REVOKE ALL ON TABLE test_org FROM "gm-dbo";
GRANT ALL ON TABLE test_org TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_org TO "gm-doctors";


--
-- TOC entry 5451 (class 0 OID 0)
-- Dependencies: 2343
-- Name: test_org_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_org_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_org_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_org_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_org_pk_seq TO "gm-doctors";


--
-- TOC entry 5471 (class 0 OID 0)
-- Dependencies: 2354
-- Name: test_result; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_result FROM PUBLIC;
REVOKE ALL ON TABLE test_result FROM "gm-dbo";
GRANT ALL ON TABLE test_result TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_result TO "gm-doctors";


--
-- TOC entry 5474 (class 0 OID 0)
-- Dependencies: 2353
-- Name: test_result_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_result_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_result_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_result_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_result_pk_seq TO "gm-doctors";


--
-- TOC entry 5482 (class 0 OID 0)
-- Dependencies: 2346
-- Name: test_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_type FROM PUBLIC;
REVOKE ALL ON TABLE test_type FROM "gm-dbo";
GRANT ALL ON TABLE test_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_type TO "gm-doctors";


--
-- TOC entry 5485 (class 0 OID 0)
-- Dependencies: 2345
-- Name: test_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5487 (class 0 OID 0)
-- Dependencies: 2348
-- Name: test_type_unified; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_type_unified FROM PUBLIC;
REVOKE ALL ON TABLE test_type_unified FROM "gm-dbo";
GRANT ALL ON TABLE test_type_unified TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_type_unified TO "gm-doctors";


--
-- TOC entry 5490 (class 0 OID 0)
-- Dependencies: 2347
-- Name: test_type_unified_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_type_unified_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_type_unified_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_type_unified_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_type_unified_pk_seq TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 5499 (class 0 OID 0)
-- Dependencies: 2222
-- Name: identity; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE identity FROM PUBLIC;
REVOKE ALL ON TABLE identity FROM "gm-dbo";
GRANT ALL ON TABLE identity TO "gm-dbo";
GRANT SELECT,INSERT,UPDATE ON TABLE identity TO "gm-doctors";


--
-- TOC entry 5500 (class 0 OID 0)
-- Dependencies: 2216
-- Name: marital_status; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE marital_status FROM PUBLIC;
REVOKE ALL ON TABLE marital_status FROM "gm-dbo";
GRANT ALL ON TABLE marital_status TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE marital_status TO "gm-doctors";


--
-- TOC entry 5507 (class 0 OID 0)
-- Dependencies: 2228
-- Name: names; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE "names" FROM PUBLIC;
REVOKE ALL ON TABLE "names" FROM "gm-dbo";
GRANT ALL ON TABLE "names" TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE "names" TO "gm-doctors";


--
-- TOC entry 5509 (class 0 OID 0)
-- Dependencies: 2512
-- Name: v_basic_person; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_basic_person FROM PUBLIC;
REVOKE ALL ON TABLE v_basic_person FROM "gm-dbo";
GRANT ALL ON TABLE v_basic_person TO "gm-dbo";
GRANT SELECT ON TABLE v_basic_person TO "gm-public";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5511 (class 0 OID 0)
-- Dependencies: 2523
-- Name: v_hx_family; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_hx_family FROM PUBLIC;
REVOKE ALL ON TABLE v_hx_family FROM "gm-dbo";
GRANT ALL ON TABLE v_hx_family TO "gm-dbo";
GRANT SELECT ON TABLE v_hx_family TO "gm-doctors";


--
-- TOC entry 5512 (class 0 OID 0)
-- Dependencies: 2521
-- Name: v_pat_episodes; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_episodes FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_episodes FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_episodes TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_episodes TO "gm-doctors";


--
-- TOC entry 5513 (class 0 OID 0)
-- Dependencies: 2529
-- Name: v_pat_items; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_items FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_items FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_items TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_items TO "gm-doctors";


--
-- TOC entry 5515 (class 0 OID 0)
-- Dependencies: 2538
-- Name: v_narrative4search; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_narrative4search FROM PUBLIC;
REVOKE ALL ON TABLE v_narrative4search FROM "gm-dbo";
GRANT ALL ON TABLE v_narrative4search TO "gm-dbo";
GRANT SELECT ON TABLE v_narrative4search TO "gm-doctors";


--
-- TOC entry 5517 (class 0 OID 0)
-- Dependencies: 2539
-- Name: v_coded_item_narrative; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_coded_item_narrative FROM PUBLIC;
REVOKE ALL ON TABLE v_coded_item_narrative FROM "gm-dbo";
GRANT ALL ON TABLE v_coded_item_narrative TO "gm-dbo";
GRANT SELECT ON TABLE v_coded_item_narrative TO "gm-doctors";


SET search_path = ref, pg_catalog;

--
-- TOC entry 5518 (class 0 OID 0)
-- Dependencies: 2495
-- Name: atc_group; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE atc_group FROM PUBLIC;
REVOKE ALL ON TABLE atc_group FROM "gm-dbo";
GRANT ALL ON TABLE atc_group TO "gm-dbo";
GRANT SELECT ON TABLE atc_group TO "gm-doctors";


--
-- TOC entry 5519 (class 0 OID 0)
-- Dependencies: 2497
-- Name: atc_substance; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE atc_substance FROM PUBLIC;
REVOKE ALL ON TABLE atc_substance FROM "gm-dbo";
GRANT ALL ON TABLE atc_substance TO "gm-dbo";
GRANT SELECT ON TABLE atc_substance TO "gm-doctors";


--
-- TOC entry 5526 (class 0 OID 0)
-- Dependencies: 2493
-- Name: data_source; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE data_source FROM PUBLIC;
REVOKE ALL ON TABLE data_source FROM "gm-dbo";
GRANT ALL ON TABLE data_source TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE data_source TO "gm-doctors";


--
-- TOC entry 5528 (class 0 OID 0)
-- Dependencies: 2502
-- Name: v_coded_terms; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_coded_terms FROM PUBLIC;
REVOKE ALL ON TABLE v_coded_terms FROM "gm-dbo";
GRANT ALL ON TABLE v_coded_terms TO "gm-dbo";
GRANT SELECT ON TABLE v_coded_terms TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5529 (class 0 OID 0)
-- Dependencies: 2504
-- Name: v_coded_phrases; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_coded_phrases FROM PUBLIC;
REVOKE ALL ON TABLE v_coded_phrases FROM "gm-dbo";
GRANT ALL ON TABLE v_coded_phrases TO "gm-dbo";
GRANT SELECT ON TABLE v_coded_phrases TO "gm-doctors";


--
-- TOC entry 5532 (class 0 OID 0)
-- Dependencies: 2543
-- Name: v_codes4diag; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_codes4diag FROM PUBLIC;
REVOKE ALL ON TABLE v_codes4diag FROM "gm-dbo";
GRANT ALL ON TABLE v_codes4diag TO "gm-dbo";
GRANT SELECT ON TABLE v_codes4diag TO "gm-doctors";


--
-- TOC entry 5533 (class 0 OID 0)
-- Dependencies: 2519
-- Name: v_health_issues_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_health_issues_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_health_issues_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_health_issues_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_health_issues_journal TO "gm-doctors";


--
-- TOC entry 5534 (class 0 OID 0)
-- Dependencies: 2524
-- Name: v_hx_family_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_hx_family_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_hx_family_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_hx_family_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_hx_family_journal TO "gm-doctors";


--
-- TOC entry 5535 (class 0 OID 0)
-- Dependencies: 2526
-- Name: v_pat_allergies_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_allergies_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_allergies_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_allergies_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_allergies_journal TO "gm-doctors";


--
-- TOC entry 5536 (class 0 OID 0)
-- Dependencies: 2517
-- Name: v_pat_allergy_state_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_allergy_state_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_allergy_state_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_allergy_state_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_allergy_state_journal TO "gm-doctors";


--
-- TOC entry 5537 (class 0 OID 0)
-- Dependencies: 2506
-- Name: v_pat_encounters_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_encounters_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_encounters_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_encounters_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_encounters_journal TO "gm-doctors";


--
-- TOC entry 5538 (class 0 OID 0)
-- Dependencies: 2522
-- Name: v_pat_episodes_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_episodes_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_episodes_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_episodes_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_episodes_journal TO "gm-doctors";


--
-- TOC entry 5539 (class 0 OID 0)
-- Dependencies: 2520
-- Name: v_pat_narrative_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_narrative_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_narrative_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_narrative_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_narrative_journal TO "gm-doctors";


--
-- TOC entry 5541 (class 0 OID 0)
-- Dependencies: 2364
-- Name: v_test_type_unified; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_test_type_unified FROM PUBLIC;
REVOKE ALL ON TABLE v_test_type_unified FROM "gm-dbo";
GRANT ALL ON TABLE v_test_type_unified TO "gm-dbo";
GRANT SELECT ON TABLE v_test_type_unified TO "gm-doctors";


--
-- TOC entry 5543 (class 0 OID 0)
-- Dependencies: 2365
-- Name: v_unified_test_types; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_unified_test_types FROM PUBLIC;
REVOKE ALL ON TABLE v_unified_test_types FROM "gm-dbo";
GRANT ALL ON TABLE v_unified_test_types TO "gm-dbo";
GRANT SELECT ON TABLE v_unified_test_types TO "gm-doctors";


--
-- TOC entry 5545 (class 0 OID 0)
-- Dependencies: 2527
-- Name: v_test_results; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_test_results FROM PUBLIC;
REVOKE ALL ON TABLE v_test_results FROM "gm-dbo";
GRANT ALL ON TABLE v_test_results TO "gm-dbo";
GRANT SELECT ON TABLE v_test_results TO "gm-doctors";


--
-- TOC entry 5547 (class 0 OID 0)
-- Dependencies: 2528
-- Name: v_test_results_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_test_results_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_test_results_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_test_results_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_test_results_journal TO "gm-doctors";


--
-- TOC entry 5549 (class 0 OID 0)
-- Dependencies: 2536
-- Name: v_emr_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_emr_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_emr_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_emr_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_emr_journal TO "gm-doctors";


--
-- TOC entry 5550 (class 0 OID 0)
-- Dependencies: 2518
-- Name: v_health_issues; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_health_issues FROM PUBLIC;
REVOKE ALL ON TABLE v_health_issues FROM "gm-dbo";
GRANT ALL ON TABLE v_health_issues TO "gm-dbo";
GRANT SELECT ON TABLE v_health_issues TO "gm-doctors";


--
-- TOC entry 5553 (class 0 OID 0)
-- Dependencies: 2314
-- Name: vacc_indication; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vacc_indication FROM PUBLIC;
REVOKE ALL ON TABLE vacc_indication FROM "gm-dbo";
GRANT ALL ON TABLE vacc_indication TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vacc_indication TO "gm-doctors";


--
-- TOC entry 5561 (class 0 OID 0)
-- Dependencies: 2318
-- Name: vaccine; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccine FROM PUBLIC;
REVOKE ALL ON TABLE vaccine FROM "gm-dbo";
GRANT ALL ON TABLE vaccine TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccine TO "gm-doctors";


--
-- TOC entry 5563 (class 0 OID 0)
-- Dependencies: 2361
-- Name: v_indications4vaccine; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_indications4vaccine FROM PUBLIC;
REVOKE ALL ON TABLE v_indications4vaccine FROM "gm-dbo";
GRANT ALL ON TABLE v_indications4vaccine TO "gm-dbo";
GRANT SELECT ON TABLE v_indications4vaccine TO "gm-doctors";


--
-- TOC entry 5565 (class 0 OID 0)
-- Dependencies: 2507
-- Name: v_keyword_expansions; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_keyword_expansions FROM PUBLIC;
REVOKE ALL ON TABLE v_keyword_expansions FROM "gm-dbo";
GRANT ALL ON TABLE v_keyword_expansions TO "gm-dbo";
GRANT SELECT ON TABLE v_keyword_expansions TO "gm-doctors";


--
-- TOC entry 5568 (class 0 OID 0)
-- Dependencies: 2469
-- Name: v_most_recent_encounters; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_most_recent_encounters FROM PUBLIC;
REVOKE ALL ON TABLE v_most_recent_encounters FROM "gm-dbo";
GRANT ALL ON TABLE v_most_recent_encounters TO "gm-dbo";
GRANT SELECT ON TABLE v_most_recent_encounters TO "gm-doctors";


--
-- TOC entry 5570 (class 0 OID 0)
-- Dependencies: 2525
-- Name: v_pat_allergies; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_allergies FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_allergies FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_allergies TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_allergies TO "gm-doctors";


--
-- TOC entry 5571 (class 0 OID 0)
-- Dependencies: 2516
-- Name: v_pat_allergy_state; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_allergy_state FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_allergy_state FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_allergy_state TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_allergy_state TO "gm-doctors";


--
-- TOC entry 5573 (class 0 OID 0)
-- Dependencies: 2505
-- Name: v_pat_encounters; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_encounters FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_encounters FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_encounters TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_encounters TO "gm-doctors";


--
-- TOC entry 5575 (class 0 OID 0)
-- Dependencies: 2541
-- Name: v_pat_narrative; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_narrative FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_narrative FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_narrative TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_narrative TO "gm-doctors";


--
-- TOC entry 5576 (class 0 OID 0)
-- Dependencies: 2540
-- Name: v_problem_list; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_problem_list FROM PUBLIC;
REVOKE ALL ON TABLE v_problem_list FROM "gm-dbo";
GRANT ALL ON TABLE v_problem_list TO "gm-dbo";
GRANT SELECT ON TABLE v_problem_list TO "gm-doctors";


--
-- TOC entry 5578 (class 0 OID 0)
-- Dependencies: 2544
-- Name: v_reviewed_items; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_reviewed_items FROM PUBLIC;
REVOKE ALL ON TABLE v_reviewed_items FROM "gm-dbo";
GRANT ALL ON TABLE v_reviewed_items TO "gm-dbo";
GRANT SELECT ON TABLE v_reviewed_items TO "gm-doctors";


--
-- TOC entry 5580 (class 0 OID 0)
-- Dependencies: 2366
-- Name: v_test_org_profile; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_test_org_profile FROM PUBLIC;
REVOKE ALL ON TABLE v_test_org_profile FROM "gm-dbo";
GRANT ALL ON TABLE v_test_org_profile TO "gm-dbo";
GRANT SELECT ON TABLE v_test_org_profile TO "gm-doctors";


--
-- TOC entry 5586 (class 0 OID 0)
-- Dependencies: 2324
-- Name: vaccination_course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_course FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_course FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_course TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_course TO "gm-doctors";


--
-- TOC entry 5589 (class 0 OID 0)
-- Dependencies: 2330
-- Name: vaccination_schedule; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_schedule FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_schedule FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_schedule TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_schedule TO "gm-doctors";


--
-- TOC entry 5590 (class 0 OID 0)
-- Dependencies: 2363
-- Name: v_vaccination_courses_in_schedule; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccination_courses_in_schedule FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccination_courses_in_schedule FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccination_courses_in_schedule TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccination_courses_in_schedule TO "gm-doctors";


--
-- TOC entry 5598 (class 0 OID 0)
-- Dependencies: 2336
-- Name: vaccination_definition; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_definition FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_definition FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_definition TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_definition TO "gm-doctors";


--
-- TOC entry 5600 (class 0 OID 0)
-- Dependencies: 2362
-- Name: v_vaccination_definitions4course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccination_definitions4course FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccination_definitions4course FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccination_definitions4course TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccination_definitions4course TO "gm-doctors";


--
-- TOC entry 5603 (class 0 OID 0)
-- Dependencies: 2360
-- Name: v_vaccine; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccine FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccine FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccine TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccine TO "gm-doctors";


--
-- TOC entry 5611 (class 0 OID 0)
-- Dependencies: 2340
-- Name: waiting_list; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE waiting_list FROM PUBLIC;
REVOKE ALL ON TABLE waiting_list FROM "gm-dbo";
GRANT ALL ON TABLE waiting_list TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE waiting_list TO "gm-doctors";


--
-- TOC entry 5612 (class 0 OID 0)
-- Dependencies: 2545
-- Name: v_waiting_list; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_waiting_list FROM PUBLIC;
REVOKE ALL ON TABLE v_waiting_list FROM "gm-dbo";
GRANT ALL ON TABLE v_waiting_list TO "gm-dbo";
GRANT SELECT ON TABLE v_waiting_list TO "gm-public";


--
-- TOC entry 5614 (class 0 OID 0)
-- Dependencies: 2508
-- Name: v_your_keyword_expansions; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_your_keyword_expansions FROM PUBLIC;
REVOKE ALL ON TABLE v_your_keyword_expansions FROM "gm-dbo";
GRANT ALL ON TABLE v_your_keyword_expansions TO "gm-dbo";
GRANT SELECT ON TABLE v_your_keyword_expansions TO "gm-doctors";


--
-- TOC entry 5617 (class 0 OID 0)
-- Dependencies: 2313
-- Name: vacc_indication_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vacc_indication_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vacc_indication_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vacc_indication_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vacc_indication_id_seq TO "gm-doctors";


--
-- TOC entry 5621 (class 0 OID 0)
-- Dependencies: 2338
-- Name: vaccination; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination FROM PUBLIC;
REVOKE ALL ON TABLE vaccination FROM "gm-dbo";
GRANT ALL ON TABLE vaccination TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination TO "gm-doctors";


--
-- TOC entry 5624 (class 0 OID 0)
-- Dependencies: 2326
-- Name: vaccination_course_constraint; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_course_constraint FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_course_constraint FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_course_constraint TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_course_constraint TO "gm-doctors";


--
-- TOC entry 5627 (class 0 OID 0)
-- Dependencies: 2325
-- Name: vaccination_course_constraint_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_course_constraint_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_course_constraint_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_course_constraint_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_course_constraint_pk_seq TO "gm-doctors";


--
-- TOC entry 5630 (class 0 OID 0)
-- Dependencies: 2323
-- Name: vaccination_course_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_course_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_course_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_course_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_course_pk_seq TO "gm-doctors";


--
-- TOC entry 5633 (class 0 OID 0)
-- Dependencies: 2335
-- Name: vaccination_definition_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_definition_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_definition_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_definition_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_definition_id_seq TO "gm-doctors";


--
-- TOC entry 5636 (class 0 OID 0)
-- Dependencies: 2337
-- Name: vaccination_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_id_seq TO "gm-doctors";


--
-- TOC entry 5639 (class 0 OID 0)
-- Dependencies: 2329
-- Name: vaccination_schedule_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_schedule_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_schedule_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_schedule_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_schedule_pk_seq TO "gm-doctors";


--
-- TOC entry 5645 (class 0 OID 0)
-- Dependencies: 2317
-- Name: vaccine_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccine_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccine_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccine_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccine_pk_seq TO "gm-doctors";


--
-- TOC entry 5648 (class 0 OID 0)
-- Dependencies: 2339
-- Name: waiting_list_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE waiting_list_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE waiting_list_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE waiting_list_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE waiting_list_pk_seq TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 5675 (class 0 OID 0)
-- Dependencies: 2212
-- Name: address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE address FROM PUBLIC;
REVOKE ALL ON TABLE address FROM "gm-dbo";
GRANT ALL ON TABLE address TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE address TO "gm-doctors";


--
-- TOC entry 5678 (class 0 OID 0)
-- Dependencies: 2211
-- Name: address_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE address_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE address_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE address_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE address_id_seq TO "gm-doctors";


--
-- TOC entry 5679 (class 0 OID 0)
-- Dependencies: 2214
-- Name: address_type; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE address_type FROM PUBLIC;
REVOKE ALL ON TABLE address_type FROM "gm-dbo";
GRANT ALL ON TABLE address_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE address_type TO "gm-doctors";


--
-- TOC entry 5682 (class 0 OID 0)
-- Dependencies: 2213
-- Name: address_type_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE address_type_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE address_type_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE address_type_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE address_type_id_seq TO "gm-doctors";


--
-- TOC entry 5686 (class 0 OID 0)
-- Dependencies: 2204
-- Name: country; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE country FROM PUBLIC;
REVOKE ALL ON TABLE country FROM "gm-dbo";
GRANT ALL ON TABLE country TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE country TO "gm-doctors";


--
-- TOC entry 5689 (class 0 OID 0)
-- Dependencies: 2203
-- Name: country_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE country_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE country_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE country_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE country_id_seq TO "gm-doctors";


--
-- TOC entry 5690 (class 0 OID 0)
-- Dependencies: 2218
-- Name: enum_comm_types; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE enum_comm_types FROM PUBLIC;
REVOKE ALL ON TABLE enum_comm_types FROM "gm-dbo";
GRANT ALL ON TABLE enum_comm_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE enum_comm_types TO "gm-doctors";


--
-- TOC entry 5696 (class 0 OID 0)
-- Dependencies: 2224
-- Name: enum_ext_id_types; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE enum_ext_id_types FROM PUBLIC;
REVOKE ALL ON TABLE enum_ext_id_types FROM "gm-dbo";
GRANT ALL ON TABLE enum_ext_id_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE enum_ext_id_types TO "gm-doctors";


--
-- TOC entry 5699 (class 0 OID 0)
-- Dependencies: 2223
-- Name: enum_ext_id_types_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE enum_ext_id_types_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE enum_ext_id_types_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE enum_ext_id_types_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE enum_ext_id_types_pk_seq TO "gm-doctors";


--
-- TOC entry 5701 (class 0 OID 0)
-- Dependencies: 2220
-- Name: gender_label; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE gender_label FROM PUBLIC;
REVOKE ALL ON TABLE gender_label FROM "gm-dbo";
GRANT ALL ON TABLE gender_label TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE gender_label TO "gm-doctors";


--
-- TOC entry 5704 (class 0 OID 0)
-- Dependencies: 2219
-- Name: gender_label_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE gender_label_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE gender_label_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE gender_label_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE gender_label_pk_seq TO "gm-doctors";


--
-- TOC entry 5707 (class 0 OID 0)
-- Dependencies: 2221
-- Name: identity_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE identity_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE identity_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE identity_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE identity_pk_seq TO "gm-doctors";


--
-- TOC entry 5717 (class 0 OID 0)
-- Dependencies: 2260
-- Name: inbox_item_type; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE inbox_item_type FROM PUBLIC;
REVOKE ALL ON TABLE inbox_item_type FROM "gm-dbo";
GRANT ALL ON TABLE inbox_item_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE inbox_item_type TO "gm-doctors";


--
-- TOC entry 5720 (class 0 OID 0)
-- Dependencies: 2259
-- Name: inbox_item_type_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE inbox_item_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE inbox_item_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE inbox_item_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE inbox_item_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5721 (class 0 OID 0)
-- Dependencies: 2232
-- Name: lnk_identity2comm; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_identity2comm FROM PUBLIC;
REVOKE ALL ON TABLE lnk_identity2comm FROM "gm-dbo";
GRANT ALL ON TABLE lnk_identity2comm TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_identity2comm TO "gm-doctors";


--
-- TOC entry 5724 (class 0 OID 0)
-- Dependencies: 2231
-- Name: lnk_identity2comm_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_identity2comm_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_identity2comm_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_identity2comm_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_identity2comm_id_seq TO "gm-doctors";


--
-- TOC entry 5728 (class 0 OID 0)
-- Dependencies: 2226
-- Name: lnk_identity2ext_id; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_identity2ext_id FROM PUBLIC;
REVOKE ALL ON TABLE lnk_identity2ext_id FROM "gm-dbo";
GRANT ALL ON TABLE lnk_identity2ext_id TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_identity2ext_id TO "gm-doctors";


--
-- TOC entry 5731 (class 0 OID 0)
-- Dependencies: 2225
-- Name: lnk_identity2ext_id_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_identity2ext_id_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_identity2ext_id_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_identity2ext_id_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_identity2ext_id_id_seq TO "gm-doctors";


--
-- TOC entry 5736 (class 0 OID 0)
-- Dependencies: 2240
-- Name: lnk_job2person; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_job2person FROM PUBLIC;
REVOKE ALL ON TABLE lnk_job2person FROM "gm-dbo";
GRANT ALL ON TABLE lnk_job2person TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_job2person TO "gm-doctors";


--
-- TOC entry 5739 (class 0 OID 0)
-- Dependencies: 2239
-- Name: lnk_job2person_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_job2person_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_job2person_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_job2person_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_job2person_id_seq TO "gm-doctors";


--
-- TOC entry 5744 (class 0 OID 0)
-- Dependencies: 2256
-- Name: lnk_person_org_address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_person_org_address FROM PUBLIC;
REVOKE ALL ON TABLE lnk_person_org_address FROM "gm-dbo";
GRANT ALL ON TABLE lnk_person_org_address TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_person_org_address TO "gm-doctors";


--
-- TOC entry 5745 (class 0 OID 0)
-- Dependencies: 2265
-- Name: lnk_org2address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_org2address FROM PUBLIC;
REVOKE ALL ON TABLE lnk_org2address FROM "gm-dbo";
GRANT ALL ON TABLE lnk_org2address TO "gm-dbo";
GRANT SELECT ON TABLE lnk_org2address TO "gm-doctors";


--
-- TOC entry 5746 (class 0 OID 0)
-- Dependencies: 2252
-- Name: lnk_org2comm; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_org2comm FROM PUBLIC;
REVOKE ALL ON TABLE lnk_org2comm FROM "gm-dbo";
GRANT ALL ON TABLE lnk_org2comm TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_org2comm TO "gm-doctors";


--
-- TOC entry 5749 (class 0 OID 0)
-- Dependencies: 2251
-- Name: lnk_org2comm_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_org2comm_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_org2comm_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_org2comm_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_org2comm_id_seq TO "gm-doctors";


--
-- TOC entry 5752 (class 0 OID 0)
-- Dependencies: 2264
-- Name: lnk_person2address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_person2address FROM PUBLIC;
REVOKE ALL ON TABLE lnk_person2address FROM "gm-dbo";
GRANT ALL ON TABLE lnk_person2address TO "gm-dbo";
GRANT SELECT ON TABLE lnk_person2address TO "gm-doctors";


--
-- TOC entry 5758 (class 0 OID 0)
-- Dependencies: 2236
-- Name: lnk_person2relative; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_person2relative FROM PUBLIC;
REVOKE ALL ON TABLE lnk_person2relative FROM "gm-dbo";
GRANT ALL ON TABLE lnk_person2relative TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_person2relative TO "gm-doctors";


--
-- TOC entry 5761 (class 0 OID 0)
-- Dependencies: 2235
-- Name: lnk_person2relative_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_person2relative_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_person2relative_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_person2relative_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_person2relative_id_seq TO "gm-doctors";


--
-- TOC entry 5764 (class 0 OID 0)
-- Dependencies: 2255
-- Name: lnk_person_org_address_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_person_org_address_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_person_org_address_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_person_org_address_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_person_org_address_id_seq TO "gm-doctors";


--
-- TOC entry 5768 (class 0 OID 0)
-- Dependencies: 2230
-- Name: name_gender_map; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE name_gender_map FROM PUBLIC;
REVOKE ALL ON TABLE name_gender_map FROM "gm-dbo";
GRANT ALL ON TABLE name_gender_map TO "gm-dbo";
GRANT SELECT ON TABLE name_gender_map TO "gm-public";


--
-- TOC entry 5773 (class 0 OID 0)
-- Dependencies: 2227
-- Name: names_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE names_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE names_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE names_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE names_id_seq TO "gm-doctors";


--
-- TOC entry 5775 (class 0 OID 0)
-- Dependencies: 2238
-- Name: occupation; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE occupation FROM PUBLIC;
REVOKE ALL ON TABLE occupation FROM "gm-dbo";
GRANT ALL ON TABLE occupation TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE occupation TO "gm-doctors";


--
-- TOC entry 5778 (class 0 OID 0)
-- Dependencies: 2237
-- Name: occupation_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE occupation_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE occupation_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE occupation_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE occupation_id_seq TO "gm-doctors";


--
-- TOC entry 5779 (class 0 OID 0)
-- Dependencies: 2250
-- Name: org; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE org FROM PUBLIC;
REVOKE ALL ON TABLE org FROM "gm-dbo";
GRANT ALL ON TABLE org TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE org TO "gm-doctors";


--
-- TOC entry 5780 (class 0 OID 0)
-- Dependencies: 2248
-- Name: org_category; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE org_category FROM PUBLIC;
REVOKE ALL ON TABLE org_category FROM "gm-dbo";
GRANT ALL ON TABLE org_category TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE org_category TO "gm-doctors";


--
-- TOC entry 5785 (class 0 OID 0)
-- Dependencies: 2249
-- Name: org_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE org_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE org_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE org_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE org_id_seq TO "gm-doctors";


--
-- TOC entry 5793 (class 0 OID 0)
-- Dependencies: 2262
-- Name: provider_inbox; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE provider_inbox FROM PUBLIC;
REVOKE ALL ON TABLE provider_inbox FROM "gm-dbo";
GRANT ALL ON TABLE provider_inbox TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE provider_inbox TO "gm-doctors";


--
-- TOC entry 5796 (class 0 OID 0)
-- Dependencies: 2261
-- Name: provider_inbox_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE provider_inbox_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE provider_inbox_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE provider_inbox_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE provider_inbox_pk_seq TO "gm-doctors";


--
-- TOC entry 5801 (class 0 OID 0)
-- Dependencies: 2234
-- Name: relation_types; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE relation_types FROM PUBLIC;
REVOKE ALL ON TABLE relation_types FROM "gm-dbo";
GRANT ALL ON TABLE relation_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE relation_types TO "gm-doctors";


--
-- TOC entry 5807 (class 0 OID 0)
-- Dependencies: 2242
-- Name: staff_role; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE staff_role FROM PUBLIC;
REVOKE ALL ON TABLE staff_role FROM "gm-dbo";
GRANT ALL ON TABLE staff_role TO "gm-dbo";
GRANT SELECT ON TABLE staff_role TO "gm-doctors";


--
-- TOC entry 5813 (class 0 OID 0)
-- Dependencies: 2206
-- Name: state; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE state FROM PUBLIC;
REVOKE ALL ON TABLE state FROM "gm-dbo";
GRANT ALL ON TABLE state TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE state TO "gm-doctors";


--
-- TOC entry 5816 (class 0 OID 0)
-- Dependencies: 2205
-- Name: state_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE state_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE state_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE state_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE state_id_seq TO "gm-doctors";


--
-- TOC entry 5823 (class 0 OID 0)
-- Dependencies: 2210
-- Name: street; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE street FROM PUBLIC;
REVOKE ALL ON TABLE street FROM "gm-dbo";
GRANT ALL ON TABLE street TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE street TO "gm-doctors";


--
-- TOC entry 5826 (class 0 OID 0)
-- Dependencies: 2209
-- Name: street_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE street_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE street_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE street_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE street_id_seq TO "gm-doctors";


--
-- TOC entry 5832 (class 0 OID 0)
-- Dependencies: 2208
-- Name: urb; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE urb FROM PUBLIC;
REVOKE ALL ON TABLE urb FROM "gm-dbo";
GRANT ALL ON TABLE urb TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE urb TO "gm-doctors";


--
-- TOC entry 5835 (class 0 OID 0)
-- Dependencies: 2207
-- Name: urb_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE urb_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE urb_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE urb_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE urb_id_seq TO "gm-doctors";


--
-- TOC entry 5837 (class 0 OID 0)
-- Dependencies: 2465
-- Name: v_state; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_state FROM PUBLIC;
REVOKE ALL ON TABLE v_state FROM "gm-dbo";
GRANT ALL ON TABLE v_state TO "gm-dbo";
GRANT SELECT ON TABLE v_state TO "gm-doctors";


--
-- TOC entry 5839 (class 0 OID 0)
-- Dependencies: 2466
-- Name: v_urb; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_urb FROM PUBLIC;
REVOKE ALL ON TABLE v_urb FROM "gm-dbo";
GRANT ALL ON TABLE v_urb TO "gm-dbo";
GRANT SELECT ON TABLE v_urb TO "gm-doctors";


--
-- TOC entry 5841 (class 0 OID 0)
-- Dependencies: 2467
-- Name: v_street; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_street FROM PUBLIC;
REVOKE ALL ON TABLE v_street FROM "gm-dbo";
GRANT ALL ON TABLE v_street TO "gm-dbo";
GRANT SELECT ON TABLE v_street TO "gm-doctors";


--
-- TOC entry 5843 (class 0 OID 0)
-- Dependencies: 2468
-- Name: v_address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_address FROM PUBLIC;
REVOKE ALL ON TABLE v_address FROM "gm-dbo";
GRANT ALL ON TABLE v_address TO "gm-dbo";
GRANT SELECT ON TABLE v_address TO "gm-doctors";


--
-- TOC entry 5844 (class 0 OID 0)
-- Dependencies: 2266
-- Name: v_basic_address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_basic_address FROM PUBLIC;
REVOKE ALL ON TABLE v_basic_address FROM "gm-dbo";
GRANT ALL ON TABLE v_basic_address TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE v_basic_address TO "gm-doctors";


--
-- TOC entry 5845 (class 0 OID 0)
-- Dependencies: 2481
-- Name: v_external_ids4identity; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_external_ids4identity FROM PUBLIC;
REVOKE ALL ON TABLE v_external_ids4identity FROM "gm-dbo";
GRANT ALL ON TABLE v_external_ids4identity TO "gm-dbo";
GRANT SELECT ON TABLE v_external_ids4identity TO "gm-doctors";


--
-- TOC entry 5846 (class 0 OID 0)
-- Dependencies: 2263
-- Name: v_gender_labels; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_gender_labels FROM PUBLIC;
REVOKE ALL ON TABLE v_gender_labels FROM "gm-dbo";
GRANT ALL ON TABLE v_gender_labels TO "gm-dbo";
GRANT SELECT ON TABLE v_gender_labels TO "gm-doctors";


--
-- TOC entry 5848 (class 0 OID 0)
-- Dependencies: 2515
-- Name: v_pat_addresses; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_addresses FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_addresses FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_addresses TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_addresses TO "gm-doctors";


--
-- TOC entry 5850 (class 0 OID 0)
-- Dependencies: 2503
-- Name: v_person_comms; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_person_comms FROM PUBLIC;
REVOKE ALL ON TABLE v_person_comms FROM "gm-dbo";
GRANT ALL ON TABLE v_person_comms TO "gm-dbo";
GRANT SELECT ON TABLE v_person_comms TO "gm-doctors";


--
-- TOC entry 5852 (class 0 OID 0)
-- Dependencies: 2514
-- Name: v_person_jobs; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_person_jobs FROM PUBLIC;
REVOKE ALL ON TABLE v_person_jobs FROM "gm-dbo";
GRANT ALL ON TABLE v_person_jobs TO "gm-dbo";
GRANT SELECT ON TABLE v_person_jobs TO "gm-doctors";


--
-- TOC entry 5853 (class 0 OID 0)
-- Dependencies: 2482
-- Name: v_person_names; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_person_names FROM PUBLIC;
REVOKE ALL ON TABLE v_person_names FROM "gm-dbo";
GRANT ALL ON TABLE v_person_names TO "gm-dbo";
GRANT SELECT ON TABLE v_person_names TO "gm-public";


--
-- TOC entry 5855 (class 0 OID 0)
-- Dependencies: 2546
-- Name: v_provider_inbox; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_provider_inbox FROM PUBLIC;
REVOKE ALL ON TABLE v_provider_inbox FROM "gm-dbo";
GRANT ALL ON TABLE v_provider_inbox TO "gm-dbo";
GRANT SELECT ON TABLE v_provider_inbox TO "gm-doctors";


--
-- TOC entry 5857 (class 0 OID 0)
-- Dependencies: 2513
-- Name: v_staff; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_staff FROM PUBLIC;
REVOKE ALL ON TABLE v_staff FROM "gm-dbo";
GRANT ALL ON TABLE v_staff TO "gm-dbo";
GRANT SELECT ON TABLE v_staff TO "gm-public";


--
-- TOC entry 5859 (class 0 OID 0)
-- Dependencies: 2267
-- Name: v_zip2street; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_zip2street FROM PUBLIC;
REVOKE ALL ON TABLE v_zip2street FROM "gm-dbo";
GRANT ALL ON TABLE v_zip2street TO "gm-dbo";
GRANT SELECT ON TABLE v_zip2street TO "gm-doctors";


--
-- TOC entry 5861 (class 0 OID 0)
-- Dependencies: 2269
-- Name: v_uniq_zipped_urbs; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_uniq_zipped_urbs FROM PUBLIC;
REVOKE ALL ON TABLE v_uniq_zipped_urbs FROM "gm-dbo";
GRANT ALL ON TABLE v_uniq_zipped_urbs TO "gm-dbo";
GRANT SELECT ON TABLE v_uniq_zipped_urbs TO "gm-doctors";


--
-- TOC entry 5863 (class 0 OID 0)
-- Dependencies: 2270
-- Name: v_zip2data; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_zip2data FROM PUBLIC;
REVOKE ALL ON TABLE v_zip2data FROM "gm-dbo";
GRANT ALL ON TABLE v_zip2data TO "gm-dbo";
GRANT SELECT ON TABLE v_zip2data TO "gm-doctors";


--
-- TOC entry 5865 (class 0 OID 0)
-- Dependencies: 2268
-- Name: v_zip2urb; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_zip2urb FROM PUBLIC;
REVOKE ALL ON TABLE v_zip2urb FROM "gm-dbo";
GRANT ALL ON TABLE v_zip2urb TO "gm-dbo";
GRANT SELECT ON TABLE v_zip2urb TO "gm-doctors";


SET search_path = gm, pg_catalog;

--
-- TOC entry 5872 (class 0 OID 0)
-- Dependencies: 2480
-- Name: notifying_tables; Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON TABLE notifying_tables FROM PUBLIC;
REVOKE ALL ON TABLE notifying_tables FROM "gm-dbo";
GRANT ALL ON TABLE notifying_tables TO "gm-dbo";
GRANT SELECT ON TABLE notifying_tables TO "gm-doctors";


SET search_path = i18n, pg_catalog;

--
-- TOC entry 5877 (class 0 OID 0)
-- Dependencies: 2160
-- Name: curr_lang; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE curr_lang FROM PUBLIC;
REVOKE ALL ON TABLE curr_lang FROM "gm-dbo";
GRANT ALL ON TABLE curr_lang TO "gm-dbo";
GRANT SELECT ON TABLE curr_lang TO "gm-public";


--
-- TOC entry 5881 (class 0 OID 0)
-- Dependencies: 2162
-- Name: keys; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE keys FROM PUBLIC;
REVOKE ALL ON TABLE keys FROM "gm-dbo";
GRANT ALL ON TABLE keys TO "gm-dbo";
GRANT SELECT ON TABLE keys TO "gm-public";


--
-- TOC entry 5888 (class 0 OID 0)
-- Dependencies: 2164
-- Name: translations; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE translations FROM PUBLIC;
REVOKE ALL ON TABLE translations FROM "gm-dbo";
GRANT ALL ON TABLE translations TO "gm-dbo";
GRANT SELECT ON TABLE translations TO "gm-public";


--
-- TOC entry 5892 (class 0 OID 0)
-- Dependencies: 2165
-- Name: v_missing_translations; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_missing_translations FROM PUBLIC;
REVOKE ALL ON TABLE v_missing_translations FROM "gm-dbo";
GRANT ALL ON TABLE v_missing_translations TO "gm-dbo";
GRANT SELECT ON TABLE v_missing_translations TO "gm-public";


SET search_path = public, pg_catalog;

--
-- TOC entry 5894 (class 0 OID 0)
-- Dependencies: 2192
-- Name: basic_unit; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE basic_unit FROM PUBLIC;
REVOKE ALL ON TABLE basic_unit FROM "gm-dbo";
GRANT ALL ON TABLE basic_unit TO "gm-dbo";
GRANT SELECT ON TABLE basic_unit TO "gm-public";


--
-- TOC entry 5916 (class 0 OID 0)
-- Dependencies: 2386
-- Name: form_job_queue; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_job_queue FROM PUBLIC;
REVOKE ALL ON TABLE form_job_queue FROM "gm-dbo";
GRANT ALL ON TABLE form_job_queue TO "gm-dbo";
GRANT SELECT ON TABLE form_job_queue TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_job_queue TO "gm-doctors";


--
-- TOC entry 5919 (class 0 OID 0)
-- Dependencies: 2385
-- Name: form_job_queue_pk_seq; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_job_queue_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_job_queue_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_job_queue_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_job_queue_pk_seq TO "gm-doctors";


--
-- TOC entry 5921 (class 0 OID 0)
-- Dependencies: 2384
-- Name: form_job_targets; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_job_targets FROM PUBLIC;
REVOKE ALL ON TABLE form_job_targets FROM "gm-dbo";
GRANT ALL ON TABLE form_job_targets TO "gm-dbo";
GRANT SELECT ON TABLE form_job_targets TO "gm-public";


--
-- TOC entry 5926 (class 0 OID 0)
-- Dependencies: 2202
-- Name: form_print_defs; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_print_defs FROM PUBLIC;
REVOKE ALL ON TABLE form_print_defs FROM "gm-dbo";
GRANT ALL ON TABLE form_print_defs TO "gm-dbo";
GRANT SELECT ON TABLE form_print_defs TO "gm-public";


--
-- TOC entry 5933 (class 0 OID 0)
-- Dependencies: 2158
-- Name: gm_client_db_match; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE gm_client_db_match FROM PUBLIC;
REVOKE ALL ON TABLE gm_client_db_match FROM "gm-dbo";
GRANT ALL ON TABLE gm_client_db_match TO "gm-dbo";
GRANT SELECT ON TABLE gm_client_db_match TO "gm-public";


--
-- TOC entry 5940 (class 0 OID 0)
-- Dependencies: 2156
-- Name: gm_schema_revision; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE gm_schema_revision FROM PUBLIC;
REVOKE ALL ON TABLE gm_schema_revision FROM "gm-dbo";
GRANT ALL ON TABLE gm_schema_revision TO "gm-dbo";
GRANT SELECT ON TABLE gm_schema_revision TO "gm-public";


--
-- TOC entry 5951 (class 0 OID 0)
-- Dependencies: 2173
-- Name: housekeeping_todo; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE housekeeping_todo FROM PUBLIC;
REVOKE ALL ON TABLE housekeeping_todo FROM "gm-dbo";
GRANT ALL ON TABLE housekeeping_todo TO "gm-dbo";
GRANT SELECT,INSERT ON TABLE housekeeping_todo TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE housekeeping_todo TO "gm-doctors";


--
-- TOC entry 5954 (class 0 OID 0)
-- Dependencies: 2172
-- Name: housekeeping_todo_pk_seq; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE housekeeping_todo_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE housekeeping_todo_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE housekeeping_todo_pk_seq TO "gm-dbo";
GRANT SELECT ON SEQUENCE housekeeping_todo_pk_seq TO "gm-public";
GRANT SELECT,UPDATE ON SEQUENCE housekeeping_todo_pk_seq TO "gm-doctors";


--
-- TOC entry 5958 (class 0 OID 0)
-- Dependencies: 2196
-- Name: test_norm; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_norm FROM PUBLIC;
REVOKE ALL ON TABLE test_norm FROM "gm-dbo";
GRANT ALL ON TABLE test_norm TO "gm-dbo";
GRANT SELECT ON TABLE test_norm TO "gm-public";


--
-- TOC entry 5965 (class 0 OID 0)
-- Dependencies: 2194
-- Name: unit; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE unit FROM PUBLIC;
REVOKE ALL ON TABLE unit FROM "gm-dbo";
GRANT ALL ON TABLE unit TO "gm-dbo";
GRANT SELECT ON TABLE unit TO "gm-public";


SET search_path = ref, pg_catalog;

--
-- TOC entry 5970 (class 0 OID 0)
-- Dependencies: 2494
-- Name: atc_group_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE atc_group_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE atc_group_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE atc_group_pk_seq TO "gm-dbo";
GRANT SELECT ON SEQUENCE atc_group_pk_seq TO "gm-doctors";


--
-- TOC entry 5973 (class 0 OID 0)
-- Dependencies: 2496
-- Name: atc_substance_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE atc_substance_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE atc_substance_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE atc_substance_pk_seq TO "gm-dbo";
GRANT SELECT ON SEQUENCE atc_substance_pk_seq TO "gm-doctors";


--
-- TOC entry 5977 (class 0 OID 0)
-- Dependencies: 2499
-- Name: coding_system_root; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE coding_system_root FROM PUBLIC;
REVOKE ALL ON TABLE coding_system_root FROM "gm-dbo";
GRANT ALL ON TABLE coding_system_root TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE coding_system_root TO "gm-doctors";


--
-- TOC entry 5980 (class 0 OID 0)
-- Dependencies: 2498
-- Name: coding_system_root_pk_coding_system_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE coding_system_root_pk_coding_system_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE coding_system_root_pk_coding_system_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE coding_system_root_pk_coding_system_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE coding_system_root_pk_coding_system_seq TO "gm-doctors";


--
-- TOC entry 5983 (class 0 OID 0)
-- Dependencies: 2492
-- Name: data_source_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE data_source_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE data_source_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE data_source_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE data_source_pk_seq TO "gm-doctors";


--
-- TOC entry 5987 (class 0 OID 0)
-- Dependencies: 2475
-- Name: form_types; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_types FROM PUBLIC;
REVOKE ALL ON TABLE form_types FROM "gm-dbo";
GRANT ALL ON TABLE form_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_types TO "gm-doctors";


--
-- TOC entry 5990 (class 0 OID 0)
-- Dependencies: 2474
-- Name: form_types_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_types_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_types_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_types_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_types_pk_seq TO "gm-doctors";


--
-- TOC entry 5993 (class 0 OID 0)
-- Dependencies: 2501
-- Name: loinc; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE loinc FROM PUBLIC;
REVOKE ALL ON TABLE loinc FROM "gm-dbo";
GRANT ALL ON TABLE loinc TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE loinc TO "gm-doctors";


--
-- TOC entry 5996 (class 0 OID 0)
-- Dependencies: 2500
-- Name: loinc_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE loinc_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE loinc_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE loinc_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE loinc_pk_seq TO "gm-doctors";


--
-- TOC entry 5998 (class 0 OID 0)
-- Dependencies: 2473
-- Name: papersizes; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE papersizes FROM PUBLIC;
REVOKE ALL ON TABLE papersizes FROM "gm-dbo";
GRANT ALL ON TABLE papersizes TO "gm-dbo";
GRANT SELECT ON TABLE papersizes TO "gm-public";


--
-- TOC entry 6010 (class 0 OID 0)
-- Dependencies: 2477
-- Name: paperwork_templates; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE paperwork_templates FROM PUBLIC;
REVOKE ALL ON TABLE paperwork_templates FROM "gm-dbo";
GRANT ALL ON TABLE paperwork_templates TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE paperwork_templates TO "gm-doctors";


--
-- TOC entry 6013 (class 0 OID 0)
-- Dependencies: 2476
-- Name: paperwork_templates_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE paperwork_templates_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE paperwork_templates_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE paperwork_templates_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE paperwork_templates_pk_seq TO "gm-doctors";


--
-- TOC entry 6014 (class 0 OID 0)
-- Dependencies: 2478
-- Name: v_paperwork_templates; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_paperwork_templates FROM PUBLIC;
REVOKE ALL ON TABLE v_paperwork_templates FROM "gm-dbo";
GRANT ALL ON TABLE v_paperwork_templates TO "gm-dbo";
GRANT SELECT ON TABLE v_paperwork_templates TO "gm-doctors";


-- Completed on 2009-04-24 11:37:31 CEST

--
-- PostgreSQL database dump complete
--

