--
-- PostgreSQL database dump
--

-- Started on 2009-09-10 20:32:49 CEST

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- TOC entry 5592 (class 1262 OID 90341)
-- Name: gnumed_v11; Type: DATABASE; Schema: -; Owner: gm-dbo
--

CREATE DATABASE gnumed_v11 WITH TEMPLATE = template0 ENCODING = 'UTF8';


ALTER DATABASE gnumed_v11 OWNER TO "gm-dbo";

\connect gnumed_v11

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- TOC entry 14 (class 2615 OID 88001)
-- Name: au; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA au;


ALTER SCHEMA au OWNER TO "gm-dbo";

--
-- TOC entry 8 (class 2615 OID 84027)
-- Name: audit; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA audit;


ALTER SCHEMA audit OWNER TO "gm-dbo";

--
-- TOC entry 17 (class 2615 OID 90383)
-- Name: bill; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA bill;


ALTER SCHEMA bill OWNER TO "gm-dbo";

--
-- TOC entry 5595 (class 0 OID 0)
-- Dependencies: 17
-- Name: SCHEMA bill; Type: COMMENT; Schema: -; Owner: gm-dbo
--

COMMENT ON SCHEMA bill IS 'Holds everything related to billing.';


--
-- TOC entry 12 (class 2615 OID 86607)
-- Name: blobs; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA blobs;


ALTER SCHEMA blobs OWNER TO "gm-dbo";

--
-- TOC entry 9 (class 2615 OID 84101)
-- Name: cfg; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA cfg;


ALTER SCHEMA cfg OWNER TO "gm-dbo";

--
-- TOC entry 5597 (class 0 OID 0)
-- Dependencies: 9
-- Name: SCHEMA cfg; Type: COMMENT; Schema: -; Owner: gm-dbo
--

COMMENT ON SCHEMA cfg IS 'This schema holds all the configuration data.';


--
-- TOC entry 11 (class 2615 OID 85238)
-- Name: clin; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA clin;


ALTER SCHEMA clin OWNER TO "gm-dbo";

--
-- TOC entry 13 (class 2615 OID 87870)
-- Name: de_de; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA de_de;


ALTER SCHEMA de_de OWNER TO "gm-dbo";

--
-- TOC entry 10 (class 2615 OID 84519)
-- Name: dem; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA dem;


ALTER SCHEMA dem OWNER TO "gm-dbo";

--
-- TOC entry 16 (class 2615 OID 88314)
-- Name: gm; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA gm;


ALTER SCHEMA gm OWNER TO "gm-dbo";

--
-- TOC entry 6 (class 2615 OID 83974)
-- Name: i18n; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA i18n;


ALTER SCHEMA i18n OWNER TO "gm-dbo";

--
-- TOC entry 15 (class 2615 OID 88047)
-- Name: ref; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA ref;


ALTER SCHEMA ref OWNER TO "gm-dbo";

--
-- TOC entry 5606 (class 0 OID 0)
-- Dependencies: 15
-- Name: SCHEMA ref; Type: COMMENT; Schema: -; Owner: gm-dbo
--

COMMENT ON SCHEMA ref IS 'This schema holds data that is "reference material" which comes
	 pre-installed with a GNUmed database. Examples are:
	 - document types
	 - ICD codes
	 - form templates';


--
-- TOC entry 1509 (class 2612 OID 83907)
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: postgres
--

CREATE PROCEDURAL LANGUAGE plpgsql;


ALTER PROCEDURAL LANGUAGE plpgsql OWNER TO postgres;

SET search_path = audit, pg_catalog;

--
-- TOC entry 39 (class 1255 OID 84065)
-- Dependencies: 1509 8
-- Name: add_table_for_audit(name, name); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_audit(name, name) RETURNS unknown
    AS $_$
DECLARE
	_relnamespace alias for $1;
	_relname ALIAS FOR $2;
	dummy RECORD;
	tmp text;
BEGIN
	-- does table exist ?
	select relname into dummy from pg_class where
		relname = _relname and
		relnamespace = (select oid from pg_namespace where nspname = _relnamespace)
	;
	if not found then
		tmp := _relnamespace || '.' || _relname;
		raise exception 'audit.add_table_for_audit: Table [%] does not exist.', tmp;
		return false;
	end if;
	-- already queued for auditing ?
	select 1 into dummy from audit.audited_tables where table_name = _relname and schema = _relnamespace;
	if found then
		return true;
	end if;
	-- add definition
	insert into audit.audited_tables (
		schema, table_name
	) values (
		_relnamespace, _relname
	);
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.add_table_for_audit(name, name) OWNER TO "gm-dbo";

--
-- TOC entry 5608 (class 0 OID 0)
-- Dependencies: 39
-- Name: FUNCTION add_table_for_audit(name, name); Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_audit(name, name) IS 'sanity-checking convenience function for marking tables for auditing';


--
-- TOC entry 40 (class 1255 OID 84066)
-- Dependencies: 8
-- Name: add_table_for_audit(name); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_audit(name) RETURNS unknown
    AS $_$
select audit.add_table_for_audit('public', $1);$_$
    LANGUAGE sql SECURITY DEFINER;


ALTER FUNCTION audit.add_table_for_audit(name) OWNER TO "gm-dbo";

--
-- TOC entry 5609 (class 0 OID 0)
-- Dependencies: 40
-- Name: FUNCTION add_table_for_audit(name); Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_audit(name) IS 'sanity-checking convenience function for marking tables
	 for auditing, schema is always "public"';


--
-- TOC entry 322 (class 1255 OID 91083)
-- Dependencies: 8 1509
-- Name: ft_del_access_log(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_access_log() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_access_log (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, user_action
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.user_action
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_access_log() OWNER TO "gm-dbo";

--
-- TOC entry 331 (class 1255 OID 91134)
-- Dependencies: 8 1509
-- Name: ft_del_active_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_active_substance() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_active_substance (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, atc_code
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.atc_code
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_active_substance() OWNER TO "gm-dbo";

--
-- TOC entry 178 (class 1255 OID 90784)
-- Dependencies: 8 1509
-- Name: ft_del_address(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_address() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_address (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_street, aux_street, number, subunit, addendum, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_street, OLD.aux_street, OLD.number, OLD.subunit, OLD.addendum, OLD.lat_lon
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_address() OWNER TO "gm-dbo";

--
-- TOC entry 268 (class 1255 OID 90964)
-- Dependencies: 8 1509
-- Name: ft_del_allergy(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_allergy() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_allergy (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, substance, substance_code, generics, allergene, atc_code, fk_type, generic_specific, definite
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.substance, OLD.substance_code, OLD.generics, OLD.allergene, OLD.atc_code, OLD.fk_type, OLD.generic_specific, OLD.definite
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_allergy() OWNER TO "gm-dbo";

--
-- TOC entry 265 (class 1255 OID 90958)
-- Dependencies: 8 1509
-- Name: ft_del_allergy_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_allergy_state() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_allergy_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, has_allergy, comment, last_confirmed, fk_encounter
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.has_allergy, OLD.comment, OLD.last_confirmed, OLD.fk_encounter
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_allergy_state() OWNER TO "gm-dbo";

--
-- TOC entry 90 (class 1255 OID 88494)
-- Dependencies: 1509 8
-- Name: ft_del_atc_group(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_atc_group() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_atc_group (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_atc_group() OWNER TO "gm-dbo";

--
-- TOC entry 93 (class 1255 OID 88500)
-- Dependencies: 1509 8
-- Name: ft_del_atc_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_atc_substance() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_atc_substance (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, name, ddd_amount, fk_ddd_unit, route, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.name, OLD.ddd_amount, OLD.fk_ddd_unit, OLD.route, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_atc_substance() OWNER TO "gm-dbo";

--
-- TOC entry 292 (class 1255 OID 91023)
-- Dependencies: 1509 8
-- Name: ft_del_beh_fall_typ(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_beh_fall_typ() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_beh_fall_typ (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, kurzform, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.kurzform, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_beh_fall_typ() OWNER TO "gm-dbo";

--
-- TOC entry 295 (class 1255 OID 91029)
-- Dependencies: 8 1509
-- Name: ft_del_behandlungsfall(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_behandlungsfall() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_behandlungsfall (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_patient, fk_falltyp, started, must_pay_prax_geb
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_patient, OLD.fk_falltyp, OLD.started, OLD.must_pay_prax_geb
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_behandlungsfall() OWNER TO "gm-dbo";

--
-- TOC entry 262 (class 1255 OID 90952)
-- Dependencies: 8 1509
-- Name: ft_del_clin_aux_note(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_aux_note() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_clin_aux_note (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_aux_note() OWNER TO "gm-dbo";

--
-- TOC entry 259 (class 1255 OID 90946)
-- Dependencies: 8 1509
-- Name: ft_del_clin_diag(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_diag() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_clin_diag (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative, laterality, is_chronic, is_active, is_definite, clinically_relevant
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative, OLD.laterality, OLD.is_chronic, OLD.is_active, OLD.is_definite, OLD.clinically_relevant
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_diag() OWNER TO "gm-dbo";

--
-- TOC entry 256 (class 1255 OID 90940)
-- Dependencies: 8 1509
-- Name: ft_del_clin_hx_family(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_hx_family() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_clin_hx_family (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_hx_family_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_hx_family_item
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_hx_family() OWNER TO "gm-dbo";

--
-- TOC entry 241 (class 1255 OID 90910)
-- Dependencies: 8 1509
-- Name: ft_del_clin_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_item_type() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_clin_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, type, code
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.type, OLD.code
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 277 (class 1255 OID 90993)
-- Dependencies: 8 1509
-- Name: ft_del_clin_medication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_medication() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_clin_medication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, last_prescribed, fk_last_script, discontinued, brandname, generic, adjuvant, dosage_form, ufk_drug, drug_db, atc_code, is_cr, dosage, period, dosage_unit, directions, is_prn
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.last_prescribed, OLD.fk_last_script, OLD.discontinued, OLD.brandname, OLD.generic, OLD.adjuvant, OLD.dosage_form, OLD.ufk_drug, OLD.drug_db, OLD.atc_code, OLD.is_cr, OLD.dosage, OLD.period, OLD.dosage_unit, OLD.directions, OLD.is_prn
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_medication() OWNER TO "gm-dbo";

--
-- TOC entry 247 (class 1255 OID 90922)
-- Dependencies: 8 1509
-- Name: ft_del_clin_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_narrative() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_clin_narrative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 316 (class 1255 OID 91071)
-- Dependencies: 8 1509
-- Name: ft_del_coded_phrase(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_coded_phrase() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_coded_phrase (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.term, OLD.code, OLD.xfk_coding_system
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_coded_phrase() OWNER TO "gm-dbo";

--
-- TOC entry 313 (class 1255 OID 91065)
-- Dependencies: 1509 8
-- Name: ft_del_data_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_data_source() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_data_source (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name_long, name_short, version, description, source, lang
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name_long, OLD.name_short, OLD.version, OLD.description, OLD.source, OLD.lang
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_data_source() OWNER TO "gm-dbo";

--
-- TOC entry 289 (class 1255 OID 91017)
-- Dependencies: 8 1509
-- Name: ft_del_doc_desc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_doc_desc() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_doc_desc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_doc, text
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_doc, OLD.text
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_doc_desc() OWNER TO "gm-dbo";

--
-- TOC entry 286 (class 1255 OID 91011)
-- Dependencies: 1509 8
-- Name: ft_del_doc_med(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_doc_med() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_doc_med (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_encounter, fk_episode, fk_type, comment, clin_when, ext_ref
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_encounter, OLD.fk_episode, OLD.fk_type, OLD.comment, OLD.clin_when, OLD.ext_ref
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_doc_med() OWNER TO "gm-dbo";

--
-- TOC entry 199 (class 1255 OID 90826)
-- Dependencies: 8 1509
-- Name: ft_del_episode(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_episode() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_episode (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.description, OLD.is_open, OLD.fk_encounter
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_episode() OWNER TO "gm-dbo";

--
-- TOC entry 274 (class 1255 OID 90976)
-- Dependencies: 8 1509
-- Name: ft_del_form_data(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_form_data() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_form_data (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_instance, fk_form_field, value
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_instance, OLD.fk_form_field, OLD.value
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_form_data() OWNER TO "gm-dbo";

--
-- TOC entry 61 (class 1255 OID 86916)
-- Dependencies: 1509 8
-- Name: ft_del_form_defs(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_form_defs() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_form_defs (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, country, locale, soap_cat, name_short, name_long, revision, template, engine, in_use, url, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.country, OLD.locale, OLD.soap_cat, OLD.name_short, OLD.name_long, OLD.revision, OLD.template, OLD.engine, OLD.in_use, OLD.url, OLD.is_user
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_form_defs() OWNER TO "gm-dbo";

--
-- TOC entry 271 (class 1255 OID 90970)
-- Dependencies: 8 1509
-- Name: ft_del_form_instances(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_form_instances() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_form_instances (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_form_def, form_name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_form_def, OLD.form_name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_form_instances() OWNER TO "gm-dbo";

--
-- TOC entry 130 (class 1255 OID 90688)
-- Dependencies: 1509 8
-- Name: ft_del_gender_label(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_gender_label() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_gender_label (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.tag, OLD.label, OLD.sort_weight, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_gender_label() OWNER TO "gm-dbo";

--
-- TOC entry 196 (class 1255 OID 90820)
-- Dependencies: 8 1509
-- Name: ft_del_health_issue(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_health_issue() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_health_issue (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death, fk_encounter, grouping
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.laterality, OLD.age_noted, OLD.is_active, OLD.clinically_relevant, OLD.is_confidential, OLD.is_cause_of_death, OLD.fk_encounter, OLD.grouping
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_health_issue() OWNER TO "gm-dbo";

--
-- TOC entry 325 (class 1255 OID 91100)
-- Dependencies: 8 1509
-- Name: ft_del_hospital_stay(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_hospital_stay() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_hospital_stay (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, discharge
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.discharge
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_hospital_stay() OWNER TO "gm-dbo";

--
-- TOC entry 253 (class 1255 OID 90934)
-- Dependencies: 8 1509
-- Name: ft_del_hx_family_item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_hx_family_item() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_hx_family_item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative_condition, fk_relative, name_relative, dob_relative, condition, age_noted, age_of_death, is_cause_of_death
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative_condition, OLD.fk_relative, OLD.name_relative, OLD.dob_relative, OLD.condition, OLD.age_noted, OLD.age_of_death, OLD.is_cause_of_death
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_hx_family_item() OWNER TO "gm-dbo";

--
-- TOC entry 133 (class 1255 OID 90694)
-- Dependencies: 1509 8
-- Name: ft_del_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_identity() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.deleted, OLD.pupic, OLD.gender, OLD.karyotype, OLD.dob, OLD.fk_marital_status, OLD.cob, OLD.deceased, OLD.title, OLD.tob
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_identity() OWNER TO "gm-dbo";

--
-- TOC entry 160 (class 1255 OID 90748)
-- Dependencies: 8 1509
-- Name: ft_del_inbox_item_category(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_inbox_item_category() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_inbox_item_category (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.is_user
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_inbox_item_category() OWNER TO "gm-dbo";

--
-- TOC entry 163 (class 1255 OID 90754)
-- Dependencies: 8 1509
-- Name: ft_del_inbox_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_inbox_item_type() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_inbox_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_inbox_item_category, OLD.description, OLD.is_user
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_inbox_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 283 (class 1255 OID 91005)
-- Dependencies: 8 1509
-- Name: ft_del_incoming_data_unmatchable(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_incoming_data_unmatchable() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_incoming_data_unmatchable (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data, gender, requestor, external_data_id, fk_identity_disambiguated
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data, OLD.gender, OLD.requestor, OLD.external_data_id, OLD.fk_identity_disambiguated
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_incoming_data_unmatchable() OWNER TO "gm-dbo";

--
-- TOC entry 280 (class 1255 OID 90999)
-- Dependencies: 8 1509
-- Name: ft_del_incoming_data_unmatched(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_incoming_data_unmatched() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_incoming_data_unmatched (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data, gender, requestor, external_data_id, fk_identity_disambiguated
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data, OLD.gender, OLD.requestor, OLD.external_data_id, OLD.fk_identity_disambiguated
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_incoming_data_unmatched() OWNER TO "gm-dbo";

--
-- TOC entry 319 (class 1255 OID 91077)
-- Dependencies: 8 1509
-- Name: ft_del_lab_request(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lab_request() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lab_request (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_test_org, request_id, fk_requestor, lab_request_id, lab_rxd_when, results_reported_when, request_status, is_pending, diagnostic_service_section, ordered_service
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_test_org, OLD.request_id, OLD.fk_requestor, OLD.lab_request_id, OLD.lab_rxd_when, OLD.results_reported_when, OLD.request_status, OLD.is_pending, OLD.diagnostic_service_section, OLD.ordered_service
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lab_request() OWNER TO "gm-dbo";

--
-- TOC entry 301 (class 1255 OID 91041)
-- Dependencies: 8 1509
-- Name: ft_del_lab_test_gnr(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lab_test_gnr() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lab_test_gnr (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lab_test_gnr() OWNER TO "gm-dbo";

--
-- TOC entry 223 (class 1255 OID 90874)
-- Dependencies: 1509 8
-- Name: ft_del_lnk_constraint2vacc_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_constraint2vacc_course() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_constraint2vacc_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccination_course, fk_constraint
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccination_course, OLD.fk_constraint
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_constraint2vacc_course() OWNER TO "gm-dbo";

--
-- TOC entry 136 (class 1255 OID 90700)
-- Dependencies: 8 1509
-- Name: ft_del_lnk_identity2ext_id(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_identity2ext_id() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_identity2ext_id (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, external_id, fk_origin, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.external_id, OLD.fk_origin, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_identity2ext_id() OWNER TO "gm-dbo";

--
-- TOC entry 157 (class 1255 OID 90742)
-- Dependencies: 8 1509
-- Name: ft_del_lnk_identity2primary_doc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_identity2primary_doc() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_identity2primary_doc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_identity, fk_primary_doc
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_identity, OLD.fk_primary_doc
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_identity2primary_doc() OWNER TO "gm-dbo";

--
-- TOC entry 148 (class 1255 OID 90724)
-- Dependencies: 8 1509
-- Name: ft_del_lnk_job2person(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_job2person() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_job2person (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_occupation, activities
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_occupation, OLD.activities
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_job2person() OWNER TO "gm-dbo";

--
-- TOC entry 232 (class 1255 OID 90892)
-- Dependencies: 8 1509
-- Name: ft_del_lnk_pat2vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_pat2vaccination_course() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_pat2vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_course
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.fk_course
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_pat2vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 142 (class 1255 OID 90712)
-- Dependencies: 1509 8
-- Name: ft_del_lnk_person2relative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_person2relative() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_person2relative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, id_relative, id_relation_type, started, ended
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.id_relative, OLD.id_relation_type, OLD.started, OLD.ended
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_person2relative() OWNER TO "gm-dbo";

--
-- TOC entry 190 (class 1255 OID 90808)
-- Dependencies: 8 1509
-- Name: ft_del_lnk_tst2norm(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_tst2norm() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_tst2norm (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test, id_norm
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test, OLD.id_norm
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_tst2norm() OWNER TO "gm-dbo";

--
-- TOC entry 244 (class 1255 OID 90916)
-- Dependencies: 8 1509
-- Name: ft_del_lnk_type2item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_type2item() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_type2item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, fk_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.fk_item
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 229 (class 1255 OID 90886)
-- Dependencies: 1509 8
-- Name: ft_del_lnk_vaccination_course2schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_vaccination_course2schedule() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_vaccination_course2schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_course, fk_schedule
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_course, OLD.fk_schedule
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_vaccination_course2schedule() OWNER TO "gm-dbo";

--
-- TOC entry 214 (class 1255 OID 90856)
-- Dependencies: 1509 8
-- Name: ft_del_lnk_vaccine2inds(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_vaccine2inds() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_vaccine2inds (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_vaccine, OLD.fk_indication
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_vaccine2inds() OWNER TO "gm-dbo";

--
-- TOC entry 145 (class 1255 OID 90718)
-- Dependencies: 1509 8
-- Name: ft_del_occupation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_occupation() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_occupation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_occupation() OWNER TO "gm-dbo";

--
-- TOC entry 250 (class 1255 OID 90928)
-- Dependencies: 8 1509
-- Name: ft_del_operation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_operation() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_operation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, fk_encounter, clin_where, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.fk_encounter, OLD.clin_where, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_operation() OWNER TO "gm-dbo";

--
-- TOC entry 310 (class 1255 OID 91059)
-- Dependencies: 1509 8
-- Name: ft_del_paperwork_templates(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_paperwork_templates() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_paperwork_templates (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_template_type, OLD.instance_type, OLD.name_short, OLD.name_long, OLD.external_version, OLD.gnumed_revision, OLD.engine, OLD.in_use, OLD.filename, OLD.data
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_paperwork_templates() OWNER TO "gm-dbo";

--
-- TOC entry 298 (class 1255 OID 91035)
-- Dependencies: 1509 8
-- Name: ft_del_prax_geb_paid(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_prax_geb_paid() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_prax_geb_paid (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_fall, paid_amount, paid_when, paid_with
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_fall, OLD.paid_amount, OLD.paid_when, OLD.paid_with
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_prax_geb_paid() OWNER TO "gm-dbo";

--
-- TOC entry 166 (class 1255 OID 90760)
-- Dependencies: 8 1509
-- Name: ft_del_provider_inbox(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_provider_inbox() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_provider_inbox (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_staff, fk_inbox_item_type, comment, ufk_context, data, importance
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_staff, OLD.fk_inbox_item_type, OLD.comment, OLD.ufk_context, OLD.data, OLD.importance
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_provider_inbox() OWNER TO "gm-dbo";

--
-- TOC entry 87 (class 1255 OID 88488)
-- Dependencies: 8 1509
-- Name: ft_del_ref_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_ref_source() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_ref_source (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name_short, name_long, version, description, source
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name_short, OLD.name_long, OLD.version, OLD.description, OLD.source
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_ref_source() OWNER TO "gm-dbo";

--
-- TOC entry 304 (class 1255 OID 91047)
-- Dependencies: 1509 8
-- Name: ft_del_referral(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_referral() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_referral (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_referee, fk_form
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_referee, OLD.fk_form
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_referral() OWNER TO "gm-dbo";

--
-- TOC entry 139 (class 1255 OID 90706)
-- Dependencies: 1509 8
-- Name: ft_del_relation_types(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_relation_types() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_relation_types (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.inverse, OLD.biological, OLD.biol_verified, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_relation_types() OWNER TO "gm-dbo";

--
-- TOC entry 307 (class 1255 OID 91053)
-- Dependencies: 1509 8
-- Name: ft_del_report_query(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_report_query() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_report_query (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, label, cmd
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.label, OLD.cmd
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_report_query() OWNER TO "gm-dbo";

--
-- TOC entry 154 (class 1255 OID 90736)
-- Dependencies: 8 1509
-- Name: ft_del_staff(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_staff() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_staff (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, comment, is_active
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_role, OLD.db_user, OLD.short_alias, OLD.comment, OLD.is_active
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_staff() OWNER TO "gm-dbo";

--
-- TOC entry 151 (class 1255 OID 90730)
-- Dependencies: 8 1509
-- Name: ft_del_staff_role(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_staff_role() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_staff_role (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_staff_role() OWNER TO "gm-dbo";

--
-- TOC entry 169 (class 1255 OID 90766)
-- Dependencies: 8 1509
-- Name: ft_del_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_state() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, code, country, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.code, OLD.country, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_state() OWNER TO "gm-dbo";

--
-- TOC entry 175 (class 1255 OID 90778)
-- Dependencies: 1509 8
-- Name: ft_del_street(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_street() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_street (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_urb, OLD.name, OLD.postcode, OLD.suburb, OLD.lat_lon
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_street() OWNER TO "gm-dbo";

--
-- TOC entry 328 (class 1255 OID 91117)
-- Dependencies: 8 1509
-- Name: ft_del_substance_brand(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_substance_brand() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_substance_brand (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, preparation, atc_code, is_fake
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.preparation, OLD.atc_code, OLD.is_fake
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_substance_brand() OWNER TO "gm-dbo";

--
-- TOC entry 334 (class 1255 OID 91151)
-- Dependencies: 8 1509
-- Name: ft_del_substance_intake(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_substance_intake() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_substance_intake (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_brand, fk_substance, strength, preparation, schedule, aim, duration, intake_is_approved_of
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_brand, OLD.fk_substance, OLD.strength, OLD.preparation, OLD.schedule, OLD.aim, OLD.duration, OLD.intake_is_approved_of
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_substance_intake() OWNER TO "gm-dbo";

--
-- TOC entry 184 (class 1255 OID 90796)
-- Dependencies: 1509 8
-- Name: ft_del_test_org(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_test_org() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_test_org (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_org, OLD.fk_adm_contact, OLD.fk_med_contact, OLD.internal_name, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_test_org() OWNER TO "gm-dbo";

--
-- TOC entry 193 (class 1255 OID 90814)
-- Dependencies: 8 1509
-- Name: ft_del_test_result(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_test_result() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_test_result (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_type, OLD.val_num, OLD.val_alpha, OLD.val_unit, OLD.val_normal_min, OLD.val_normal_max, OLD.val_normal_range, OLD.val_target_min, OLD.val_target_max, OLD.val_target_range, OLD.abnormality_indicator, OLD.norm_ref_group, OLD.note_test_org, OLD.material, OLD.material_detail, OLD.fk_intended_reviewer
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_test_result() OWNER TO "gm-dbo";

--
-- TOC entry 187 (class 1255 OID 90802)
-- Dependencies: 1509 8
-- Name: ft_del_test_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_test_type() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_test_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_test_org, OLD.code, OLD.coding_system, OLD.name, OLD.comment, OLD.conversion_unit, OLD.loinc, OLD.abbrev
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_test_type() OWNER TO "gm-dbo";

--
-- TOC entry 172 (class 1255 OID 90772)
-- Dependencies: 8 1509
-- Name: ft_del_urb(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_urb() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_urb (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_state, OLD.postcode, OLD.lat_lon, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_urb() OWNER TO "gm-dbo";

--
-- TOC entry 202 (class 1255 OID 90832)
-- Dependencies: 1509 8
-- Name: ft_del_vacc_indication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vacc_indication() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_vacc_indication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vacc_indication() OWNER TO "gm-dbo";

--
-- TOC entry 205 (class 1255 OID 90838)
-- Dependencies: 8 1509
-- Name: ft_del_vacc_route(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vacc_route() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_vacc_route (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, abbreviation, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.abbreviation, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vacc_route() OWNER TO "gm-dbo";

--
-- TOC entry 238 (class 1255 OID 90904)
-- Dependencies: 1509 8
-- Name: ft_del_vaccination(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_provider, fk_vaccine, site, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_provider, OLD.fk_vaccine, OLD.site, OLD.batch_no
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination() OWNER TO "gm-dbo";

--
-- TOC entry 217 (class 1255 OID 90862)
-- Dependencies: 8 1509
-- Name: ft_del_vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_course() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_recommended_by, OLD.fk_indication, OLD.is_active, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 220 (class 1255 OID 90868)
-- Dependencies: 8 1509
-- Name: ft_del_vaccination_course_constraint(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_course_constraint() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_course_constraint (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_course_constraint() OWNER TO "gm-dbo";

--
-- TOC entry 235 (class 1255 OID 90898)
-- Dependencies: 1509 8
-- Name: ft_del_vaccination_definition(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_definition() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_definition (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_course, OLD.is_booster, OLD.seq_no, OLD.min_age_due, OLD.max_age_due, OLD.min_interval, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_definition() OWNER TO "gm-dbo";

--
-- TOC entry 226 (class 1255 OID 90880)
-- Dependencies: 1509 8
-- Name: ft_del_vaccination_schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_schedule() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_schedule() OWNER TO "gm-dbo";

--
-- TOC entry 208 (class 1255 OID 90844)
-- Dependencies: 8 1509
-- Name: ft_del_vaccine(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccine() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_vaccine (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.id_route, OLD.trade_name, OLD.short_name, OLD.is_live, OLD.min_age, OLD.max_age, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccine() OWNER TO "gm-dbo";

--
-- TOC entry 211 (class 1255 OID 90850)
-- Dependencies: 8 1509
-- Name: ft_del_vaccine_batches(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccine_batches() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_vaccine_batches (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccine, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccine, OLD.batch_no
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccine_batches() OWNER TO "gm-dbo";

--
-- TOC entry 181 (class 1255 OID 90790)
-- Dependencies: 8 1509
-- Name: ft_del_waiting_list(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_waiting_list() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_waiting_list (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, registered, urgency, list_position, comment, area
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.registered, OLD.urgency, OLD.list_position, OLD.comment, OLD.area
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_waiting_list() OWNER TO "gm-dbo";

--
-- TOC entry 64 (class 1255 OID 87307)
-- Dependencies: 8 1509
-- Name: ft_del_xlnk_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_xlnk_identity() RETURNS trigger
    AS $$
BEGIN
	INSERT INTO audit.log_xlnk_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, xfk_identity, pupic, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.xfk_identity, OLD.pupic, OLD.data
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_xlnk_identity() OWNER TO "gm-dbo";

--
-- TOC entry 320 (class 1255 OID 91079)
-- Dependencies: 8 1509
-- Name: ft_ins_access_log(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_access_log() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_access_log() OWNER TO "gm-dbo";

--
-- TOC entry 329 (class 1255 OID 91130)
-- Dependencies: 8 1509
-- Name: ft_ins_active_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_active_substance() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_active_substance() OWNER TO "gm-dbo";

--
-- TOC entry 176 (class 1255 OID 90780)
-- Dependencies: 8 1509
-- Name: ft_ins_address(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_address() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_address() OWNER TO "gm-dbo";

--
-- TOC entry 266 (class 1255 OID 90960)
-- Dependencies: 8 1509
-- Name: ft_ins_allergy(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_allergy() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_allergy() OWNER TO "gm-dbo";

--
-- TOC entry 263 (class 1255 OID 90954)
-- Dependencies: 8 1509
-- Name: ft_ins_allergy_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_allergy_state() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_allergy_state() OWNER TO "gm-dbo";

--
-- TOC entry 88 (class 1255 OID 88490)
-- Dependencies: 1509 8
-- Name: ft_ins_atc_group(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_atc_group() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_atc_group() OWNER TO "gm-dbo";

--
-- TOC entry 91 (class 1255 OID 88496)
-- Dependencies: 1509 8
-- Name: ft_ins_atc_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_atc_substance() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_atc_substance() OWNER TO "gm-dbo";

--
-- TOC entry 290 (class 1255 OID 91019)
-- Dependencies: 8 1509
-- Name: ft_ins_beh_fall_typ(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_beh_fall_typ() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_beh_fall_typ() OWNER TO "gm-dbo";

--
-- TOC entry 293 (class 1255 OID 91025)
-- Dependencies: 1509 8
-- Name: ft_ins_behandlungsfall(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_behandlungsfall() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_behandlungsfall() OWNER TO "gm-dbo";

--
-- TOC entry 260 (class 1255 OID 90948)
-- Dependencies: 8 1509
-- Name: ft_ins_clin_aux_note(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_aux_note() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_aux_note() OWNER TO "gm-dbo";

--
-- TOC entry 257 (class 1255 OID 90942)
-- Dependencies: 1509 8
-- Name: ft_ins_clin_diag(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_diag() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_diag() OWNER TO "gm-dbo";

--
-- TOC entry 254 (class 1255 OID 90936)
-- Dependencies: 1509 8
-- Name: ft_ins_clin_hx_family(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_hx_family() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_hx_family() OWNER TO "gm-dbo";

--
-- TOC entry 239 (class 1255 OID 90906)
-- Dependencies: 1509 8
-- Name: ft_ins_clin_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_item_type() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 275 (class 1255 OID 90989)
-- Dependencies: 8 1509
-- Name: ft_ins_clin_medication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_medication() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_medication() OWNER TO "gm-dbo";

--
-- TOC entry 245 (class 1255 OID 90918)
-- Dependencies: 1509 8
-- Name: ft_ins_clin_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_narrative() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 314 (class 1255 OID 91067)
-- Dependencies: 1509 8
-- Name: ft_ins_coded_phrase(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_coded_phrase() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_coded_phrase() OWNER TO "gm-dbo";

--
-- TOC entry 311 (class 1255 OID 91061)
-- Dependencies: 8 1509
-- Name: ft_ins_data_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_data_source() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_data_source() OWNER TO "gm-dbo";

--
-- TOC entry 287 (class 1255 OID 91013)
-- Dependencies: 1509 8
-- Name: ft_ins_doc_desc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_doc_desc() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_doc_desc() OWNER TO "gm-dbo";

--
-- TOC entry 284 (class 1255 OID 91007)
-- Dependencies: 1509 8
-- Name: ft_ins_doc_med(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_doc_med() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_doc_med() OWNER TO "gm-dbo";

--
-- TOC entry 197 (class 1255 OID 90822)
-- Dependencies: 1509 8
-- Name: ft_ins_episode(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_episode() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_episode() OWNER TO "gm-dbo";

--
-- TOC entry 272 (class 1255 OID 90972)
-- Dependencies: 8 1509
-- Name: ft_ins_form_data(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_form_data() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_form_data() OWNER TO "gm-dbo";

--
-- TOC entry 59 (class 1255 OID 86912)
-- Dependencies: 1509 8
-- Name: ft_ins_form_defs(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_form_defs() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_form_defs() OWNER TO "gm-dbo";

--
-- TOC entry 269 (class 1255 OID 90966)
-- Dependencies: 8 1509
-- Name: ft_ins_form_instances(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_form_instances() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_form_instances() OWNER TO "gm-dbo";

--
-- TOC entry 128 (class 1255 OID 90684)
-- Dependencies: 1509 8
-- Name: ft_ins_gender_label(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_gender_label() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_gender_label() OWNER TO "gm-dbo";

--
-- TOC entry 194 (class 1255 OID 90816)
-- Dependencies: 8 1509
-- Name: ft_ins_health_issue(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_health_issue() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_health_issue() OWNER TO "gm-dbo";

--
-- TOC entry 323 (class 1255 OID 91096)
-- Dependencies: 8 1509
-- Name: ft_ins_hospital_stay(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_hospital_stay() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_hospital_stay() OWNER TO "gm-dbo";

--
-- TOC entry 251 (class 1255 OID 90930)
-- Dependencies: 8 1509
-- Name: ft_ins_hx_family_item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_hx_family_item() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_hx_family_item() OWNER TO "gm-dbo";

--
-- TOC entry 131 (class 1255 OID 90690)
-- Dependencies: 8 1509
-- Name: ft_ins_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_identity() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_identity() OWNER TO "gm-dbo";

--
-- TOC entry 158 (class 1255 OID 90744)
-- Dependencies: 8 1509
-- Name: ft_ins_inbox_item_category(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_inbox_item_category() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_inbox_item_category() OWNER TO "gm-dbo";

--
-- TOC entry 161 (class 1255 OID 90750)
-- Dependencies: 8 1509
-- Name: ft_ins_inbox_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_inbox_item_type() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_inbox_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 281 (class 1255 OID 91001)
-- Dependencies: 1509 8
-- Name: ft_ins_incoming_data_unmatchable(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_incoming_data_unmatchable() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_incoming_data_unmatchable() OWNER TO "gm-dbo";

--
-- TOC entry 278 (class 1255 OID 90995)
-- Dependencies: 8 1509
-- Name: ft_ins_incoming_data_unmatched(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_incoming_data_unmatched() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_incoming_data_unmatched() OWNER TO "gm-dbo";

--
-- TOC entry 317 (class 1255 OID 91073)
-- Dependencies: 8 1509
-- Name: ft_ins_lab_request(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lab_request() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lab_request() OWNER TO "gm-dbo";

--
-- TOC entry 299 (class 1255 OID 91037)
-- Dependencies: 1509 8
-- Name: ft_ins_lab_test_gnr(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lab_test_gnr() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lab_test_gnr() OWNER TO "gm-dbo";

--
-- TOC entry 221 (class 1255 OID 90870)
-- Dependencies: 8 1509
-- Name: ft_ins_lnk_constraint2vacc_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_constraint2vacc_course() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_constraint2vacc_course() OWNER TO "gm-dbo";

--
-- TOC entry 134 (class 1255 OID 90696)
-- Dependencies: 8 1509
-- Name: ft_ins_lnk_identity2ext_id(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_identity2ext_id() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_identity2ext_id() OWNER TO "gm-dbo";

--
-- TOC entry 155 (class 1255 OID 90738)
-- Dependencies: 8 1509
-- Name: ft_ins_lnk_identity2primary_doc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_identity2primary_doc() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_identity2primary_doc() OWNER TO "gm-dbo";

--
-- TOC entry 146 (class 1255 OID 90720)
-- Dependencies: 8 1509
-- Name: ft_ins_lnk_job2person(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_job2person() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_job2person() OWNER TO "gm-dbo";

--
-- TOC entry 230 (class 1255 OID 90888)
-- Dependencies: 8 1509
-- Name: ft_ins_lnk_pat2vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_pat2vaccination_course() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_pat2vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 140 (class 1255 OID 90708)
-- Dependencies: 1509 8
-- Name: ft_ins_lnk_person2relative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_person2relative() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_person2relative() OWNER TO "gm-dbo";

--
-- TOC entry 188 (class 1255 OID 90804)
-- Dependencies: 8 1509
-- Name: ft_ins_lnk_tst2norm(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_tst2norm() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_tst2norm() OWNER TO "gm-dbo";

--
-- TOC entry 242 (class 1255 OID 90912)
-- Dependencies: 1509 8
-- Name: ft_ins_lnk_type2item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_type2item() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 227 (class 1255 OID 90882)
-- Dependencies: 1509 8
-- Name: ft_ins_lnk_vaccination_course2schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_vaccination_course2schedule() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_vaccination_course2schedule() OWNER TO "gm-dbo";

--
-- TOC entry 212 (class 1255 OID 90852)
-- Dependencies: 8 1509
-- Name: ft_ins_lnk_vaccine2inds(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_vaccine2inds() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_vaccine2inds() OWNER TO "gm-dbo";

--
-- TOC entry 143 (class 1255 OID 90714)
-- Dependencies: 1509 8
-- Name: ft_ins_occupation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_occupation() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_occupation() OWNER TO "gm-dbo";

--
-- TOC entry 248 (class 1255 OID 90924)
-- Dependencies: 1509 8
-- Name: ft_ins_operation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_operation() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_operation() OWNER TO "gm-dbo";

--
-- TOC entry 308 (class 1255 OID 91055)
-- Dependencies: 1509 8
-- Name: ft_ins_paperwork_templates(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_paperwork_templates() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_paperwork_templates() OWNER TO "gm-dbo";

--
-- TOC entry 296 (class 1255 OID 91031)
-- Dependencies: 1509 8
-- Name: ft_ins_prax_geb_paid(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_prax_geb_paid() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_prax_geb_paid() OWNER TO "gm-dbo";

--
-- TOC entry 164 (class 1255 OID 90756)
-- Dependencies: 8 1509
-- Name: ft_ins_provider_inbox(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_provider_inbox() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_provider_inbox() OWNER TO "gm-dbo";

--
-- TOC entry 85 (class 1255 OID 88484)
-- Dependencies: 1509 8
-- Name: ft_ins_ref_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_ref_source() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_ref_source() OWNER TO "gm-dbo";

--
-- TOC entry 302 (class 1255 OID 91043)
-- Dependencies: 8 1509
-- Name: ft_ins_referral(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_referral() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_referral() OWNER TO "gm-dbo";

--
-- TOC entry 137 (class 1255 OID 90702)
-- Dependencies: 8 1509
-- Name: ft_ins_relation_types(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_relation_types() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_relation_types() OWNER TO "gm-dbo";

--
-- TOC entry 305 (class 1255 OID 91049)
-- Dependencies: 8 1509
-- Name: ft_ins_report_query(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_report_query() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_report_query() OWNER TO "gm-dbo";

--
-- TOC entry 152 (class 1255 OID 90732)
-- Dependencies: 8 1509
-- Name: ft_ins_staff(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_staff() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_staff() OWNER TO "gm-dbo";

--
-- TOC entry 149 (class 1255 OID 90726)
-- Dependencies: 1509 8
-- Name: ft_ins_staff_role(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_staff_role() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_staff_role() OWNER TO "gm-dbo";

--
-- TOC entry 167 (class 1255 OID 90762)
-- Dependencies: 8 1509
-- Name: ft_ins_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_state() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_state() OWNER TO "gm-dbo";

--
-- TOC entry 173 (class 1255 OID 90774)
-- Dependencies: 8 1509
-- Name: ft_ins_street(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_street() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_street() OWNER TO "gm-dbo";

--
-- TOC entry 326 (class 1255 OID 91113)
-- Dependencies: 1509 8
-- Name: ft_ins_substance_brand(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_substance_brand() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_substance_brand() OWNER TO "gm-dbo";

--
-- TOC entry 332 (class 1255 OID 91147)
-- Dependencies: 8 1509
-- Name: ft_ins_substance_intake(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_substance_intake() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_substance_intake() OWNER TO "gm-dbo";

--
-- TOC entry 182 (class 1255 OID 90792)
-- Dependencies: 1509 8
-- Name: ft_ins_test_org(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_test_org() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_test_org() OWNER TO "gm-dbo";

--
-- TOC entry 191 (class 1255 OID 90810)
-- Dependencies: 1509 8
-- Name: ft_ins_test_result(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_test_result() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_test_result() OWNER TO "gm-dbo";

--
-- TOC entry 185 (class 1255 OID 90798)
-- Dependencies: 1509 8
-- Name: ft_ins_test_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_test_type() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_test_type() OWNER TO "gm-dbo";

--
-- TOC entry 170 (class 1255 OID 90768)
-- Dependencies: 8 1509
-- Name: ft_ins_urb(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_urb() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_urb() OWNER TO "gm-dbo";

--
-- TOC entry 200 (class 1255 OID 90828)
-- Dependencies: 1509 8
-- Name: ft_ins_vacc_indication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vacc_indication() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vacc_indication() OWNER TO "gm-dbo";

--
-- TOC entry 203 (class 1255 OID 90834)
-- Dependencies: 8 1509
-- Name: ft_ins_vacc_route(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vacc_route() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vacc_route() OWNER TO "gm-dbo";

--
-- TOC entry 236 (class 1255 OID 90900)
-- Dependencies: 8 1509
-- Name: ft_ins_vaccination(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination() OWNER TO "gm-dbo";

--
-- TOC entry 215 (class 1255 OID 90858)
-- Dependencies: 1509 8
-- Name: ft_ins_vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_course() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 218 (class 1255 OID 90864)
-- Dependencies: 1509 8
-- Name: ft_ins_vaccination_course_constraint(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_course_constraint() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_course_constraint() OWNER TO "gm-dbo";

--
-- TOC entry 233 (class 1255 OID 90894)
-- Dependencies: 1509 8
-- Name: ft_ins_vaccination_definition(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_definition() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_definition() OWNER TO "gm-dbo";

--
-- TOC entry 224 (class 1255 OID 90876)
-- Dependencies: 8 1509
-- Name: ft_ins_vaccination_schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_schedule() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_schedule() OWNER TO "gm-dbo";

--
-- TOC entry 206 (class 1255 OID 90840)
-- Dependencies: 1509 8
-- Name: ft_ins_vaccine(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccine() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccine() OWNER TO "gm-dbo";

--
-- TOC entry 209 (class 1255 OID 90846)
-- Dependencies: 1509 8
-- Name: ft_ins_vaccine_batches(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccine_batches() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccine_batches() OWNER TO "gm-dbo";

--
-- TOC entry 179 (class 1255 OID 90786)
-- Dependencies: 8 1509
-- Name: ft_ins_waiting_list(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_waiting_list() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_waiting_list() OWNER TO "gm-dbo";

--
-- TOC entry 62 (class 1255 OID 87303)
-- Dependencies: 8 1509
-- Name: ft_ins_xlnk_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_xlnk_identity() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_xlnk_identity() OWNER TO "gm-dbo";

--
-- TOC entry 321 (class 1255 OID 91081)
-- Dependencies: 8 1509
-- Name: ft_upd_access_log(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_access_log() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_access_log (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, user_action
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.user_action
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_access_log() OWNER TO "gm-dbo";

--
-- TOC entry 330 (class 1255 OID 91132)
-- Dependencies: 8 1509
-- Name: ft_upd_active_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_active_substance() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_active_substance (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, atc_code
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.atc_code
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_active_substance() OWNER TO "gm-dbo";

--
-- TOC entry 177 (class 1255 OID 90782)
-- Dependencies: 8 1509
-- Name: ft_upd_address(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_address() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_address (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_street, aux_street, number, subunit, addendum, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_street, OLD.aux_street, OLD.number, OLD.subunit, OLD.addendum, OLD.lat_lon
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_address() OWNER TO "gm-dbo";

--
-- TOC entry 267 (class 1255 OID 90962)
-- Dependencies: 8 1509
-- Name: ft_upd_allergy(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_allergy() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_allergy (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, substance, substance_code, generics, allergene, atc_code, fk_type, generic_specific, definite
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.substance, OLD.substance_code, OLD.generics, OLD.allergene, OLD.atc_code, OLD.fk_type, OLD.generic_specific, OLD.definite
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_allergy() OWNER TO "gm-dbo";

--
-- TOC entry 264 (class 1255 OID 90956)
-- Dependencies: 8 1509
-- Name: ft_upd_allergy_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_allergy_state() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_allergy_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, has_allergy, comment, last_confirmed, fk_encounter
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.has_allergy, OLD.comment, OLD.last_confirmed, OLD.fk_encounter
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_allergy_state() OWNER TO "gm-dbo";

--
-- TOC entry 89 (class 1255 OID 88492)
-- Dependencies: 1509 8
-- Name: ft_upd_atc_group(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_atc_group() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_atc_group (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_atc_group() OWNER TO "gm-dbo";

--
-- TOC entry 92 (class 1255 OID 88498)
-- Dependencies: 8 1509
-- Name: ft_upd_atc_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_atc_substance() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_atc_substance (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, name, ddd_amount, fk_ddd_unit, route, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.name, OLD.ddd_amount, OLD.fk_ddd_unit, OLD.route, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_atc_substance() OWNER TO "gm-dbo";

--
-- TOC entry 291 (class 1255 OID 91021)
-- Dependencies: 1509 8
-- Name: ft_upd_beh_fall_typ(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_beh_fall_typ() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_beh_fall_typ (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, kurzform, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.kurzform, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_beh_fall_typ() OWNER TO "gm-dbo";

--
-- TOC entry 294 (class 1255 OID 91027)
-- Dependencies: 1509 8
-- Name: ft_upd_behandlungsfall(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_behandlungsfall() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_behandlungsfall (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_patient, fk_falltyp, started, must_pay_prax_geb
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_patient, OLD.fk_falltyp, OLD.started, OLD.must_pay_prax_geb
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_behandlungsfall() OWNER TO "gm-dbo";

--
-- TOC entry 261 (class 1255 OID 90950)
-- Dependencies: 1509 8
-- Name: ft_upd_clin_aux_note(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_aux_note() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_aux_note (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_aux_note() OWNER TO "gm-dbo";

--
-- TOC entry 258 (class 1255 OID 90944)
-- Dependencies: 8 1509
-- Name: ft_upd_clin_diag(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_diag() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_diag (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative, laterality, is_chronic, is_active, is_definite, clinically_relevant
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative, OLD.laterality, OLD.is_chronic, OLD.is_active, OLD.is_definite, OLD.clinically_relevant
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_diag() OWNER TO "gm-dbo";

--
-- TOC entry 255 (class 1255 OID 90938)
-- Dependencies: 1509 8
-- Name: ft_upd_clin_hx_family(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_hx_family() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_hx_family (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_hx_family_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_hx_family_item
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_hx_family() OWNER TO "gm-dbo";

--
-- TOC entry 240 (class 1255 OID 90908)
-- Dependencies: 8 1509
-- Name: ft_upd_clin_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_item_type() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, type, code
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.type, OLD.code
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 276 (class 1255 OID 90991)
-- Dependencies: 8 1509
-- Name: ft_upd_clin_medication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_medication() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_medication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, last_prescribed, fk_last_script, discontinued, brandname, generic, adjuvant, dosage_form, ufk_drug, drug_db, atc_code, is_cr, dosage, period, dosage_unit, directions, is_prn
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.last_prescribed, OLD.fk_last_script, OLD.discontinued, OLD.brandname, OLD.generic, OLD.adjuvant, OLD.dosage_form, OLD.ufk_drug, OLD.drug_db, OLD.atc_code, OLD.is_cr, OLD.dosage, OLD.period, OLD.dosage_unit, OLD.directions, OLD.is_prn
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_medication() OWNER TO "gm-dbo";

--
-- TOC entry 246 (class 1255 OID 90920)
-- Dependencies: 8 1509
-- Name: ft_upd_clin_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_narrative() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_narrative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 315 (class 1255 OID 91069)
-- Dependencies: 8 1509
-- Name: ft_upd_coded_phrase(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_coded_phrase() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_coded_phrase (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.term, OLD.code, OLD.xfk_coding_system
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_coded_phrase() OWNER TO "gm-dbo";

--
-- TOC entry 312 (class 1255 OID 91063)
-- Dependencies: 8 1509
-- Name: ft_upd_data_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_data_source() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_data_source (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name_long, name_short, version, description, source, lang
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name_long, OLD.name_short, OLD.version, OLD.description, OLD.source, OLD.lang
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_data_source() OWNER TO "gm-dbo";

--
-- TOC entry 288 (class 1255 OID 91015)
-- Dependencies: 8 1509
-- Name: ft_upd_doc_desc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_doc_desc() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_doc_desc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_doc, text
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_doc, OLD.text
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_doc_desc() OWNER TO "gm-dbo";

--
-- TOC entry 285 (class 1255 OID 91009)
-- Dependencies: 1509 8
-- Name: ft_upd_doc_med(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_doc_med() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_doc_med (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_encounter, fk_episode, fk_type, comment, clin_when, ext_ref
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_encounter, OLD.fk_episode, OLD.fk_type, OLD.comment, OLD.clin_when, OLD.ext_ref
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_doc_med() OWNER TO "gm-dbo";

--
-- TOC entry 198 (class 1255 OID 90824)
-- Dependencies: 1509 8
-- Name: ft_upd_episode(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_episode() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_episode (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.description, OLD.is_open, OLD.fk_encounter
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_episode() OWNER TO "gm-dbo";

--
-- TOC entry 273 (class 1255 OID 90974)
-- Dependencies: 8 1509
-- Name: ft_upd_form_data(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_form_data() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_form_data (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_instance, fk_form_field, value
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_instance, OLD.fk_form_field, OLD.value
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_form_data() OWNER TO "gm-dbo";

--
-- TOC entry 60 (class 1255 OID 86914)
-- Dependencies: 1509 8
-- Name: ft_upd_form_defs(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_form_defs() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_form_defs (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, country, locale, soap_cat, name_short, name_long, revision, template, engine, in_use, url, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.country, OLD.locale, OLD.soap_cat, OLD.name_short, OLD.name_long, OLD.revision, OLD.template, OLD.engine, OLD.in_use, OLD.url, OLD.is_user
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_form_defs() OWNER TO "gm-dbo";

--
-- TOC entry 270 (class 1255 OID 90968)
-- Dependencies: 8 1509
-- Name: ft_upd_form_instances(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_form_instances() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_form_instances (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_form_def, form_name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_form_def, OLD.form_name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_form_instances() OWNER TO "gm-dbo";

--
-- TOC entry 129 (class 1255 OID 90686)
-- Dependencies: 1509 8
-- Name: ft_upd_gender_label(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_gender_label() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_gender_label (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.tag, OLD.label, OLD.sort_weight, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_gender_label() OWNER TO "gm-dbo";

--
-- TOC entry 195 (class 1255 OID 90818)
-- Dependencies: 8 1509
-- Name: ft_upd_health_issue(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_health_issue() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_health_issue (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death, fk_encounter, grouping
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.laterality, OLD.age_noted, OLD.is_active, OLD.clinically_relevant, OLD.is_confidential, OLD.is_cause_of_death, OLD.fk_encounter, OLD.grouping
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_health_issue() OWNER TO "gm-dbo";

--
-- TOC entry 324 (class 1255 OID 91098)
-- Dependencies: 8 1509
-- Name: ft_upd_hospital_stay(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_hospital_stay() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_hospital_stay (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, discharge
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.discharge
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_hospital_stay() OWNER TO "gm-dbo";

--
-- TOC entry 252 (class 1255 OID 90932)
-- Dependencies: 8 1509
-- Name: ft_upd_hx_family_item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_hx_family_item() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_hx_family_item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative_condition, fk_relative, name_relative, dob_relative, condition, age_noted, age_of_death, is_cause_of_death
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative_condition, OLD.fk_relative, OLD.name_relative, OLD.dob_relative, OLD.condition, OLD.age_noted, OLD.age_of_death, OLD.is_cause_of_death
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_hx_family_item() OWNER TO "gm-dbo";

--
-- TOC entry 132 (class 1255 OID 90692)
-- Dependencies: 1509 8
-- Name: ft_upd_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_identity() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.deleted, OLD.pupic, OLD.gender, OLD.karyotype, OLD.dob, OLD.fk_marital_status, OLD.cob, OLD.deceased, OLD.title, OLD.tob
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_identity() OWNER TO "gm-dbo";

--
-- TOC entry 159 (class 1255 OID 90746)
-- Dependencies: 1509 8
-- Name: ft_upd_inbox_item_category(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_inbox_item_category() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_inbox_item_category (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.is_user
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_inbox_item_category() OWNER TO "gm-dbo";

--
-- TOC entry 162 (class 1255 OID 90752)
-- Dependencies: 8 1509
-- Name: ft_upd_inbox_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_inbox_item_type() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_inbox_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_inbox_item_category, OLD.description, OLD.is_user
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_inbox_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 282 (class 1255 OID 91003)
-- Dependencies: 8 1509
-- Name: ft_upd_incoming_data_unmatchable(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_incoming_data_unmatchable() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_incoming_data_unmatchable (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data, gender, requestor, external_data_id, fk_identity_disambiguated
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data, OLD.gender, OLD.requestor, OLD.external_data_id, OLD.fk_identity_disambiguated
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_incoming_data_unmatchable() OWNER TO "gm-dbo";

--
-- TOC entry 279 (class 1255 OID 90997)
-- Dependencies: 8 1509
-- Name: ft_upd_incoming_data_unmatched(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_incoming_data_unmatched() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_incoming_data_unmatched (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data, gender, requestor, external_data_id, fk_identity_disambiguated
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data, OLD.gender, OLD.requestor, OLD.external_data_id, OLD.fk_identity_disambiguated
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_incoming_data_unmatched() OWNER TO "gm-dbo";

--
-- TOC entry 318 (class 1255 OID 91075)
-- Dependencies: 8 1509
-- Name: ft_upd_lab_request(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lab_request() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lab_request (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_test_org, request_id, fk_requestor, lab_request_id, lab_rxd_when, results_reported_when, request_status, is_pending, diagnostic_service_section, ordered_service
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_test_org, OLD.request_id, OLD.fk_requestor, OLD.lab_request_id, OLD.lab_rxd_when, OLD.results_reported_when, OLD.request_status, OLD.is_pending, OLD.diagnostic_service_section, OLD.ordered_service
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lab_request() OWNER TO "gm-dbo";

--
-- TOC entry 300 (class 1255 OID 91039)
-- Dependencies: 8 1509
-- Name: ft_upd_lab_test_gnr(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lab_test_gnr() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lab_test_gnr (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lab_test_gnr() OWNER TO "gm-dbo";

--
-- TOC entry 222 (class 1255 OID 90872)
-- Dependencies: 1509 8
-- Name: ft_upd_lnk_constraint2vacc_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_constraint2vacc_course() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_constraint2vacc_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccination_course, fk_constraint
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccination_course, OLD.fk_constraint
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_constraint2vacc_course() OWNER TO "gm-dbo";

--
-- TOC entry 135 (class 1255 OID 90698)
-- Dependencies: 1509 8
-- Name: ft_upd_lnk_identity2ext_id(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_identity2ext_id() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_identity2ext_id (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, external_id, fk_origin, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.external_id, OLD.fk_origin, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_identity2ext_id() OWNER TO "gm-dbo";

--
-- TOC entry 156 (class 1255 OID 90740)
-- Dependencies: 8 1509
-- Name: ft_upd_lnk_identity2primary_doc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_identity2primary_doc() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_identity2primary_doc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_identity, fk_primary_doc
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_identity, OLD.fk_primary_doc
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_identity2primary_doc() OWNER TO "gm-dbo";

--
-- TOC entry 147 (class 1255 OID 90722)
-- Dependencies: 8 1509
-- Name: ft_upd_lnk_job2person(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_job2person() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_job2person (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_occupation, activities
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_occupation, OLD.activities
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_job2person() OWNER TO "gm-dbo";

--
-- TOC entry 231 (class 1255 OID 90890)
-- Dependencies: 1509 8
-- Name: ft_upd_lnk_pat2vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_pat2vaccination_course() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_pat2vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_course
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.fk_course
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_pat2vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 141 (class 1255 OID 90710)
-- Dependencies: 8 1509
-- Name: ft_upd_lnk_person2relative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_person2relative() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_person2relative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, id_relative, id_relation_type, started, ended
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.id_relative, OLD.id_relation_type, OLD.started, OLD.ended
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_person2relative() OWNER TO "gm-dbo";

--
-- TOC entry 189 (class 1255 OID 90806)
-- Dependencies: 8 1509
-- Name: ft_upd_lnk_tst2norm(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_tst2norm() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_tst2norm (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test, id_norm
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test, OLD.id_norm
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_tst2norm() OWNER TO "gm-dbo";

--
-- TOC entry 243 (class 1255 OID 90914)
-- Dependencies: 1509 8
-- Name: ft_upd_lnk_type2item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_type2item() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_type2item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, fk_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.fk_item
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 228 (class 1255 OID 90884)
-- Dependencies: 1509 8
-- Name: ft_upd_lnk_vaccination_course2schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_vaccination_course2schedule() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_vaccination_course2schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_course, fk_schedule
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_course, OLD.fk_schedule
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_vaccination_course2schedule() OWNER TO "gm-dbo";

--
-- TOC entry 213 (class 1255 OID 90854)
-- Dependencies: 1509 8
-- Name: ft_upd_lnk_vaccine2inds(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_vaccine2inds() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_vaccine2inds (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_vaccine, OLD.fk_indication
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_vaccine2inds() OWNER TO "gm-dbo";

--
-- TOC entry 144 (class 1255 OID 90716)
-- Dependencies: 1509 8
-- Name: ft_upd_occupation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_occupation() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_occupation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_occupation() OWNER TO "gm-dbo";

--
-- TOC entry 249 (class 1255 OID 90926)
-- Dependencies: 8 1509
-- Name: ft_upd_operation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_operation() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_operation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, fk_encounter, clin_where, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.fk_encounter, OLD.clin_where, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_operation() OWNER TO "gm-dbo";

--
-- TOC entry 309 (class 1255 OID 91057)
-- Dependencies: 1509 8
-- Name: ft_upd_paperwork_templates(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_paperwork_templates() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_paperwork_templates (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_template_type, OLD.instance_type, OLD.name_short, OLD.name_long, OLD.external_version, OLD.gnumed_revision, OLD.engine, OLD.in_use, OLD.filename, OLD.data
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_paperwork_templates() OWNER TO "gm-dbo";

--
-- TOC entry 297 (class 1255 OID 91033)
-- Dependencies: 8 1509
-- Name: ft_upd_prax_geb_paid(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_prax_geb_paid() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_prax_geb_paid (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_fall, paid_amount, paid_when, paid_with
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_fall, OLD.paid_amount, OLD.paid_when, OLD.paid_with
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_prax_geb_paid() OWNER TO "gm-dbo";

--
-- TOC entry 165 (class 1255 OID 90758)
-- Dependencies: 8 1509
-- Name: ft_upd_provider_inbox(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_provider_inbox() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_provider_inbox (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_staff, fk_inbox_item_type, comment, ufk_context, data, importance
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_staff, OLD.fk_inbox_item_type, OLD.comment, OLD.ufk_context, OLD.data, OLD.importance
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_provider_inbox() OWNER TO "gm-dbo";

--
-- TOC entry 86 (class 1255 OID 88486)
-- Dependencies: 8 1509
-- Name: ft_upd_ref_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_ref_source() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_ref_source (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name_short, name_long, version, description, source
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name_short, OLD.name_long, OLD.version, OLD.description, OLD.source
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_ref_source() OWNER TO "gm-dbo";

--
-- TOC entry 303 (class 1255 OID 91045)
-- Dependencies: 8 1509
-- Name: ft_upd_referral(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_referral() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_referral (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_referee, fk_form
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_referee, OLD.fk_form
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_referral() OWNER TO "gm-dbo";

--
-- TOC entry 138 (class 1255 OID 90704)
-- Dependencies: 8 1509
-- Name: ft_upd_relation_types(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_relation_types() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_relation_types (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.inverse, OLD.biological, OLD.biol_verified, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_relation_types() OWNER TO "gm-dbo";

--
-- TOC entry 306 (class 1255 OID 91051)
-- Dependencies: 1509 8
-- Name: ft_upd_report_query(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_report_query() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_report_query (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, label, cmd
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.label, OLD.cmd
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_report_query() OWNER TO "gm-dbo";

--
-- TOC entry 153 (class 1255 OID 90734)
-- Dependencies: 8 1509
-- Name: ft_upd_staff(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_staff() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_staff (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, comment, is_active
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_role, OLD.db_user, OLD.short_alias, OLD.comment, OLD.is_active
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_staff() OWNER TO "gm-dbo";

--
-- TOC entry 150 (class 1255 OID 90728)
-- Dependencies: 8 1509
-- Name: ft_upd_staff_role(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_staff_role() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_staff_role (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_staff_role() OWNER TO "gm-dbo";

--
-- TOC entry 168 (class 1255 OID 90764)
-- Dependencies: 8 1509
-- Name: ft_upd_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_state() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, code, country, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.code, OLD.country, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_state() OWNER TO "gm-dbo";

--
-- TOC entry 174 (class 1255 OID 90776)
-- Dependencies: 8 1509
-- Name: ft_upd_street(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_street() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_street (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_urb, OLD.name, OLD.postcode, OLD.suburb, OLD.lat_lon
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_street() OWNER TO "gm-dbo";

--
-- TOC entry 327 (class 1255 OID 91115)
-- Dependencies: 8 1509
-- Name: ft_upd_substance_brand(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_substance_brand() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_substance_brand (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, preparation, atc_code, is_fake
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.preparation, OLD.atc_code, OLD.is_fake
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_substance_brand() OWNER TO "gm-dbo";

--
-- TOC entry 333 (class 1255 OID 91149)
-- Dependencies: 8 1509
-- Name: ft_upd_substance_intake(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_substance_intake() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_substance_intake (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_brand, fk_substance, strength, preparation, schedule, aim, duration, intake_is_approved_of
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_brand, OLD.fk_substance, OLD.strength, OLD.preparation, OLD.schedule, OLD.aim, OLD.duration, OLD.intake_is_approved_of
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_substance_intake() OWNER TO "gm-dbo";

--
-- TOC entry 183 (class 1255 OID 90794)
-- Dependencies: 1509 8
-- Name: ft_upd_test_org(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_test_org() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_test_org (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_org, OLD.fk_adm_contact, OLD.fk_med_contact, OLD.internal_name, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_test_org() OWNER TO "gm-dbo";

--
-- TOC entry 192 (class 1255 OID 90812)
-- Dependencies: 1509 8
-- Name: ft_upd_test_result(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_test_result() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_test_result (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_type, OLD.val_num, OLD.val_alpha, OLD.val_unit, OLD.val_normal_min, OLD.val_normal_max, OLD.val_normal_range, OLD.val_target_min, OLD.val_target_max, OLD.val_target_range, OLD.abnormality_indicator, OLD.norm_ref_group, OLD.note_test_org, OLD.material, OLD.material_detail, OLD.fk_intended_reviewer
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_test_result() OWNER TO "gm-dbo";

--
-- TOC entry 186 (class 1255 OID 90800)
-- Dependencies: 1509 8
-- Name: ft_upd_test_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_test_type() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_test_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_test_org, OLD.code, OLD.coding_system, OLD.name, OLD.comment, OLD.conversion_unit, OLD.loinc, OLD.abbrev
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_test_type() OWNER TO "gm-dbo";

--
-- TOC entry 171 (class 1255 OID 90770)
-- Dependencies: 8 1509
-- Name: ft_upd_urb(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_urb() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_urb (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_state, OLD.postcode, OLD.lat_lon, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_urb() OWNER TO "gm-dbo";

--
-- TOC entry 201 (class 1255 OID 90830)
-- Dependencies: 1509 8
-- Name: ft_upd_vacc_indication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vacc_indication() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vacc_indication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vacc_indication() OWNER TO "gm-dbo";

--
-- TOC entry 204 (class 1255 OID 90836)
-- Dependencies: 1509 8
-- Name: ft_upd_vacc_route(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vacc_route() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vacc_route (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, abbreviation, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.abbreviation, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vacc_route() OWNER TO "gm-dbo";

--
-- TOC entry 237 (class 1255 OID 90902)
-- Dependencies: 8 1509
-- Name: ft_upd_vaccination(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_provider, fk_vaccine, site, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_provider, OLD.fk_vaccine, OLD.site, OLD.batch_no
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination() OWNER TO "gm-dbo";

--
-- TOC entry 216 (class 1255 OID 90860)
-- Dependencies: 8 1509
-- Name: ft_upd_vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_course() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_recommended_by, OLD.fk_indication, OLD.is_active, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 219 (class 1255 OID 90866)
-- Dependencies: 1509 8
-- Name: ft_upd_vaccination_course_constraint(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_course_constraint() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_course_constraint (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_course_constraint() OWNER TO "gm-dbo";

--
-- TOC entry 234 (class 1255 OID 90896)
-- Dependencies: 8 1509
-- Name: ft_upd_vaccination_definition(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_definition() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_definition (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_course, OLD.is_booster, OLD.seq_no, OLD.min_age_due, OLD.max_age_due, OLD.min_interval, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_definition() OWNER TO "gm-dbo";

--
-- TOC entry 225 (class 1255 OID 90878)
-- Dependencies: 1509 8
-- Name: ft_upd_vaccination_schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_schedule() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_schedule() OWNER TO "gm-dbo";

--
-- TOC entry 207 (class 1255 OID 90842)
-- Dependencies: 8 1509
-- Name: ft_upd_vaccine(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccine() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccine (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.id_route, OLD.trade_name, OLD.short_name, OLD.is_live, OLD.min_age, OLD.max_age, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccine() OWNER TO "gm-dbo";

--
-- TOC entry 210 (class 1255 OID 90848)
-- Dependencies: 8 1509
-- Name: ft_upd_vaccine_batches(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccine_batches() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccine_batches (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccine, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccine, OLD.batch_no
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccine_batches() OWNER TO "gm-dbo";

--
-- TOC entry 180 (class 1255 OID 90788)
-- Dependencies: 8 1509
-- Name: ft_upd_waiting_list(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_waiting_list() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_waiting_list (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, registered, urgency, list_position, comment, area
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.registered, OLD.urgency, OLD.list_position, OLD.comment, OLD.area
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_waiting_list() OWNER TO "gm-dbo";

--
-- TOC entry 63 (class 1255 OID 87305)
-- Dependencies: 8 1509
-- Name: ft_upd_xlnk_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_xlnk_identity() RETURNS trigger
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_xlnk_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, xfk_identity, pupic, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.xfk_identity, OLD.pupic, OLD.data
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_xlnk_identity() OWNER TO "gm-dbo";

SET search_path = bill, pg_catalog;

--
-- TOC entry 350 (class 1255 OID 91185)
-- Dependencies: 17 1509
-- Name: trf_announce_bill_item_mod(); Type: FUNCTION; Schema: bill; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_bill_item_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'bill.trf_announce_bill_item_mod(): cannot determine identity PK on table <bill.bill_item>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "bill_item_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION bill.trf_announce_bill_item_mod() OWNER TO "gm-dbo";

SET search_path = blobs, pg_catalog;

--
-- TOC entry 126 (class 1255 OID 90550)
-- Dependencies: 1509 12
-- Name: delete_document(integer, integer); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION delete_document(integer, integer) RETURNS boolean
    AS $_$
DECLARE
	_pk_doc alias for $1;
	_pk_encounter alias for $2;
	_del_note text;
	_doc_row record;
	_obj_row record;
	tmp text;
BEGIN
	select * into _doc_row from blobs.doc_med where pk = _pk_doc;
	_del_note := _('Deletion of document') || E':
'
		|| ' '
			|| to_char(_doc_row.clin_when, 'YYYY-MM-DD HH24:MI')
			|| ' "' || (select _(dt.name) from blobs.doc_type dt where pk = _doc_row.fk_type) || '"'
			|| coalesce(' (' || _doc_row.ext_ref || ')', '')
		|| coalesce(E'
 ' || _doc_row.comment, '')
	;
	FOR _obj_row IN select * from blobs.doc_obj where fk_doc = _pk_doc order by seq_idx LOOP
		_del_note := _del_note || E'
'
			|| ' #' || coalesce(_obj_row.seq_idx, '-1') || ': "' || coalesce(_obj_row.comment, '') || E'"
'
			|| ' ' || coalesce(_obj_row.filename, '') || E'
';
	end LOOP;
	insert into clin.clin_narrative
		(fk_encounter, fk_episode, narrative, soap_cat)
	values (
		_pk_encounter,
		_doc_row.fk_episode,
		_del_note,
		NULL
	);
	delete from blobs.doc_obj where fk_doc = _pk_doc;
	delete from blobs.doc_med where pk = _pk_doc;
	return True;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION blobs.delete_document(integer, integer) OWNER TO "gm-dbo";

--
-- TOC entry 349 (class 1255 OID 91183)
-- Dependencies: 1509 12
-- Name: trf_announce_doc_mod(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_doc_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'blobs.trf_announce_doc_mod(): cannot determine identity PK on table <blobs.doc_med>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "doc_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_announce_doc_mod() OWNER TO "gm-dbo";

--
-- TOC entry 335 (class 1255 OID 91153)
-- Dependencies: 1509 12
-- Name: trf_announce_doc_page_mod_no_pk(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_doc_page_mod_no_pk() RETURNS trigger
    AS $$
begin
	execute 'notify "doc_page_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_announce_doc_page_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 343 (class 1255 OID 91171)
-- Dependencies: 12 1509
-- Name: trf_announce_doc_type_mod_no_pk(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_doc_type_mod_no_pk() RETURNS trigger
    AS $$
begin
	execute 'notify "doc_type_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_announce_doc_type_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 57 (class 1255 OID 86768)
-- Dependencies: 12 1509
-- Name: trf_do_not_duplicate_primary_episode_in_link_table(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_do_not_duplicate_primary_episode_in_link_table() RETURNS trigger
    AS $$
BEGIN
	-- if already in doc_med
	perform 1 from blobs.doc_med dm where dm.fk_episode = NEW.fk_episode and dm.pk = NEW.fk_doc_med;
	if FOUND then
		-- skip the insert/update
		return null;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_do_not_duplicate_primary_episode_in_link_table() OWNER TO "gm-dbo";

--
-- TOC entry 5610 (class 0 OID 0)
-- Dependencies: 57
-- Name: FUNCTION trf_do_not_duplicate_primary_episode_in_link_table(); Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_do_not_duplicate_primary_episode_in_link_table() IS 'This trigger function is called before a lnk_doc_med2episode
	 row is inserted or updated. It makes sure the episode does
	 not duplicate the primary episode for this document listed
	 in doc_med. If it does the insert/update is skipped.';


--
-- TOC entry 58 (class 1255 OID 86770)
-- Dependencies: 12 1509
-- Name: trf_mark_unreviewed_on_doc_obj_update(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_mark_unreviewed_on_doc_obj_update() RETURNS trigger
    AS $$
BEGIN
	if (NEW.data != OLD.data) or ((NEW.data != OLD.data) is NULL) then
		delete from blobs.reviewed_doc_objs where fk_reviewed_row = OLD.pk;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_mark_unreviewed_on_doc_obj_update() OWNER TO "gm-dbo";

--
-- TOC entry 56 (class 1255 OID 86766)
-- Dependencies: 12 1509
-- Name: trf_remove_primary_episode_from_link_table(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_remove_primary_episode_from_link_table() RETURNS trigger
    AS $$
BEGIN
	-- if update
	if TG_OP = 'UPDATE' then
		-- and no change
		if NEW.fk_episode = OLD.fk_episode then
			-- then do nothing
			return NEW;
		end if;
	end if;
	-- if already in link table
	perform 1 from blobs.lnk_doc_med2episode ldm2e where ldm2e.fk_episode = NEW.fk_episode and ldm2e.fk_doc_med = NEW.pk;
	if FOUND then
		-- delete from link table
		delete from blobs.lnk_doc_med2episode where fk_episode = NEW.fk_episode and fk_doc_med = NEW.pk;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_remove_primary_episode_from_link_table() OWNER TO "gm-dbo";

--
-- TOC entry 5611 (class 0 OID 0)
-- Dependencies: 56
-- Name: FUNCTION trf_remove_primary_episode_from_link_table(); Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_remove_primary_episode_from_link_table() IS 'This trigger function is called when a doc_med row
	 is inserted or updated. It makes sure the primary
	 episode listed in doc_med is not duplicated in
	 lnk_doc_med2episode for the same document. If it
	 exists in the latter it is removed from there.';


--
-- TOC entry 75 (class 1255 OID 88325)
-- Dependencies: 12 1509
-- Name: trf_verify_page_number(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_verify_page_number() RETURNS trigger
    AS $$
declare
	msg text;
begin
	if NEW.seq_idx is NULL then
		return NEW;
	end if;
	perform 1 from blobs.doc_obj where pk <> NEW.pk and fk_doc = NEW.fk_doc and seq_idx = NEW.seq_idx;
	if FOUND then
		msg := '[blobs.trf_verify_page_number]: uniqueness violation: seq_idx [' || NEW.seq_idx || '] already exists for fk_doc [' || NEW.fk_doc || ']';
		raise exception '%', msg;
	end if;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_verify_page_number() OWNER TO "gm-dbo";

SET search_path = cfg, pg_catalog;

--
-- TOC entry 65 (class 1255 OID 88134)
-- Dependencies: 1509 9
-- Name: create_cfg_item(text, text, text, text, text); Type: FUNCTION; Schema: cfg; Owner: gm-dbo
--

CREATE FUNCTION create_cfg_item(text, text, text, text, text) RETURNS integer
    AS $_$
declare
	_option alias for $1;
	_val_type alias for $2;
	_workplace alias for $3;
	_cookie alias for $4;
	_owner alias for $5;
	real_owner text;
	pk_template integer;
	pk_item integer;
begin
	-- check template
	select into pk_template pk from cfg.cfg_template where name = _option and type = _val_type;
	if not FOUND then
		insert into cfg.cfg_template (name, type) values (_option, _val_type);
		select into pk_template currval('cfg.cfg_template_pk_seq');
	end if;
	if _owner is null then
		select into real_owner CURRENT_USER;
	else
		real_owner := _owner;
	end if;
	-- check item
	if _cookie is NULL then
		select into pk_item pk from cfg.cfg_item where
			fk_template = pk_template and
			owner = real_owner and
			workplace = _workplace and
			cookie is null;
	else
		select into pk_item pk from cfg.cfg_item where
			fk_template = pk_template and
			owner = real_owner and
			workplace = _workplace and
			cookie = _cookie;
	end if;
	if FOUND then
		return pk_item;
	end if;
	insert into cfg.cfg_item (
		fk_template, workplace, cookie, owner
	) values (
		pk_template,
		_workplace,
		_cookie,
		real_owner
	);
	select into pk_item currval('cfg.cfg_item_pk_seq');
	return pk_item;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION cfg.create_cfg_item(text, text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 66 (class 1255 OID 88135)
-- Dependencies: 9 1509
-- Name: set_option(text, anyelement, text, text, text); Type: FUNCTION; Schema: cfg; Owner: gm-dbo
--

CREATE FUNCTION set_option(text, anyelement, text, text, text) RETURNS boolean
    AS $_$
declare
	_option alias for $1;
	_value alias for $2;
	_workplace alias for $3;
	_cookie alias for $4;
	_owner alias for $5;
	val_type text;
	pk_item integer;
	rows integer;
	cmd text;
begin
	-- determine data type
	if _value is of (text, char, varchar, name) then
		val_type := 'string';
	elsif _value is of (smallint, integer, bigint, numeric, boolean) then
		val_type := 'numeric';
	elsif _value is of (bytea) then
		val_type := 'data';
	elsif _value is of (text[]) then
		val_type := 'str_array';
	else
		raise exception 'cfg.set_option(text, any, text, text, text): invalid type of value';
	end if;
	-- create template/item if need be
	select into pk_item cfg.create_cfg_item(_option, val_type, _workplace, _cookie, _owner);
	-- set item value
	cmd := 'select 1 from cfg.cfg_' || val_type || ' where fk_item=' || pk_item || ';';
	execute cmd;
	get diagnostics rows = row_count;
	found := rows <> 0;
	if FOUND then
		if val_type = 'str_array' then
			cmd := 'update cfg.cfg_str_array set value=''{"' || array_to_string(_value, '","') || '"}'' where fk_item=' || pk_item || ';';
		elsif val_type = 'data' then
			cmd := 'update cfg.cfg_data set value=''' || encode(_value, 'escape') || ''' where fk_item=' || pk_item || ';';
		else
			cmd := 'update cfg.cfg_' || val_type || ' set value=' || quote_literal(_value) || ' where fk_item=' || pk_item || ';';
		end if;
		execute cmd;
		return True;
	end if;
	if val_type = 'str_array' then
		cmd := 'insert into cfg.cfg_str_array(fk_item, value) values (' || pk_item || ', ''{"' || array_to_string(_value, '","') || '"}'');';
	elsif val_type = 'data' then
		cmd := 'insert into cfg.cfg_data(fk_item, value) values (' || pk_item || ', ''' || encode(_value, 'escape') || ''');';
	else
		cmd := 'insert into cfg.cfg_' || val_type || ' (fk_item, value) values (' || pk_item || ', ' || quote_literal(_value) || ');';
	end if;
	execute cmd;
	return True;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION cfg.set_option(text, anyelement, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5612 (class 0 OID 0)
-- Dependencies: 66
-- Name: FUNCTION set_option(text, anyelement, text, text, text); Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON FUNCTION set_option(text, anyelement, text, text, text) IS 'set option, owner = NULL means CURRENT_USER';


SET search_path = clin, pg_catalog;

--
-- TOC entry 97 (class 1255 OID 89157)
-- Dependencies: 11 1509
-- Name: add_coded_phrase(text, text, text); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION add_coded_phrase(text, text, text) RETURNS boolean
    AS $_$
declare
	_term alias for $1;
	_code alias for $2;
	_system alias for $3;
	_tmp text;
begin
	select into _tmp 1 from clin.coded_phrase where
		term = _term
		and code = _code
		and xfk_coding_system = _system;
	if found then
		return True;
	end if;
	insert into clin.coded_phrase (term, code, xfk_coding_system)
		values (_term, _code, _system);
	return True;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.add_coded_phrase(text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 54 (class 1255 OID 86486)
-- Dependencies: 1509 11
-- Name: f_announce_clin_item_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_announce_clin_item_mod() RETURNS trigger
    AS $$
declare
	episode_id integer;
	patient_id integer;
begin
	-- get episode ID
	if TG_OP = 'DELETE' then
		episode_id := OLD.fk_episode;
	else
		episode_id := NEW.fk_episode;
	end if;
	-- track back to patient ID
	select into patient_id pk_patient
		from clin.v_pat_episodes vpep
		where vpep.pk_episode = episode_id
		limit 1;
	-- now, execute() the NOTIFY
	execute 'notify "item_change_db:' || patient_id || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_announce_clin_item_mod() OWNER TO "gm-dbo";

--
-- TOC entry 52 (class 1255 OID 86408)
-- Dependencies: 11 1509
-- Name: f_del_booster_must_have_base_immunity(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_del_booster_must_have_base_immunity() RETURNS trigger
    AS $$
DECLARE
	msg text;
BEGIN
	-- do not worry about booster deletes
	if OLD.is_booster then
		return null;
	end if;
	-- any non-booster rows left ?
	perform 1 from clin.vaccination_definition where fk_course = OLD.fk_course and seq_no is not null;
	if FOUND then
		return null;
	end if;
	-- *any* rows left ?
	perform 1 from clin.vaccination_definition where fk_course = OLD.fk_course;
	if not FOUND then
		-- no problem
		return null;
	end if;
	-- any remaining rows can only be booster rows - which is a problem
	msg := 'Cannot delete last non-booster vacc def [' || OLD.pk || '] from course [' || OLD.fk_course || ']. There would be only booster definitions left.';
	raise exception '%', msg;
	return null;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_del_booster_must_have_base_immunity() OWNER TO "gm-dbo";

--
-- TOC entry 98 (class 1255 OID 89162)
-- Dependencies: 11 1509
-- Name: f_fk_reviewer_default(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_fk_reviewer_default() RETURNS integer
    AS $$
declare
	_pk_staff integer;
begin
	select pk into _pk_staff from dem.staff where db_user = current_user;
	return _pk_staff;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_fk_reviewer_default() OWNER TO "gm-dbo";

--
-- TOC entry 50 (class 1255 OID 86404)
-- Dependencies: 11 1509
-- Name: f_ins_booster_must_have_base_immunity(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_ins_booster_must_have_base_immunity() RETURNS trigger
    AS $$
BEGIN
	-- do not worry about non-booster inserts
	if NEW.is_booster is false then
		return NEW;
	end if;
	-- only insert booster def if non-booster def exists
	perform 1 from clin.vaccination_definition where fk_course = NEW.fk_course and seq_no is not null;
	if FOUND then
		return NEW;
	end if;
	raise exception 'Cannot define booster shot for course [%]. There is no base immunization definition.', NEW.fk_course;
	return null;
END;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_ins_booster_must_have_base_immunity() OWNER TO "gm-dbo";

--
-- TOC entry 71 (class 1255 OID 88268)
-- Dependencies: 11 1509
-- Name: f_protect_clin_root_item(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_protect_clin_root_item() RETURNS boolean
    AS $$
begin
	raise exception 'INSERT/DELETE on <clin_root_item> not allowed.';
	return False;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_protect_clin_root_item() OWNER TO "gm-dbo";

--
-- TOC entry 5613 (class 0 OID 0)
-- Dependencies: 71
-- Name: FUNCTION f_protect_clin_root_item(); Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON FUNCTION f_protect_clin_root_item() IS 'protect from direct inserts/deletes which the 
	 inheritance system cannot handle properly';


--
-- TOC entry 51 (class 1255 OID 86406)
-- Dependencies: 1509 11
-- Name: f_upd_booster_must_have_base_immunity(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_upd_booster_must_have_base_immunity() RETURNS trigger
    AS $$
DECLARE
	msg text;
BEGIN
	-- do not worry about non-booster updates
	if NEW.is_booster is false then
		return null;
	end if;
	-- after update to booster still non-booster def available ?
	perform 1 from clin.vaccination_definition where fk_course = NEW.fk_course and seq_no is not null;
	if FOUND then
		return null;
	end if;
	msg := 'Cannot set vacc def [' || NEW.pk || '] to booster for course [' || NEW.fk_course || ']. There would be no base immunization definition left.';
	raise exception '%', msg;
	return null;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_upd_booster_must_have_base_immunity() OWNER TO "gm-dbo";

--
-- TOC entry 119 (class 1255 OID 89876)
-- Dependencies: 1509 11
-- Name: move_waiting_list_entry(integer, integer); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION move_waiting_list_entry(integer, integer) RETURNS boolean
    AS $_$
DECLARE
	_wl_pos_src alias for $1;
	_wl_pos_dest alias for $2;
	_tmp_pos integer;
	_curr_max_pos integer;
BEGIN
	if _wl_pos_src = _wl_pos_dest then
		return true;
	end if;
	if _wl_pos_dest < 1 then
		raise notice 'clin.move_waiting_list_entry(): Will not move entry [%] before start of list [%].', _wl_pos_src, _wl_pos_dest;
		return False;
	end if;
	select max(list_position) into _curr_max_pos from clin.waiting_list;
	-- do not move last entry further down
	if _wl_pos_src = _curr_max_pos then
		if _wl_pos_dest > _wl_pos_src then
			raise notice 'clin.move_waiting_list_entry(): Will not move last entry [%] beyond end of list to [%].', _wl_pos_src, _wl_pos_dest;
			return False;
		end if;
	end if;
	-- does the source row exist ?
	perform 1 from clin.waiting_list where list_position = _wl_pos_src;
	if not found then
		raise notice 'clin.move_waiting_list_entry(): Cannot move entry [%] to [%]. Entry does not exist.', _wl_pos_src, wl_pos_dest ;
		return false;
	end if;
	-- load destination row
	perform 1 from clin.waiting_list where list_position = _wl_pos_dest;
	-- does not exist
	if not found then
		-- do not move entry beyond end of list more than necessary
		if _wl_pos_dest > (_curr_max_pos + 1) then
			_tmp_pos := _curr_max_pos + 1;
		else
			_tmp_pos := _wl_pos_dest;
		end if;
		-- so update row to move and be done with it
		update clin.waiting_list
			set list_position = _tmp_pos
			where list_position = _wl_pos_src;
		return true;
	end if;
	-- move existing row out of the way
	select (max(list_position) + _wl_pos_dest + _wl_pos_src) into _tmp_pos from clin.waiting_list;
	update clin.waiting_list
		set list_position = _tmp_pos
		where list_position = _wl_pos_dest;
	-- move row to move
	update clin.waiting_list
		set list_position = _wl_pos_dest
		where list_position = _wl_pos_src;
	-- move back existing row
	update clin.waiting_list
		set list_position = _wl_pos_src
		where list_position = _tmp_pos;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.move_waiting_list_entry(integer, integer) OWNER TO "gm-dbo";

--
-- TOC entry 5614 (class 0 OID 0)
-- Dependencies: 119
-- Name: FUNCTION move_waiting_list_entry(integer, integer); Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON FUNCTION move_waiting_list_entry(integer, integer) IS 'Move row with logical position $1 into logical position $2. If another row
 exists with position $2 it will be moved to position $1 in the process.
 Fails if there is no row with position $1.';


--
-- TOC entry 353 (class 1255 OID 91191)
-- Dependencies: 1509 11
-- Name: trf_announce_active_substance_mod_no_pk(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_active_substance_mod_no_pk() RETURNS trigger
    AS $$
begin
	execute 'notify "active_substance_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_active_substance_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 346 (class 1255 OID 91177)
-- Dependencies: 11 1509
-- Name: trf_announce_allg_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_allg_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_allg_mod(): cannot determine identity PK on table <clin.allergy>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "allg_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_allg_mod() OWNER TO "gm-dbo";

--
-- TOC entry 348 (class 1255 OID 91181)
-- Dependencies: 11 1509
-- Name: trf_announce_allg_state_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_allg_state_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_allg_state_mod(): cannot determine identity PK on table <clin.allergy_state>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "allg_state_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_allg_state_mod() OWNER TO "gm-dbo";

--
-- TOC entry 340 (class 1255 OID 91163)
-- Dependencies: 1509 11
-- Name: trf_announce_encounter_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_encounter_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_patient
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.fk_patient;
	else
		_pk_identity := NEW.fk_patient;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_encounter_mod(): cannot determine identity PK on table <clin.encounter>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "encounter_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_encounter_mod() OWNER TO "gm-dbo";

--
-- TOC entry 341 (class 1255 OID 91167)
-- Dependencies: 11 1509
-- Name: trf_announce_episode_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_episode_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_episode_mod(): cannot determine identity PK on table <clin.episode>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "episode_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_episode_mod() OWNER TO "gm-dbo";

--
-- TOC entry 342 (class 1255 OID 91169)
-- Dependencies: 11 1509
-- Name: trf_announce_health_issue_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_health_issue_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_health_issue_mod(): cannot determine identity PK on table <clin.health_issue>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "health_issue_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_health_issue_mod() OWNER TO "gm-dbo";

--
-- TOC entry 351 (class 1255 OID 91187)
-- Dependencies: 11 1509
-- Name: trf_announce_hospital_stay_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_hospital_stay_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_hospital_stay_mod(): cannot determine identity PK on table <clin.hospital_stay>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "hospital_stay_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_hospital_stay_mod() OWNER TO "gm-dbo";

--
-- TOC entry 357 (class 1255 OID 91199)
-- Dependencies: 1509 11
-- Name: trf_announce_narrative_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_narrative_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_narrative_mod(): cannot determine identity PK on clin.clin_root_item child table';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "narrative_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_narrative_mod() OWNER TO "gm-dbo";

--
-- TOC entry 339 (class 1255 OID 91161)
-- Dependencies: 1509 11
-- Name: trf_announce_reviewed_test_results_mod_no_pk(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_reviewed_test_results_mod_no_pk() RETURNS trigger
    AS $$
begin
	execute 'notify "reviewed_test_results_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_reviewed_test_results_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 352 (class 1255 OID 91189)
-- Dependencies: 11 1509
-- Name: trf_announce_substance_brand_mod_no_pk(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_substance_brand_mod_no_pk() RETURNS trigger
    AS $$
begin
	execute 'notify "substance_brand_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_substance_brand_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 354 (class 1255 OID 91193)
-- Dependencies: 11 1509
-- Name: trf_announce_substance_intake_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_substance_intake_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_substance_intake_mod(): cannot determine identity PK on table <clin.substance_intake>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "substance_intake_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_substance_intake_mod() OWNER TO "gm-dbo";

--
-- TOC entry 338 (class 1255 OID 91159)
-- Dependencies: 11 1509
-- Name: trf_announce_test_result_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_test_result_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_test_result_mod(): cannot determine identity PK on table <clin.test_result>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "test_result_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_test_result_mod() OWNER TO "gm-dbo";

--
-- TOC entry 345 (class 1255 OID 91175)
-- Dependencies: 11 1509
-- Name: trf_announce_vacc_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_vacc_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_vacc_mod(): cannot determine identity PK on table <clin.vaccination>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "vacc_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_vacc_mod() OWNER TO "gm-dbo";

--
-- TOC entry 356 (class 1255 OID 91197)
-- Dependencies: 1509 11
-- Name: trf_announce_waiting_list_generic_mod_no_pk(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_waiting_list_generic_mod_no_pk() RETURNS trigger
    AS $$
begin
	execute 'notify "waiting_list_generic_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_waiting_list_generic_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 344 (class 1255 OID 91173)
-- Dependencies: 11 1509
-- Name: trf_announce_waiting_list_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_waiting_list_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_patient
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.fk_patient;
	else
		_pk_identity := NEW.fk_patient;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_waiting_list_mod(): cannot determine identity PK on table <clin.waiting_list>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "waiting_list_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_waiting_list_mod() OWNER TO "gm-dbo";

--
-- TOC entry 118 (class 1255 OID 89732)
-- Dependencies: 1509 11
-- Name: trf_ensure_one_allergy_state_per_patient(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_ensure_one_allergy_state_per_patient() RETURNS trigger
    AS $$
declare
	_new_pk_patient integer;
	_old_pk_patient integer;
begin
	-- find patient from encounter
	select into _new_pk_patient fk_patient
		from clin.encounter
		where pk = NEW.fk_encounter;
	if not FOUND then
		raise exception 'Encounter % does not exist !?', NEW.fk_encounter;
		return NEW;
	end if;
	-- new row
	if TG_OP = 'INSERT' then
		-- patient already there ?
		perform 1 from clin.allergy_state
		where
			fk_encounter in (select pk from clin.encounter where fk_patient = _new_pk_patient);
		if FOUND then
			raise exception 'Cannot insert second allergy state for patient % via encounter %.', _new_pk_patient, NEW.fk_encounter;
			return NEW;
		end if;
		return NEW;
	end if;
	if TG_OP = 'UPDATE' then
		if NEW.fk_encounter = OLD.fk_encounter then
			return NEW;
		end if;
		select into _old_pk_patient fk_patient
			from clin.encounter
			where pk = OLD.fk_encounter;
		if _new_pk_patient = _old_pk_patient then
			return NEW;
		end if;
		raise exception 'Invalid fk_encounter update (% -> %): it would change the associated patient (% -> %).', OLD.fk_encounter, NEW.fk_encounter, _old_pk_patient, _new_pk_patient;
		return NEW;
	end if;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_ensure_one_allergy_state_per_patient() OWNER TO "gm-dbo";

--
-- TOC entry 121 (class 1255 OID 90357)
-- Dependencies: 1509 11
-- Name: trf_invalidate_review_on_result_change(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_invalidate_review_on_result_change() RETURNS trigger
    AS $$
DECLARE
	is_modified bool;
BEGIN
	is_modified := False;
	-- change of test type
	if NEW.fk_type != OLD.fk_type then
		is_modified := True;
	end if;
	-- change of numeric value
	if NEW.val_num != OLD.val_num then
		is_modified := True;
	end if;
	-- change of alpha value
	if NEW.val_alpha != OLD.val_alpha then
		is_modified := True;
	end if;
	-- change of unit
	if NEW.val_unit != OLD.val_unit then
		is_modified := True;
	end if;
	if is_modified is True then
		delete from clin.reviewed_test_results where fk_reviewed_row = OLD.pk;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION clin.trf_invalidate_review_on_result_change() OWNER TO "gm-dbo";

--
-- TOC entry 99 (class 1255 OID 89164)
-- Dependencies: 11 1509
-- Name: trf_notify_reviewer_of_review_change(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_notify_reviewer_of_review_change() RETURNS trigger
    AS $$
declare
	_pk_patient integer;
	_pk_type integer;
begin
	-- disallow change of referenced row
	-- for cleanliness this really *should* be in another trigger
	if NEW.fk_reviewed_row <> OLD.fk_reviewed_row then
		raise exception 'Attaching an existing review to another test result is not allowed (fk_reviewed_row change).';
		return NEW;
	end if;
	-- change of last reviewer ?
	if NEW.fk_reviewer = OLD.fk_reviewer then
		return NEW;
	end if;
	-- review change ?
	if (NEW.is_technically_abnormal <> OLD.is_technically_abnormal) or
	   (NEW.clinically_relevant <> OLD.clinically_relevant) then
		-- find patient for test result
		select pk_patient into _pk_patient
			from clin.v_test_results
			where pk_test_result = OLD.fk_reviewed_row;
		-- find inbox item type
		select pk_type into _pk_type
			from dem.v_inbox_item_type where
			type = 'results review change';
		-- create it if necessary
		if not found then
			insert into dem.inbox_item_type (
				fk_inbox_item_category,
				description
			) values (
				(select pk from dem.item_inbox_category where description = 'clinical'),
				'results review change'
			);
			select pk_type into _pk_type
				from dem.v_inbox_item_type where
				type = 'results review change';
		end if;
		-- already notified ?
		perform 1 from dem.provider_inbox where
			fk_staff = OLD.fk_reviewer
			and fk_inbox_item_type = _pk_type
			and ufk_context = _pk_patient;
		-- nope, so notify now
		if not found then
			insert into dem.provider_inbox (
				fk_staff, fk_inbox_item_type, comment, ufk_context
			) values (
				OLD.fk_reviewer,
				_pk_type,
				(select
					_('results review changed for patient') || ' [' || vpb.lastnames || ', ' || vbp.firstnames || ']'
					from dem.v_basic_person vbp
					where vpb.pk_identity = _pk_patient
				),
				_pk_patient
			);
		end if;
	end if;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_notify_reviewer_of_review_change() OWNER TO "gm-dbo";

--
-- TOC entry 358 (class 1255 OID 91200)
-- Dependencies: 1509 11
-- Name: trf_sanity_check_enc_epi_insert(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_sanity_check_enc_epi_insert() RETURNS trigger
    AS $$
declare
	_identity_from_encounter integer;
	_identity_from_episode integer;
begin
	select fk_patient into _identity_from_encounter from clin.encounter where pk = NEW.fk_encounter;
	select fk_patient into _identity_from_episode from clin.encounter where pk = (
		select fk_encounter from clin.episode where pk = NEW.fk_episode
	);
	if _identity_from_encounter <> _identity_from_episode then
		raise exception 'INSERT into %.%: Sanity check failed. Encounter % patient = %. Episode % patient = %.',
			TG_TABLE_SCHEMA,
			TG_TABLE_NAME,
			NEW.fk_encounter,
			_identity_from_encounter,
			NEW.fk_episode,
			_identity_from_episode
		;
		return NULL;
	end if;
	return NEW;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_sanity_check_enc_epi_insert() OWNER TO "gm-dbo";

--
-- TOC entry 127 (class 1255 OID 90573)
-- Dependencies: 11 1509
-- Name: trf_sync_allergic_state_on_allergies_modified(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_sync_allergic_state_on_allergies_modified() RETURNS trigger
    AS $$
DECLARE
	_fk_patient integer;
	_fk_encounter integer;
	_state integer;
	_no_of_allergies integer;
BEGIN
	if TG_OP = 'INSERT' then
		select into _fk_patient fk_patient from clin.encounter where pk = NEW.fk_encounter;
		_fk_encounter := NEW.fk_encounter;
		_state := 1;
	end if;
	if TG_OP = 'DELETE' then
		-- only run this trigger if deleting last allergy
		select into _fk_patient fk_patient from clin.encounter where pk = OLD.fk_encounter;
		select into _no_of_allergies count(1) from clin.allergy where fk_encounter in (
			select pk from clin.encounter where fk_patient = _fk_patient
		);
		if _no_of_allergies > 1 then
			return OLD;		-- still allergies left
		end if;
		_fk_encounter := OLD.fk_encounter;
		_state := 0;
	end if;
	update clin.allergy_state
		set
			has_allergy = _state,
			last_confirmed = coalesce(last_confirmed, now())
		where fk_encounter in (
			select pk from clin.encounter where fk_patient = _fk_patient
		);
	if not FOUND then
		insert into clin.allergy_state
			(fk_encounter, has_allergy, last_confirmed)
		values
			(_fk_encounter, _state, now());
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_sync_allergic_state_on_allergies_modified() OWNER TO "gm-dbo";

--
-- TOC entry 5615 (class 0 OID 0)
-- Dependencies: 127
-- Name: FUNCTION trf_sync_allergic_state_on_allergies_modified(); Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_sync_allergic_state_on_allergies_modified() IS 'trigger function to sync the allergy state on insert/delete';


--
-- TOC entry 53 (class 1255 OID 86452)
-- Dependencies: 1509 11
-- Name: trf_unique_indication_in_schedule(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_unique_indication_in_schedule() RETURNS trigger
    AS $$
DECLARE
	_msg text;
BEGIN
	-- is the indication already linked ?
	perform 1 from clin.v_vaccination_courses_in_schedule where
		pk_vaccination_schedule = NEW.fk_schedule and
		pk_indication = (select fk_indication from clin.vaccination_course where pk=NEW.fk_course);
	if FOUND then
		_msg := 'Cannot link course [' || NEW.fk_course || '] into schedule [' || NEW.fk_schedule || ']. The indication is already linked.';
		raise exception '%', _msg;
		return null;
	end if;
	return null;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_unique_indication_in_schedule() OWNER TO "gm-dbo";

SET search_path = dem, pg_catalog;

--
-- TOC entry 84 (class 1255 OID 88451)
-- Dependencies: 1509 10
-- Name: add_external_id_type(text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION add_external_id_type(text, text, text) RETURNS integer
    AS $_$
declare
	_name alias for $1;
	_issuer alias for $2;
	_context alias for $3;
	_pk int;
begin
	select pk into _pk from dem.enum_ext_id_types where name = _name and issuer = _issuer;
	if FOUND then
		return _pk;
	end if;
	insert into dem.enum_ext_id_types(name, issuer, context) values (_name, _issuer, _context);
	select currval(pg_get_serial_sequence('dem.enum_ext_id_types', 'pk')) into _pk;
	return _pk;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.add_external_id_type(text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5616 (class 0 OID 0)
-- Dependencies: 84
-- Name: FUNCTION add_external_id_type(text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION add_external_id_type(text, text, text) IS 'Add an external ID type if it does not exist yet.
	 This implementation is prone to concurrency issues.';


--
-- TOC entry 44 (class 1255 OID 85172)
-- Dependencies: 10 1509
-- Name: add_name(integer, text, text, boolean); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION add_name(integer, text, text, boolean) RETURNS integer
    AS $_$
DECLARE
	_id_identity alias for $1;
	_first alias for $2;
	_last alias for $3;
	_active alias for $4;
	_id integer;
BEGIN
    -- deactivate all the existing names if this name is to become active
	if _active then
		update dem.names set active = false where id_identity = _id_identity;
	end if;
	-- name already there for this identity ?
	select into _id id from dem.names where id_identity = _id_identity and firstnames = _first and lastnames = _last;
	if FOUND then
		update dem.names set active = _active where id = _id;
		return _id;
	end if;
	-- no, insert new name
	insert into dem.names (id_identity, firstnames, lastnames, active) values (_id_identity, _first, _last, _active);
	if FOUND then
		return currval('dem.names_id_seq');
	end if;
	return NULL;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.add_name(integer, text, text, boolean) OWNER TO "gm-dbo";

--
-- TOC entry 69 (class 1255 OID 88161)
-- Dependencies: 10 1509
-- Name: create_address(text, text, text, text, text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_address(text, text, text, text, text, text, text) RETURNS integer
    AS $_$
DECLARE
	_number ALIAS FOR $1;
	_street ALIAS FOR $2;
	_postcode ALIAS FOR $3;
	_urb ALIAS FOR $4;
	_state_code ALIAS FOR $5;
	_country_code ALIAS FOR $6;
	_subunit alias for $7;
	_street_id integer;
	_address_id integer;
	msg text;
BEGIN
	-- create/get street
	SELECT INTO _street_id dem.create_street(_street, _postcode, _urb, _state_code, _country_code);
	-- create/get and return address
	SELECT INTO _address_id a.id from dem.address a WHERE a.number ILIKE _number and a.id_street = _street_id;
	IF FOUND THEN
		RETURN _address_id;
	END IF;
	INSERT INTO dem.address (number, id_street, subunit) VALUES ( _number, _street_id, _subunit);
	RETURN currval('dem.address_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_address(text, text, text, text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5617 (class 0 OID 0)
-- Dependencies: 69
-- Name: FUNCTION create_address(text, text, text, text, text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION create_address(text, text, text, text, text, text, text) IS 'This function takes as parameters the number of the address,

	the name of the street, the postal code of the address, the

	name of the urb, the code of the state, the code of the

	country and the subunit. If the country or the state do not exist in the

	database, the function fails.

	At first, the urb, the street and the address are tried to be

	retrieved according to the supplied information. If the fields

	do not match exactly an existing row, a new urb or street is

	created or a new address is created and returned.';


--
-- TOC entry 96 (class 1255 OID 89146)
-- Dependencies: 1509 10
-- Name: create_comm_type(text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_comm_type(text) RETURNS integer
    AS $_$
DECLARE
	_description alias for $1;
	_pk_type integer;
BEGIN
	select pk into _pk_type from dem.enum_comm_types where _(description) = _description;
	if FOUND then
		return _pk_type;
	end if;
	select pk into _pk_type from dem.enum_comm_types where description = _description;
	if FOUND then
		return _pk_type;
	end if;
	insert into dem.enum_comm_types(description) values (_description);
	select currval(pg_get_serial_sequence('dem.enum_comm_types', 'pk')) into _pk_type;
	return _pk_type;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_comm_type(text) OWNER TO "gm-dbo";

--
-- TOC entry 46 (class 1255 OID 85174)
-- Dependencies: 1509 10
-- Name: create_occupation(text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_occupation(text) RETURNS integer
    AS $_$
DECLARE
	_job alias for $1;
	_id integer;
BEGIN
	select into _id id from dem.occupation where name = _job;
	if FOUND then
		return _id;
	end if;
	insert into dem.occupation (name) values (_job);
	return currval('dem.occupation_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_occupation(text) OWNER TO "gm-dbo";

--
-- TOC entry 68 (class 1255 OID 88160)
-- Dependencies: 1509 10
-- Name: create_street(text, text, text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_street(text, text, text, text, text) RETURNS integer
    AS $_$
DECLARE
	_street ALIAS FOR $1;
	_postcode ALIAS FOR $2;
	_urb ALIAS FOR $3;
	_state_code ALIAS FOR $4;
	_country_code ALIAS FOR $5;
	_urb_id integer;
	_street_id integer;
	msg text;
BEGIN
	-- create/get urb
	SELECT INTO _urb_id dem.create_urb(_urb, _postcode, _state_code, _country_code);
	-- create/get and return street
	SELECT INTO _street_id s.id from dem.street s WHERE s.name ILIKE _street AND s.id_urb = _urb_id AND postcode ILIKE _postcode;
	IF FOUND THEN
		RETURN _street_id;
	END IF;
	INSERT INTO dem.street (name, postcode, id_urb) VALUES (_street, _postcode, _urb_id);
	RETURN currval('dem.street_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_street(text, text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5618 (class 0 OID 0)
-- Dependencies: 68
-- Name: FUNCTION create_street(text, text, text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION create_street(text, text, text, text, text) IS 'This function takes a parameters the name of the street,

	the postal code, the name of the urb,

	the postcode of the urb, the code of the state and the

	code of the country.

	If the country or the state does not exists in the tables,

	the function fails.

	At first, both the urb and street are tried to be retrieved according to the

	supplied information. If the fields do not match exactly an

	existing row, a new urb is created or a new street is created and returned.';


--
-- TOC entry 67 (class 1255 OID 88159)
-- Dependencies: 1509 10
-- Name: create_urb(text, text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_urb(text, text, text, text) RETURNS integer
    AS $_$
DECLARE
	_urb ALIAS FOR $1;
	_urb_postcode ALIAS FOR $2;	
	_state_code ALIAS FOR $3;
	_country_code ALIAS FOR $4;
 	_state_id integer;
	_urb_id integer;
	msg text;
BEGIN
 	-- get state
 	SELECT INTO _state_id s.id from dem.state s WHERE s.code = _state_code and s.country = _country_code;
 	IF NOT FOUND THEN
		msg := 'Cannot set address [' || coalesce(_country_code, 'country_code:NULL') || ', ' || coalesce(_state_code, 'state_code:NULL') || ', ' || coalesce(_urb, 'urb:NULL') || ', ' || coalesce(_urb_postcode, 'urb_postcode:NULL') || '].';
		RAISE EXCEPTION '=> %', msg;
 	END IF;
	-- get/create and return urb
	SELECT INTO _urb_id u.id from dem.urb u WHERE u.name ILIKE _urb AND u.id_state = _state_id;
	IF FOUND THEN
		RETURN _urb_id;
	END IF;
	INSERT INTO dem.urb (name, postcode, id_state) VALUES (_urb, _urb_postcode, _state_id);
	RETURN currval('dem.urb_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_urb(text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5619 (class 0 OID 0)
-- Dependencies: 67
-- Name: FUNCTION create_urb(text, text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION create_urb(text, text, text, text) IS 'This function takes a parameters the name of the urb,

	the postcode of the urb, the name of the state and the

	name of the country.

	If the country or the state does not exists in the tables,

	the function fails.

	At first, the urb is tried to be retrieved according to the

	supplied information. If the fields do not match exactly an

	existing row, a new urb is created and returned.';


--
-- TOC entry 70 (class 1255 OID 88262)
-- Dependencies: 10
-- Name: date_trunc_utc(text, timestamp with time zone); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION date_trunc_utc(text, timestamp with time zone) RETURNS timestamp without time zone
    AS $_$select date_trunc($1, $2 at time zone 'UTC');$_$
    LANGUAGE sql IMMUTABLE;


ALTER FUNCTION dem.date_trunc_utc(text, timestamp with time zone) OWNER TO "gm-dbo";

--
-- TOC entry 5620 (class 0 OID 0)
-- Dependencies: 70
-- Name: FUNCTION date_trunc_utc(text, timestamp with time zone); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION date_trunc_utc(text, timestamp with time zone) IS 'date_trunc() is not immutable because it depends on the timezone
	 setting, hence need to use this in index creation, but also need
	 to use it in queries which want to use that index, so make it
	 generally available as a function';


--
-- TOC entry 77 (class 1255 OID 88434)
-- Dependencies: 10
-- Name: dob_is_in_range(timestamp with time zone, interval, interval); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION dob_is_in_range(timestamp with time zone, interval, interval) RETURNS boolean
    AS $_$
select
	($1 - (extract(year from $1) * '1 year'::interval)) -
	(now() - (extract(year from now()) * '1 year'::interval))
	between (-1 * $2) and $3$_$
    LANGUAGE sql;


ALTER FUNCTION dem.dob_is_in_range(timestamp with time zone, interval, interval) OWNER TO "gm-dbo";

--
-- TOC entry 42 (class 1255 OID 85170)
-- Dependencies: 10 1509
-- Name: f_always_active_name(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION f_always_active_name() RETURNS trigger
    AS $$
BEGIN
	if NEW.active = false then
		raise exception 'Cannot delete/disable active name. Another name must be activated first.';
		return OLD;
	end if;
	return NEW;
END;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.f_always_active_name() OWNER TO "gm-dbo";

--
-- TOC entry 43 (class 1255 OID 85171)
-- Dependencies: 10 1509
-- Name: f_delete_names(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION f_delete_names() RETURNS trigger
    AS $$
DECLARE
BEGIN
	DELETE from dem.names WHERE id_identity=OLD.id;
	RETURN OLD;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.f_delete_names() OWNER TO "gm-dbo";

--
-- TOC entry 41 (class 1255 OID 85169)
-- Dependencies: 10 1509
-- Name: f_uniq_active_name(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION f_uniq_active_name() RETURNS trigger
    AS $$
DECLARE
--	tmp text;
BEGIN
--	tmp := 'identity:' || NEW.id_identity || ',id:' || NEW.id || ',name:' || NEW.firstnames || ' ' || NEW.lastnames;
--	raise notice 'uniq_active_name: [%]', tmp;
	if NEW.active = true then
		update dem.names set active = false
		where
			id_identity = NEW.id_identity
				and
			active = true;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.f_uniq_active_name() OWNER TO "gm-dbo";

--
-- TOC entry 48 (class 1255 OID 85214)
-- Dependencies: 10 1509
-- Name: gm_upd_default_states(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION gm_upd_default_states() RETURNS boolean
    AS $$
declare
	_state_code text;
	_state_name text;
	_country_row record;
begin
	_state_code := '??';
	_state_name := 'state/territory/province/region not available';
	-- add default state to countries needing one
	for _country_row in
		select distinct code from dem.country
		where code not in (
			select country from dem.state where code = _state_code
		)
	loop
		raise notice 'adding default state for [%]', _country_row.code;
		execute 'insert into dem.state (code, country, name) values ('
				|| quote_literal(_state_code) || ', '
				|| quote_literal(_country_row.code) || ', '
				|| quote_literal(_state_name) || ');';
	end loop;
	return true;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.gm_upd_default_states() OWNER TO "gm-dbo";

--
-- TOC entry 47 (class 1255 OID 85176)
-- Dependencies: 10 1509
-- Name: new_pupic(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION new_pupic() RETURNS character
    AS $$
DECLARE
BEGIN
   -- how does this work? How do we get new 'unique' numbers?
   RETURN '0000000000';
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.new_pupic() OWNER TO "gm-dbo";

--
-- TOC entry 45 (class 1255 OID 85173)
-- Dependencies: 10 1509
-- Name: set_nickname(integer, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION set_nickname(integer, text) RETURNS integer
    AS $_$
DECLARE
	_id_identity alias for $1;
	_nick alias for $2;
	_names_row record;
	msg text;
BEGIN
	-- 0.1: Just always set the nickname inside the active name
	-- post 0.1: openEHR-like (name: pk, fk_identity, name, fk_type, comment, is_legal, is_active ...)
	-- does name exist ?
	select into _names_row * from dem.names where id_identity = _id_identity and active = true;
	if not found then
		msg := 'Cannot set nickname [' || _nick || ']. No active <names> row with id_identity [' || _id_identity || '] found.';
		raise exception '%', msg;
	end if;
	update dem.names set preferred = _nick where id = _names_row.id;
	return _names_row.id;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.set_nickname(integer, text) OWNER TO "gm-dbo";

--
-- TOC entry 5621 (class 0 OID 0)
-- Dependencies: 45
-- Name: FUNCTION set_nickname(integer, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION set_nickname(integer, text) IS 'Setting the nickname only makes sense for the currently active

	 name. However, we also want to keep track of previous nicknames.

	 Hence we would set the nickname right in the active name if

	 it is NULL. It it contains a previous nickname (eg IS NOT NULL)

	 we will inactivate the currently active name and copy it into

	 a new active name but with the nickname set to the new one.

	 Unsetting works the same (IOW *setting* to NULL).';


--
-- TOC entry 337 (class 1255 OID 91157)
-- Dependencies: 1509 10
-- Name: trf_announce_comm_channel_mod(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_comm_channel_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_identity
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.fk_identity;
	else
		_pk_identity := NEW.fk_identity;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'dem.trf_announce_comm_channel_mod(): cannot determine identity PK on table <dem.lnk_identity2comm>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "comm_channel_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_comm_channel_mod() OWNER TO "gm-dbo";

--
-- TOC entry 355 (class 1255 OID 91195)
-- Dependencies: 1509 10
-- Name: trf_announce_identity_mod(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_identity_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via pk
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.pk;
	else
		_pk_identity := NEW.pk;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'dem.trf_announce_identity_mod(): cannot determine identity PK on table <dem.identity>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "identity_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_identity_mod() OWNER TO "gm-dbo";

--
-- TOC entry 347 (class 1255 OID 91179)
-- Dependencies: 10 1509
-- Name: trf_announce_name_mod(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_name_mod() RETURNS trigger
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via id_identity
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.id_identity;
	else
		_pk_identity := NEW.id_identity;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'dem.trf_announce_name_mod(): cannot determine identity PK on table <dem.names>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "name_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_name_mod() OWNER TO "gm-dbo";

--
-- TOC entry 336 (class 1255 OID 91155)
-- Dependencies: 10 1509
-- Name: trf_announce_provider_inbox_mod_no_pk(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_provider_inbox_mod_no_pk() RETURNS trigger
    AS $$
begin
	execute 'notify "provider_inbox_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_provider_inbox_mod_no_pk() OWNER TO "gm-dbo";

--
-- TOC entry 120 (class 1255 OID 90343)
-- Dependencies: 10 1509
-- Name: trf_normalize_time_in_dob(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_normalize_time_in_dob() RETURNS trigger
    AS $$
BEGIN
	if NEW.dob is NULL then
		return NEW;
	end if;
	NEW.dob = date_trunc('day', NEW.dob) + '11 hours 11 minutes 11 seconds 111 milliseconds'::interval;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_normalize_time_in_dob() OWNER TO "gm-dbo";

--
-- TOC entry 74 (class 1255 OID 88323)
-- Dependencies: 1509 10
-- Name: trf_null_empty_title(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_null_empty_title() RETURNS trigger
    AS $$
begin
	if (NEW.title is null) then
		return NEW;
	end if;
	if trim(NEW.title) <> '' then
		return NEW;
	end if;
	NEW.title := NULL;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_null_empty_title() OWNER TO "gm-dbo";

SET search_path = gm, pg_catalog;

--
-- TOC entry 81 (class 1255 OID 88449)
-- Dependencies: 16 1509
-- Name: add_table_for_notifies(name, name, name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_notifies(name, name, name) RETURNS boolean
    AS $_$
DECLARE
	_namespace alias for $1;
	_table alias for $2;
	_signal alias for $3;
	dummy RECORD;
BEGIN
	-- does table exist ?
	select relname into dummy from pg_class where
		relname = _table and
		relnamespace = (select oid from pg_namespace where nspname = _namespace)
	;
	if not found then
		raise exception 'add_table_for_notifies: Table [%.%] does not exist.', _namespace, _table;
	end if;
	-- make sure we can insert
	delete from gm.notifying_tables where
		table_name = _table
		and schema_name = _namespace
		and signal = _signal;
	insert into gm.notifying_tables (
		schema_name,
		table_name,
		signal
	) values (
		_namespace,
		_table,
		_signal
	);
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.add_table_for_notifies(name, name, name) OWNER TO "gm-dbo";

--
-- TOC entry 5622 (class 0 OID 0)
-- Dependencies: 81
-- Name: FUNCTION add_table_for_notifies(name, name, name); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_notifies(name, name, name) IS 'Mark given table for notification trigger generator.
	 Parameters are: (schema, table, signal name)';


--
-- TOC entry 82 (class 1255 OID 88450)
-- Dependencies: 16
-- Name: add_table_for_notifies(name, name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_notifies(name, name) RETURNS boolean
    AS $_$select gm.add_table_for_notifies($1, $2, $2);$_$
    LANGUAGE sql;


ALTER FUNCTION gm.add_table_for_notifies(name, name) OWNER TO "gm-dbo";

--
-- TOC entry 5623 (class 0 OID 0)
-- Dependencies: 82
-- Name: FUNCTION add_table_for_notifies(name, name); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_notifies(name, name) IS 'Mark given table for notification trigger generator.
	 Parameters are: (schema, table).
	 Defaults signal to table name.';


--
-- TOC entry 79 (class 1255 OID 88317)
-- Dependencies: 1509 16
-- Name: concat_table_structure(integer); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure(integer) RETURNS text
    AS $_$
declare
	_db_ver alias for $1;
	_struct text;
begin
	if _db_ver < 6 then
		select into _struct gm.concat_table_structure_v1();
		return _struct;
	end if;
	if _db_ver < 8 then
		select into _struct gm.concat_table_structure_v2();
		return _struct;
	end if;
	select into _struct gm.concat_table_structure_v3();
	return _struct;
end;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure(integer) OWNER TO "gm-dbo";

--
-- TOC entry 80 (class 1255 OID 88318)
-- Dependencies: 1509 16
-- Name: concat_table_structure(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure() RETURNS text
    AS $$
declare
	_struct text;
begin
	select into _struct gm.concat_table_structure_v3();
	return _struct;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure() OWNER TO "gm-dbo";

--
-- TOC entry 72 (class 1255 OID 88315)
-- Dependencies: 16 1509
-- Name: concat_table_structure_v1(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure_v1() RETURNS text
    AS $$
declare
	_row record;
	_total text;
begin
	_total := '';
	-- schema.table.column.data_type
	for _row in
		select * from information_schema.columns cols
			where cols.table_name in (
				select tabs.table_name from information_schema.tables tabs where
					-- those which hold clinical data
					tabs.table_schema in ('public', 'dem', 'clin', 'blobs') and
					tabs.table_type = 'BASE TABLE'
				)
			order by
				md5(cols.table_schema || cols.table_name || cols.column_name || cols.data_type)
	loop
		_total := _total
			|| _row.table_schema || '.'
			|| _row.table_name || '.'
			|| _row.column_name || '::'
			|| _row.udt_name || '
';
	end loop;
	return _total;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure_v1() OWNER TO "gm-dbo";

--
-- TOC entry 5624 (class 0 OID 0)
-- Dependencies: 72
-- Name: FUNCTION concat_table_structure_v1(); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION concat_table_structure_v1() IS 'copy of gm_concat_table_structure() until gnumed_v5, works on public, dem, clin, blobs';


--
-- TOC entry 73 (class 1255 OID 88316)
-- Dependencies: 1509 16
-- Name: concat_table_structure_v2(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure_v2() RETURNS text
    AS $$
declare
	_row record;
	_total text;
begin
	_total := '';
	-- schema.table.column.data_type
	for _row in
		select * from information_schema.columns cols
			where cols.table_name in (
				select tabs.table_name from information_schema.tables tabs where
					-- those which hold clinical data
					tabs.table_schema in ('dem', 'clin', 'blobs', 'cfg', 'ref', 'i18n') and
					tabs.table_type = 'BASE TABLE'
				)
			order by
				md5(cols.table_schema || cols.table_name || cols.column_name || cols.data_type)
	loop
		_total := _total
			|| _row.table_schema || '.'
			|| _row.table_name || '.'
			|| _row.column_name || '::'
			|| _row.udt_name || '
';
	end loop;
	return _total;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure_v2() OWNER TO "gm-dbo";

--
-- TOC entry 5625 (class 0 OID 0)
-- Dependencies: 73
-- Name: FUNCTION concat_table_structure_v2(); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION concat_table_structure_v2() IS 'new concat_table_structure() starting with gnumed_v6, works on dem, clin, blobs, cfg, ref, i18n';


--
-- TOC entry 78 (class 1255 OID 88448)
-- Dependencies: 1509 16
-- Name: concat_table_structure_v3(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure_v3() RETURNS text
    AS $$
declare
	_row record;
	_total text;
begin
	_total := '';
	-- schema.table.column.data_type
	for _row in
		select * from information_schema.columns cols
			where cols.table_name in (
				select tabs.table_name from information_schema.tables tabs where
					-- those which hold clinical data
					tabs.table_schema in ('dem', 'clin', 'blobs', 'cfg', 'ref', 'i18n') and
					tabs.table_type = 'BASE TABLE'
				)
			order by
				decode(md5(cols.table_schema || cols.table_name || cols.column_name || cols.data_type), 'hex')
	loop
		_total := _total
			|| _row.table_schema || '.'
			|| _row.table_name || '.'
			|| _row.column_name || '::'
			|| _row.udt_name || '
';
	end loop;
	return _total;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure_v3() OWNER TO "gm-dbo";

--
-- TOC entry 5626 (class 0 OID 0)
-- Dependencies: 78
-- Name: FUNCTION concat_table_structure_v3(); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION concat_table_structure_v3() IS 'new concat_table_structure() starting with gnumed_v8,
	 works on dem, clin, blobs, cfg, ref, i18n,
	 sorts properly by bytea';


--
-- TOC entry 113 (class 1255 OID 89704)
-- Dependencies: 1509 16
-- Name: create_user(name, text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION create_user(name, text) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_password alias for $2;
	_database text;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		_query := 'create user ' || quote_ident(_username)
					|| ' with password ' || quote_literal(_password)
					|| ';';
		execute _query;
		perform 1 from pg_user where usename = _username;
		if not FOUND then
			raise exception 'cannot create user [%]', _username;
			return false;
		end if;
	end if;
	_query := 'alter group "gm-logins" add user ' || quote_ident(_username) || ';';
	execute _query;
	_query := 'alter group "gm-doctors" add user ' || quote_ident(_username) || ';';
	execute _query;
	_query := 'alter group "gm-public" add user ' || quote_ident(_username) || ';';
	execute _query;
	-- satisfy "database = samegroup" in pg_hba.conf
	select into _database current_database();
	_query := 'alter group ' || quote_ident(_database) || ' add user ' || quote_ident(_username) || ';';
	execute _query;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.create_user(name, text) OWNER TO "gm-dbo";

--
-- TOC entry 5627 (class 0 OID 0)
-- Dependencies: 113
-- Name: FUNCTION create_user(name, text); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION create_user(name, text) IS 'To create users one needs to have CREATEROLE rights.
 Only gm-dbo is GRANTed EXECUTE. This way users need
 to know the gm-dbo (GNUmed admin) password to execute
 the function.';


--
-- TOC entry 116 (class 1255 OID 89706)
-- Dependencies: 16 1509
-- Name: disable_user(name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION disable_user(name) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		return true;
	end if;
	_query := 'alter group "gm-logins" drop user ' || quote_ident(_username) || ';';
	execute _query;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.disable_user(name) OWNER TO "gm-dbo";

--
-- TOC entry 5629 (class 0 OID 0)
-- Dependencies: 116
-- Name: FUNCTION disable_user(name); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION disable_user(name) IS 'To disable users one needs to have CREATEROLE rights.
 Only gm-dbo is GRANTed EXECUTE.
 This way users need to know the gm-dbo (GNUmed admin) password
 to execute the function.';


--
-- TOC entry 115 (class 1255 OID 89705)
-- Dependencies: 1509 16
-- Name: drop_user(name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION drop_user(name) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		return true;
	end if;
	_query := 'drop user ' || quote_ident(_username) || ';';
	execute _query;
	perform 1 from pg_user where usename = _username;
	if FOUND then
		return false;
	end if;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.drop_user(name) OWNER TO "gm-dbo";

--
-- TOC entry 5631 (class 0 OID 0)
-- Dependencies: 115
-- Name: FUNCTION drop_user(name); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION drop_user(name) IS 'To drop users one needs to have CREATEROLE rights.
 Only gm-dbo is GRANTed EXECUTE.
 This way users need to know the gm-dbo (GNUmed admin) password
 to execute the function.';


--
-- TOC entry 114 (class 1255 OID 89707)
-- Dependencies: 1509 16
-- Name: get_users(name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION get_users(name) RETURNS text[]
    AS $_$
DECLARE
	_db alias for $1;
	_gm_users text[];
	_user text;
BEGIN
	_gm_users := ARRAY['gm-logins', 'gm-public', 'gm-doctors', _db];
	-- add members of groups gm-logins, gm-public, _db
	FOR _user in
		select distinct rolname from pg_roles where oid in (
			select member from pg_auth_members where roleid in (
				select oid from pg_roles where rolname in ('gm-logins', 'gm-public', _db)
			)
		)
	LOOP
		continue when _user = 'postgres';
		continue when _user = any(_gm_users);
		_gm_users := _gm_users || _user;
	END LOOP;
	-- add *.modified_by entries
	FOR _user in select distinct modified_by from audit.audit_fields LOOP
		continue when _user = 'postgres';
		continue when _user = any(_gm_users);
		_gm_users := _gm_users || _user;
	END LOOP;
	-- add dem.staff.db_user entries
	FOR _user in select distinct db_user from dem.staff LOOP
		continue when _user = 'postgres';
		continue when _user = any(_gm_users);
		_gm_users := _gm_users || _user;
	END LOOP;
	return _gm_users;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.get_users(name) OWNER TO "gm-dbo";

--
-- TOC entry 117 (class 1255 OID 89708)
-- Dependencies: 16
-- Name: get_users(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION get_users() RETURNS text[]
    AS $$select gm.get_users(current_database());$$
    LANGUAGE sql;


ALTER FUNCTION gm.get_users() OWNER TO "gm-dbo";

--
-- TOC entry 103 (class 1255 OID 89690)
-- Dependencies: 16
-- Name: is_null_or_blank_string(text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION is_null_or_blank_string(text) RETURNS boolean
    AS $_$select (coalesce(trim($1), '') = '');$_$
    LANGUAGE sql;


ALTER FUNCTION gm.is_null_or_blank_string(text) OWNER TO "gm-dbo";

--
-- TOC entry 122 (class 1255 OID 90529)
-- Dependencies: 16
-- Name: is_null_or_non_empty_string(text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION is_null_or_non_empty_string(text) RETURNS boolean
    AS $_$select (coalesce(trim($1), 'NULL') != '');$_$
    LANGUAGE sql;


ALTER FUNCTION gm.is_null_or_non_empty_string(text) OWNER TO "gm-dbo";

--
-- TOC entry 104 (class 1255 OID 89692)
-- Dependencies: 1509 16
-- Name: log_access2emr(text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION log_access2emr(text) RETURNS void
    AS $_$
DECLARE
	_action alias for $1;
BEGIN
	if gm.is_null_or_blank_string(_action) then
		raise exception 'gm.log_access2emr(): action detail cannot be NULL or empty';
	end if;
	insert into gm.access_log (user_action) values ('EMR access: ' || _action);
	return;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.log_access2emr(text) OWNER TO "gm-dbo";

--
-- TOC entry 5636 (class 0 OID 0)
-- Dependencies: 104
-- Name: FUNCTION log_access2emr(text); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION log_access2emr(text) IS 'This logs access to a patient EMR.';


--
-- TOC entry 105 (class 1255 OID 89693)
-- Dependencies: 16
-- Name: log_other_access(text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION log_other_access(text) RETURNS void
    AS $_$insert into gm.access_log (user_action) values ($1);$_$
    LANGUAGE sql SECURITY DEFINER;


ALTER FUNCTION gm.log_other_access(text) OWNER TO "gm-dbo";

--
-- TOC entry 5638 (class 0 OID 0)
-- Dependencies: 105
-- Name: FUNCTION log_other_access(text); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION log_other_access(text) IS 'This logs access to the database.';


--
-- TOC entry 83 (class 1255 OID 88319)
-- Dependencies: 1509 16
-- Name: log_script_insertion(text, text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION log_script_insertion(text, text) RETURNS text
    AS $_$
declare
	_filename alias for $1;
	_version alias for $2;
	_hash text;
begin
	delete from gm.schema_revision where filename = _filename;
	insert into gm.schema_revision (filename, version) values (
		_filename,
		_version
	);
	select into _hash md5(gm.concat_table_structure());
	return _hash;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.log_script_insertion(text, text) OWNER TO "gm-dbo";

--
-- TOC entry 111 (class 1255 OID 89702)
-- Dependencies: 16 1509
-- Name: transfer_users(text, text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION transfer_users(text, text) RETURNS boolean
    AS $_$
DECLARE
	_source_group alias for $1;
	_target_group alias for $2;
	member_ids int[];
	member_id int;
	member_name text;
	tmp text;
BEGIN
	-- source group exists ?
	perform 1 from pg_group where groname = _source_group;
	if not FOUND then
		raise exception 'gm_transfer_users(): source group [%] does not exist', _source_group;
		return false;
	end if;
	-- target group exists ?
	perform 1 from pg_group where groname = _target_group;
	if not FOUND then
		raise exception 'gm_transfer_users(): target group [%] does not exist', _target_group;
		return false;
	end if;
	-- loop over group member IDs
	select into member_ids grolist from pg_group where groname = _source_group;
	FOR idx IN coalesce(array_lower(member_ids, 1), 0) .. coalesce(array_upper(member_ids, 1), -1) LOOP
		member_id := member_ids[idx];
		select into member_name usename from pg_user where usesysid = member_id;
		tmp := 'gm_transfer_users(text): transferring "'
				|| member_name || '" ('
				|| member_id || ') from group "'
				|| _source_group || '" to group "'
				|| _target_group || '"';
		raise notice '%', tmp;
		-- satisfy "database = samegroup" in pg_hba.conf
		tmp := 'alter group ' || quote_ident(_target_group) || ' add user ' || quote_ident(member_name) || ';';
		execute tmp;
	end LOOP;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.transfer_users(text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5640 (class 0 OID 0)
-- Dependencies: 111
-- Name: FUNCTION transfer_users(text, text); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION transfer_users(text, text) IS 'This function transfers adds users from the group role given in the
 argument to the group role corresponding to the current database
 name. This enables group membership based authentication as used
 in GNUmed. This operation is typically only run on database upgrade
 and is only available to gm-dbo.';


--
-- TOC entry 112 (class 1255 OID 89703)
-- Dependencies: 16
-- Name: transfer_users(text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION transfer_users(text) RETURNS boolean
    AS $_$select gm.transfer_users($1, current_database());$_$
    LANGUAGE sql;


ALTER FUNCTION gm.transfer_users(text) OWNER TO "gm-dbo";

--
-- TOC entry 106 (class 1255 OID 89696)
-- Dependencies: 1509 16
-- Name: user_exists(name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION user_exists(name) RETURNS boolean
    AS $_$
BEGIN
	perform 1 from pg_user where usename = $1;
	if not FOUND then
		raise notice 'Cannot set database language. User % does not exist.', $1;
		return false;
	end if;
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.user_exists(name) OWNER TO "gm-dbo";

SET search_path = i18n, pg_catalog;

--
-- TOC entry 100 (class 1255 OID 89133)
-- Dependencies: 1509 6
-- Name: _(text, text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION _(text, text) RETURNS text
    AS $_$
DECLARE
	_orig alias for $1;
	_lang alias for $2;
	trans_str text;
BEGIN
	select into trans_str trans from i18n.translations where lang = _lang and orig = _orig;
	if not found then
		return _orig;
	end if;
	return trans_str;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n._(text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5643 (class 0 OID 0)
-- Dependencies: 100
-- Name: FUNCTION _(text, text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION _(text, text) IS 'will return either the translation into <text>
	 (2nd argument) for the current user or the input,
	 created in public schema for easy access';


--
-- TOC entry 101 (class 1255 OID 89134)
-- Dependencies: 6
-- Name: _(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION _(text) RETURNS text
    AS $_$select i18n._($1, i18n.get_curr_lang())$_$
    LANGUAGE sql;


ALTER FUNCTION i18n._(text) OWNER TO "gm-dbo";

--
-- TOC entry 5644 (class 0 OID 0)
-- Dependencies: 101
-- Name: FUNCTION _(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION _(text) IS 'will return either the translation into
	 i18n.curr_lang.lang for the current user
	 or the input,
	 created in public schema for easy access';


--
-- TOC entry 38 (class 1255 OID 84021)
-- Dependencies: 6 1509
-- Name: force_curr_lang(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION force_curr_lang(text) RETURNS unknown
    AS $_$
DECLARE
    _lang ALIAS FOR $1;
	_status boolean;
BEGIN
	select into _status i18n.force_curr_lang(_lang, CURRENT_USER);
	return _status;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION i18n.force_curr_lang(text) OWNER TO "gm-dbo";

--
-- TOC entry 5645 (class 0 OID 0)
-- Dependencies: 38
-- Name: FUNCTION force_curr_lang(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION force_curr_lang(text) IS 'force preferred language to some language for "current user"';


--
-- TOC entry 123 (class 1255 OID 90532)
-- Dependencies: 1509 6
-- Name: force_curr_lang(text, name); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION force_curr_lang(text, name) RETURNS unknown
    AS $_$
DECLARE
	_lang ALIAS FOR $1;
	_db_user ALIAS FOR $2;
BEGIN
    raise notice 'Forcing current language for [%] to [%] without checking for translations...', _db_user, _lang;
    delete from i18n.curr_lang where db_user = _db_user;
    insert into i18n.curr_lang(db_user, lang) values (_db_user, _lang);
    return True;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.force_curr_lang(text, name) OWNER TO "gm-dbo";

--
-- TOC entry 5646 (class 0 OID 0)
-- Dependencies: 123
-- Name: FUNCTION force_curr_lang(text, name); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION force_curr_lang(text, name) IS 'force preferred language to some language for a user';


--
-- TOC entry 94 (class 1255 OID 89131)
-- Dependencies: 6
-- Name: get_curr_lang(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION get_curr_lang(text) RETURNS text
    AS $_$select lang from i18n.curr_lang where db_user = $1$_$
    LANGUAGE sql;


ALTER FUNCTION i18n.get_curr_lang(text) OWNER TO "gm-dbo";

--
-- TOC entry 95 (class 1255 OID 89132)
-- Dependencies: 6
-- Name: get_curr_lang(); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION get_curr_lang() RETURNS text
    AS $$select i18n.get_curr_lang(CURRENT_USER)$$
    LANGUAGE sql;


ALTER FUNCTION i18n.get_curr_lang() OWNER TO "gm-dbo";

--
-- TOC entry 34 (class 1255 OID 84016)
-- Dependencies: 6 1509
-- Name: i18n(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION i18n(text) RETURNS text
    AS $_$
DECLARE
	original ALIAS FOR $1;
BEGIN
	if not exists(select pk from i18n.keys where orig = original) then
		insert into i18n.keys (orig) values (original);
	end if;
	return original;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.i18n(text) OWNER TO "gm-dbo";

--
-- TOC entry 5647 (class 0 OID 0)
-- Dependencies: 34
-- Name: FUNCTION i18n(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION i18n(text) IS 'insert original strings into i18n.keys for later translation';


--
-- TOC entry 109 (class 1255 OID 89700)
-- Dependencies: 1509 6
-- Name: set_curr_lang(text, name); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION set_curr_lang(text, name) RETURNS boolean
    AS $_$
DECLARE
	_lang ALIAS FOR $1;
	_db_user ALIAS FOR $2;
	lang_has_tx boolean;
BEGIN
	select into lang_has_tx exists(select pk from i18n.translations where lang = _lang);
	if lang_has_tx is False then
		raise notice 'Cannot set current language to [%]. No translations available.', _lang;
		return False;
	end if;
	delete from i18n.curr_lang where db_user = _db_user;
	insert into i18n.curr_lang (db_user, lang) values (_db_user, _lang);
	return true;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.set_curr_lang(text, name) OWNER TO "gm-dbo";

--
-- TOC entry 5648 (class 0 OID 0)
-- Dependencies: 109
-- Name: FUNCTION set_curr_lang(text, name); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION set_curr_lang(text, name) IS 'set language to first argument for the user named in
	 the second argument if translations are available';


--
-- TOC entry 110 (class 1255 OID 89701)
-- Dependencies: 6 1509
-- Name: set_curr_lang(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION set_curr_lang(text) RETURNS boolean
    AS $_$
DECLARE
	_lang ALIAS FOR $1;
	_status boolean;
BEGIN
	select into _status i18n.set_curr_lang(_lang, CURRENT_USER);
	return _status;
END;
$_$
    LANGUAGE plpgsql;


ALTER FUNCTION i18n.set_curr_lang(text) OWNER TO "gm-dbo";

--
-- TOC entry 5649 (class 0 OID 0)
-- Dependencies: 110
-- Name: FUNCTION set_curr_lang(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION set_curr_lang(text) IS 'set preferred language:
	 - for "current user"
	 - only if translations for this language are available';


--
-- TOC entry 124 (class 1255 OID 90530)
-- Dependencies: 6 1509
-- Name: tx_or_null(text, text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION tx_or_null(text, text) RETURNS text
    AS $_$
DECLARE
	_orig alias for $1;
	_lang alias for $2;
	trans_str text;
BEGIN
	select into trans_str trans from i18n.translations where lang = _lang and orig = _orig;
	if not found then
		return null;
	end if;
	return trans_str;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.tx_or_null(text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5650 (class 0 OID 0)
-- Dependencies: 124
-- Name: FUNCTION tx_or_null(text, text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION tx_or_null(text, text) IS 'will return either the translation into language <text> (2nd argument) or null';


--
-- TOC entry 125 (class 1255 OID 90531)
-- Dependencies: 6
-- Name: tx_or_null(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION tx_or_null(text) RETURNS text
    AS $_$select i18n.tx_or_null($1, i18n.get_curr_lang())$_$
    LANGUAGE sql;


ALTER FUNCTION i18n.tx_or_null(text) OWNER TO "gm-dbo";

--
-- TOC entry 5651 (class 0 OID 0)
-- Dependencies: 125
-- Name: FUNCTION tx_or_null(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION tx_or_null(text) IS 'will return either the translation into i18n.curr_lang.lang for the current user or null';


--
-- TOC entry 107 (class 1255 OID 89698)
-- Dependencies: 6 1509
-- Name: unset_curr_lang(name); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION unset_curr_lang(name) RETURNS void
    AS $_$
BEGIN
	delete from i18n.curr_lang where db_user = $1;
	return;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.unset_curr_lang(name) OWNER TO "gm-dbo";

--
-- TOC entry 5652 (class 0 OID 0)
-- Dependencies: 107
-- Name: FUNCTION unset_curr_lang(name); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION unset_curr_lang(name) IS 'unset the db language for a user (thereby reverting to the default English)';


--
-- TOC entry 108 (class 1255 OID 89699)
-- Dependencies: 6
-- Name: unset_curr_lang(); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION unset_curr_lang() RETURNS void
    AS $$select i18n.unset_curr_lang(CURRENT_USER);$$
    LANGUAGE sql;


ALTER FUNCTION i18n.unset_curr_lang() OWNER TO "gm-dbo";

--
-- TOC entry 5653 (class 0 OID 0)
-- Dependencies: 108
-- Name: FUNCTION unset_curr_lang(); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION unset_curr_lang() IS 'unset the db language for the current user';


--
-- TOC entry 37 (class 1255 OID 84017)
-- Dependencies: 6 1509
-- Name: upd_tx(text, text, text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION upd_tx(text, text, text) RETURNS boolean
    AS $_$
declare
	_lang alias for $1;
	_orig alias for $2;
	_trans alias for $3;
	_tmp text;
begin
	if _lang is null then
		raise notice 'i18n.upd_tx(text, text, text): Cannot create translation for language <NULL>.';
		return False;
	end if;
	if _trans = _orig then
		raise notice 'i18n.upd_tx(text, text, text): Original = translation. Skipping.';
		return True;
	end if;
	select into _tmp '1' from i18n.keys where orig = _orig;
	if not found then
		raise notice 'i18n.upd_tx(text, text, text): [%] not found in i18n.keys. Creating entry.', _orig;
		insert into i18n.keys (orig) values (_orig);
	end if;
	delete from i18n.translations where lang = _lang and orig = _orig;
	insert into i18n.translations (lang, orig, trans) values (_lang, _orig, _trans);
	raise notice 'i18n.upd_tx(%: [%] ==> [%])', _lang, _orig, _trans;
	return True;
end;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.upd_tx(text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 102 (class 1255 OID 89137)
-- Dependencies: 6
-- Name: upd_tx(text, text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION upd_tx(text, text) RETURNS boolean
    AS $_$select i18n.upd_tx((select i18n.get_curr_lang()), $1, $2)$_$
    LANGUAGE sql;


ALTER FUNCTION i18n.upd_tx(text, text) OWNER TO "gm-dbo";

SET search_path = public, pg_catalog;

--
-- TOC entry 35 (class 1255 OID 84018)
-- Dependencies: 3
-- Name: _(text); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION _(text) RETURNS text
    AS $_$select i18n._($1)$_$
    LANGUAGE sql;


ALTER FUNCTION public._(text) OWNER TO "gm-dbo";

--
-- TOC entry 5654 (class 0 OID 0)
-- Dependencies: 35
-- Name: FUNCTION _(text); Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON FUNCTION _(text) IS 'will return either the translation into
	 i18n.curr_lang.lang for the current user
	 or the input,
	 created in public schema for easy access';


--
-- TOC entry 36 (class 1255 OID 84019)
-- Dependencies: 3
-- Name: _(text, text); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION _(text, text) RETURNS text
    AS $_$select i18n._($1, $2)$_$
    LANGUAGE sql;


ALTER FUNCTION public._(text, text) OWNER TO "gm-dbo";

--
-- TOC entry 5655 (class 0 OID 0)
-- Dependencies: 36
-- Name: FUNCTION _(text, text); Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON FUNCTION _(text, text) IS 'will return either the translation into <text>
	 (2nd argument) for the current user or the input,
	 created in public schema for easy access';


--
-- TOC entry 55 (class 1255 OID 86543)
-- Dependencies: 1509 3
-- Name: f_rfi_type2item(); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION f_rfi_type2item() RETURNS trigger
    AS $$
declare
	dummy integer;
	msg text;
begin
	-- does fk_item change at all ?
	if TG_OP = 'UPDATE' then
		if NEW.fk_item = OLD.fk_item then
			return NEW;
		end if;
	end if;
	-- check referential integrity
	select into dummy 1 from clin.clin_root_item where pk_item=NEW.fk_item;
	if not found then
		msg := 'referential integrity violation: clin.lnk_type2item.fk_item [' || NEW.fk_item || '] not in <clin_root_item.pk_item>';
		raise exception '%', msg;
		return NULL;
	end if;
	return NEW;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION public.f_rfi_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 5656 (class 0 OID 0)
-- Dependencies: 55
-- Name: FUNCTION f_rfi_type2item(); Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON FUNCTION f_rfi_type2item() IS 'function used to check referential integrity from
	 clin.lnk_type2item to clin.clin_root_item with a custom trigger';


--
-- TOC entry 49 (class 1255 OID 86383)
-- Dependencies: 3 1509
-- Name: f_set_encounter_timezone(); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION f_set_encounter_timezone() RETURNS trigger
    AS $$
begin
	if TG_OP = 'INSERT' then
		NEW.source_time_zone := (select (extract(timezone from (select now()))::text || 'seconds')::interval);
	else
		NEW.source_time_zone := OLD.source_time_zone;
	end if;
	return NEW;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION public.f_set_encounter_timezone() OWNER TO "gm-dbo";

--
-- TOC entry 31 (class 1255 OID 83910)
-- Dependencies: 3 1509
-- Name: gm_create_user(name, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_create_user(name, text) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_password alias for $2;
	_database text;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		_query := 'create user ' || quote_ident(_username)
					|| ' with password ' || quote_literal(_password)
					|| ';';
		execute _query;
		perform 1 from pg_user where usename = _username;
		if not FOUND then
			raise exception 'cannot create user [%]', _username;
			return false;
		end if;
	end if;
	_query := 'alter group "gm-logins" add user ' || quote_ident(_username) || ';';
	execute _query;
	_query := 'alter group "gm-doctors" add user ' || quote_ident(_username) || ';';
	execute _query;
	_query := 'alter group "gm-public" add user ' || quote_ident(_username) || ';';
	execute _query;
	-- satisfy "database = samegroup" in pg_hba.conf
	select into _database current_database();
	_query := 'alter group ' || quote_ident(_database) || ' add user ' || quote_ident(_username) || ';';
	execute _query;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_create_user(name, text) OWNER TO postgres;

--
-- TOC entry 5657 (class 0 OID 0)
-- Dependencies: 31
-- Name: FUNCTION gm_create_user(name, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION gm_create_user(name, text) IS 'To create users one needs to have superuser rights. We do
	 not want to grant superuser rights to any GNUmed account,
	 however. Therefore this function is owned by postgres and
	 is set SECURITY DEFINER. Only gm-dbo is GRANTed EXECUTE.
	 This way users need to know the gm-dbo (GNUmed admin) password
	 to execute the function. Later on roles should be used to
	 limit execution of this function.';


--
-- TOC entry 32 (class 1255 OID 83912)
-- Dependencies: 1509 3
-- Name: gm_disable_user(name); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_disable_user(name) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		return true;
	end if;
	_query := 'alter group "gm-logins" drop user ' || quote_ident(_username) || ';';
	execute _query;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_disable_user(name) OWNER TO postgres;

--
-- TOC entry 5659 (class 0 OID 0)
-- Dependencies: 32
-- Name: FUNCTION gm_disable_user(name); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION gm_disable_user(name) IS 'To disable users one needs to have superuser rights. We do
	 not want to grant superuser rights to any GNUmed account,
	 however. Therefore this function is owned by postgres and
	 is set SECURITY DEFINER. Only gm-dbo is GRANTed EXECUTE.
	 This way users need to know the gm-dbo (GNUmed admin) password
	 to execute the function. Later on roles should be used to
	 limit execution of this function.';


--
-- TOC entry 33 (class 1255 OID 83911)
-- Dependencies: 1509 3
-- Name: gm_drop_user(name); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_drop_user(name) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		return true;
	end if;
	_query := 'drop user ' || quote_ident(_username) || ';';
	execute _query;
	perform 1 from pg_user where usename = _username;
	if FOUND then
		return false;
	end if;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_drop_user(name) OWNER TO postgres;

--
-- TOC entry 5661 (class 0 OID 0)
-- Dependencies: 33
-- Name: FUNCTION gm_drop_user(name); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION gm_drop_user(name) IS 'To drop users one needs to have superuser rights. We do
	 not want to grant superuser rights to any GNUmed account,
	 however. Therefore this function is owned by postgres and
	 is set SECURITY DEFINER. Only gm-dbo is GRANTed EXECUTE.
	 This way users need to know the gm-dbo (GNUmed admin) password
	 to execute the function. Later on roles should be used to
	 limit execution of this function.';


SET search_path = ref, pg_catalog;

--
-- TOC entry 76 (class 1255 OID 88378)
-- Dependencies: 1509 15
-- Name: trf_protect_template_data(); Type: FUNCTION; Schema: ref; Owner: gm-dbo
--

CREATE FUNCTION trf_protect_template_data() RETURNS trigger
    AS $$
BEGIN
	if NEW.data != OLD.data then
		-- look for references in clin.form_instances
		-- if there are any we fail this update no matter what
		perform 1 from clin.form_instances where fk_form_def = NEW.pk;
		if FOUND then
			raise exception 'Updating ref.paperwork_templates.data not allowed because it is referenced from existing forms.';
		end if;
	end if;
	-- otherwise let it happen
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION ref.trf_protect_template_data() OWNER TO "gm-dbo";

--
-- TOC entry 5663 (class 0 OID 0)
-- Dependencies: 76
-- Name: FUNCTION trf_protect_template_data(); Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_protect_template_data() IS 'Do not allow updates to the template data if
	 any forms already use this template.';


SET search_path = audit, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 2695 (class 1259 OID 84041)
-- Dependencies: 3453 3454 3455 8
-- Name: audit_fields; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE audit_fields (
    pk_audit integer NOT NULL,
    row_version integer DEFAULT 0 NOT NULL,
    modified_when timestamp with time zone DEFAULT now() NOT NULL,
    modified_by name DEFAULT "current_user"() NOT NULL
);


ALTER TABLE audit.audit_fields OWNER TO "gm-dbo";

--
-- TOC entry 5664 (class 0 OID 0)
-- Dependencies: 2695
-- Name: TABLE audit_fields; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON TABLE audit_fields IS 'this table holds all the fields needed for auditing';


--
-- TOC entry 5665 (class 0 OID 0)
-- Dependencies: 2695
-- Name: COLUMN audit_fields.row_version; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_fields.row_version IS 'the version of the row; mainly just a count';


--
-- TOC entry 5666 (class 0 OID 0)
-- Dependencies: 2695
-- Name: COLUMN audit_fields.modified_when; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_fields.modified_when IS 'when has this row been committed (created/modified)';


--
-- TOC entry 5667 (class 0 OID 0)
-- Dependencies: 2695
-- Name: COLUMN audit_fields.modified_by; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_fields.modified_by IS 'by whom has this row been committed (created/modified)';


--
-- TOC entry 2694 (class 1259 OID 84039)
-- Dependencies: 2695 8
-- Name: audit_fields_pk_audit_seq; Type: SEQUENCE; Schema: audit; Owner: gm-dbo
--

CREATE SEQUENCE audit_fields_pk_audit_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE audit.audit_fields_pk_audit_seq OWNER TO "gm-dbo";

--
-- TOC entry 5669 (class 0 OID 0)
-- Dependencies: 2694
-- Name: audit_fields_pk_audit_seq; Type: SEQUENCE OWNED BY; Schema: audit; Owner: gm-dbo
--

ALTER SEQUENCE audit_fields_pk_audit_seq OWNED BY audit_fields.pk_audit;


--
-- TOC entry 5670 (class 0 OID 0)
-- Dependencies: 2694
-- Name: audit_fields_pk_audit_seq; Type: SEQUENCE SET; Schema: audit; Owner: gm-dbo
--

SELECT pg_catalog.setval('audit_fields_pk_audit_seq', 12217, true);


--
-- TOC entry 3452 (class 2604 OID 84044)
-- Dependencies: 2695 2694 2695
-- Name: pk_audit; Type: DEFAULT; Schema: audit; Owner: gm-dbo
--

ALTER TABLE audit_fields ALTER COLUMN pk_audit SET DEFAULT nextval('audit_fields_pk_audit_seq'::regclass);


SET search_path = clin, pg_catalog;

--
-- TOC entry 2806 (class 1259 OID 85360)
-- Dependencies: 3646 3647 3648 3649 3651 3652 2695 11
-- Name: clin_root_item; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_root_item (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk_item integer NOT NULL,
    clin_when timestamp with time zone DEFAULT now() NOT NULL,
    fk_encounter integer NOT NULL,
    fk_episode integer NOT NULL,
    narrative text,
    soap_cat text,
    CONSTRAINT clin_root_item_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.clin_root_item OWNER TO "gm-dbo";

--
-- TOC entry 5672 (class 0 OID 0)
-- Dependencies: 2806
-- Name: TABLE clin_root_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_root_item IS 'ancestor table for clinical items of any kind, basic
	 unit of clinical information, do *not* store data in
	 here directly, use child tables,
	 contains all the clinical narrative aggregated for full
	 text search, ancestor for all tables that want to store
	 clinical free text';


--
-- TOC entry 5673 (class 0 OID 0)
-- Dependencies: 2806
-- Name: COLUMN clin_root_item.pk_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.pk_item IS 'the primary key, not named "id" or "pk" as usual since child
	 tables will have "id"/"pk"-named primary keys already and
	 we would get duplicate columns while inheriting from this
	 table';


--
-- TOC entry 5674 (class 0 OID 0)
-- Dependencies: 2806
-- Name: COLUMN clin_root_item.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.clin_when IS 'when this clinical item became known, can be different from
	 when it was entered into the system (= audit.audit_fields.modified_when)';


--
-- TOC entry 5675 (class 0 OID 0)
-- Dependencies: 2806
-- Name: COLUMN clin_root_item.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.fk_encounter IS 'the encounter this item belongs to';


--
-- TOC entry 5676 (class 0 OID 0)
-- Dependencies: 2806
-- Name: COLUMN clin_root_item.fk_episode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.fk_episode IS 'the episode this item belongs to';


--
-- TOC entry 5677 (class 0 OID 0)
-- Dependencies: 2806
-- Name: COLUMN clin_root_item.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.narrative IS 'each clinical item by default inherits a free text field for clinical narrative';


--
-- TOC entry 5678 (class 0 OID 0)
-- Dependencies: 2806
-- Name: COLUMN clin_root_item.soap_cat; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.soap_cat IS 'each clinical item must be either one of the S, O, A, P
	 categories or NULL to indicate a non-clinical item';


--
-- TOC entry 2805 (class 1259 OID 85358)
-- Dependencies: 11 2806
-- Name: clin_root_item_pk_item_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_root_item_pk_item_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_root_item_pk_item_seq OWNER TO "gm-dbo";

--
-- TOC entry 5680 (class 0 OID 0)
-- Dependencies: 2805
-- Name: clin_root_item_pk_item_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_root_item_pk_item_seq OWNED BY clin_root_item.pk_item;


--
-- TOC entry 5681 (class 0 OID 0)
-- Dependencies: 2805
-- Name: clin_root_item_pk_item_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_root_item_pk_item_seq', 19, true);


--
-- TOC entry 3650 (class 2604 OID 85367)
-- Dependencies: 2805 2806 2806
-- Name: pk_item; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_root_item ALTER COLUMN pk_item SET DEFAULT nextval('clin_root_item_pk_item_seq'::regclass);


SET search_path = au, pg_catalog;

--
-- TOC entry 2981 (class 1259 OID 88004)
-- Dependencies: 4264 4265 4266 4267 4268 4269 4271 14 2806
-- Name: referral; Type: TABLE; Schema: au; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE referral (
    pk_item integer DEFAULT nextval('clin.clin_root_item_pk_item_seq'::regclass),
    id integer NOT NULL,
    fk_referee integer NOT NULL,
    fk_form integer NOT NULL,
    CONSTRAINT referral_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin.clin_root_item);


ALTER TABLE au.referral OWNER TO "gm-dbo";

--
-- TOC entry 5683 (class 0 OID 0)
-- Dependencies: 2981
-- Name: TABLE referral; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON TABLE referral IS 'table for referrals to defined individuals';


--
-- TOC entry 5684 (class 0 OID 0)
-- Dependencies: 2981
-- Name: COLUMN referral.narrative; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON COLUMN referral.narrative IS 'inherited from clin.clin_root_item;
	 stores text of referral letter';


--
-- TOC entry 5685 (class 0 OID 0)
-- Dependencies: 2981
-- Name: COLUMN referral.fk_referee; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON COLUMN referral.fk_referee IS 'person to whom the referral is directed';


--
-- TOC entry 5686 (class 0 OID 0)
-- Dependencies: 2981
-- Name: COLUMN referral.fk_form; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON COLUMN referral.fk_form IS 'foreign key to the form instance of
this referral.';


--
-- TOC entry 2980 (class 1259 OID 88002)
-- Dependencies: 2981 14
-- Name: referral_id_seq; Type: SEQUENCE; Schema: au; Owner: gm-dbo
--

CREATE SEQUENCE referral_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE au.referral_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5688 (class 0 OID 0)
-- Dependencies: 2980
-- Name: referral_id_seq; Type: SEQUENCE OWNED BY; Schema: au; Owner: gm-dbo
--

ALTER SEQUENCE referral_id_seq OWNED BY referral.id;


--
-- TOC entry 5689 (class 0 OID 0)
-- Dependencies: 2980
-- Name: referral_id_seq; Type: SEQUENCE SET; Schema: au; Owner: gm-dbo
--

SELECT pg_catalog.setval('referral_id_seq', 1, false);


SET search_path = audit, pg_catalog;

--
-- TOC entry 2697 (class 1259 OID 84052)
-- Dependencies: 3457 3458 3459 3460 8
-- Name: audit_trail; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE audit_trail (
    pk_audit integer NOT NULL,
    orig_version integer DEFAULT 0 NOT NULL,
    orig_when timestamp with time zone NOT NULL,
    orig_by name NOT NULL,
    orig_tableoid oid NOT NULL,
    audit_action text NOT NULL,
    audit_when timestamp with time zone DEFAULT now() NOT NULL,
    audit_by name DEFAULT "current_user"() NOT NULL,
    CONSTRAINT audit_trail_audit_action_check CHECK ((audit_action = ANY (ARRAY['UPDATE'::text, 'DELETE'::text])))
);


ALTER TABLE audit.audit_trail OWNER TO "gm-dbo";

--
-- TOC entry 5690 (class 0 OID 0)
-- Dependencies: 2697
-- Name: TABLE audit_trail; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON TABLE audit_trail IS 'Each table that needs standard auditing must have a log table inheriting
	 from this table. Log tables have the same name with a prepended "log_".
	 However, log_* tables shall not have constraints.';


--
-- TOC entry 5691 (class 0 OID 0)
-- Dependencies: 2697
-- Name: COLUMN audit_trail.orig_version; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_version IS 'the version of this row in the original table previous to the modification';


--
-- TOC entry 5692 (class 0 OID 0)
-- Dependencies: 2697
-- Name: COLUMN audit_trail.orig_when; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_when IS 'previous modification date in the original table';


--
-- TOC entry 5693 (class 0 OID 0)
-- Dependencies: 2697
-- Name: COLUMN audit_trail.orig_by; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_by IS 'who committed the row to the original table';


--
-- TOC entry 5694 (class 0 OID 0)
-- Dependencies: 2697
-- Name: COLUMN audit_trail.orig_tableoid; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_tableoid IS 'the table oid of the original table, use this to identify the source table';


--
-- TOC entry 5695 (class 0 OID 0)
-- Dependencies: 2697
-- Name: COLUMN audit_trail.audit_action; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.audit_action IS 'either "update" or "delete"';


--
-- TOC entry 5696 (class 0 OID 0)
-- Dependencies: 2697
-- Name: COLUMN audit_trail.audit_when; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.audit_when IS 'when committed to this table for auditing';


--
-- TOC entry 5697 (class 0 OID 0)
-- Dependencies: 2697
-- Name: COLUMN audit_trail.audit_by; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.audit_by IS 'committed to this table for auditing by whom';


--
-- TOC entry 2696 (class 1259 OID 84050)
-- Dependencies: 8 2697
-- Name: audit_trail_pk_audit_seq; Type: SEQUENCE; Schema: audit; Owner: gm-dbo
--

CREATE SEQUENCE audit_trail_pk_audit_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE audit.audit_trail_pk_audit_seq OWNER TO "gm-dbo";

--
-- TOC entry 5699 (class 0 OID 0)
-- Dependencies: 2696
-- Name: audit_trail_pk_audit_seq; Type: SEQUENCE OWNED BY; Schema: audit; Owner: gm-dbo
--

ALTER SEQUENCE audit_trail_pk_audit_seq OWNED BY audit_trail.pk_audit;


--
-- TOC entry 5700 (class 0 OID 0)
-- Dependencies: 2696
-- Name: audit_trail_pk_audit_seq; Type: SEQUENCE SET; Schema: audit; Owner: gm-dbo
--

SELECT pg_catalog.setval('audit_trail_pk_audit_seq', 1, false);


--
-- TOC entry 2693 (class 1259 OID 84030)
-- Dependencies: 3451 8
-- Name: audited_tables; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE audited_tables (
    id integer NOT NULL,
    schema name DEFAULT 'public'::name NOT NULL,
    table_name name NOT NULL
);


ALTER TABLE audit.audited_tables OWNER TO "gm-dbo";

--
-- TOC entry 5702 (class 0 OID 0)
-- Dependencies: 2693
-- Name: TABLE audited_tables; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON TABLE audited_tables IS 'All tables that need standard auditing must be
	 recorded in this table. Audit triggers will be
	 generated automatically for all tables recorded
	 here.';


--
-- TOC entry 2692 (class 1259 OID 84028)
-- Dependencies: 8 2693
-- Name: audited_tables_id_seq; Type: SEQUENCE; Schema: audit; Owner: gm-dbo
--

CREATE SEQUENCE audited_tables_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE audit.audited_tables_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5703 (class 0 OID 0)
-- Dependencies: 2692
-- Name: audited_tables_id_seq; Type: SEQUENCE OWNED BY; Schema: audit; Owner: gm-dbo
--

ALTER SEQUENCE audited_tables_id_seq OWNED BY audited_tables.id;


--
-- TOC entry 5704 (class 0 OID 0)
-- Dependencies: 2692
-- Name: audited_tables_id_seq; Type: SEQUENCE SET; Schema: audit; Owner: gm-dbo
--

SELECT pg_catalog.setval('audited_tables_id_seq', 75, true);


--
-- TOC entry 3045 (class 1259 OID 90266)
-- Dependencies: 4350 4351 4352 4353 4354 8 2697
-- Name: log_access_log; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_access_log (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    user_action text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_access_log OWNER TO "gm-dbo";

--
-- TOC entry 3090 (class 1259 OID 91119)
-- Dependencies: 4432 4433 4434 4435 4436 2697 8
-- Name: log_active_substance; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_active_substance (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    description text,
    atc_code text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_active_substance OWNER TO "gm-dbo";

--
-- TOC entry 2927 (class 1259 OID 87190)
-- Dependencies: 4044 4045 4046 4047 4048 2697 8
-- Name: log_address; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_address (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_street integer,
    aux_street text,
    number text,
    subunit text,
    addendum text,
    lat_lon point
)
INHERITS (audit_trail);


ALTER TABLE audit.log_address OWNER TO "gm-dbo";

--
-- TOC entry 2959 (class 1259 OID 87734)
-- Dependencies: 4204 4205 4206 4207 4208 8 2697
-- Name: log_allergy; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_allergy (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    substance text,
    substance_code text,
    generics text,
    allergene text,
    atc_code text,
    fk_type integer,
    generic_specific boolean,
    definite boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_allergy OWNER TO "gm-dbo";

--
-- TOC entry 2958 (class 1259 OID 87717)
-- Dependencies: 4199 4200 4201 4202 4203 8 2697
-- Name: log_allergy_state; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_allergy_state (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    has_allergy integer,
    comment text,
    last_confirmed timestamp with time zone,
    fk_encounter integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_allergy_state OWNER TO "gm-dbo";

--
-- TOC entry 3003 (class 1259 OID 88832)
-- Dependencies: 4293 4294 4295 4296 4297 2697 8
-- Name: log_beh_fall_typ; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_beh_fall_typ (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    code text,
    kurzform text,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_beh_fall_typ OWNER TO "gm-dbo";

--
-- TOC entry 3004 (class 1259 OID 88849)
-- Dependencies: 4298 4299 4300 4301 4302 2697 8
-- Name: log_behandlungsfall; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_behandlungsfall (
    pk integer,
    fk_patient integer,
    fk_falltyp integer,
    started date,
    must_pay_prax_geb boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_behandlungsfall OWNER TO "gm-dbo";

--
-- TOC entry 2957 (class 1259 OID 87700)
-- Dependencies: 4194 4195 4196 4197 4198 2697 8
-- Name: log_clin_aux_note; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_aux_note (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_aux_note OWNER TO "gm-dbo";

--
-- TOC entry 2956 (class 1259 OID 87683)
-- Dependencies: 4189 4190 4191 4192 4193 2697 8
-- Name: log_clin_diag; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_diag (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_narrative integer,
    laterality bpchar,
    is_chronic boolean,
    is_active boolean,
    is_definite boolean,
    clinically_relevant boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_diag OWNER TO "gm-dbo";

--
-- TOC entry 2955 (class 1259 OID 87666)
-- Dependencies: 4184 4185 4186 4187 4188 2697 8
-- Name: log_clin_hx_family; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_hx_family (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_hx_family_item integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_hx_family OWNER TO "gm-dbo";

--
-- TOC entry 2949 (class 1259 OID 87564)
-- Dependencies: 4154 4155 4156 4157 4158 8 2697
-- Name: log_clin_item_type; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_item_type (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    type text,
    code text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_item_type OWNER TO "gm-dbo";

--
-- TOC entry 3087 (class 1259 OID 90978)
-- Dependencies: 4417 4418 4419 4420 4421 8 2697
-- Name: log_clin_medication; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_medication (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    last_prescribed date,
    fk_last_script integer,
    discontinued date,
    brandname text,
    generic text,
    adjuvant text,
    dosage_form text,
    ufk_drug text,
    drug_db text,
    atc_code text,
    is_cr boolean,
    dosage numeric[],
    period interval,
    dosage_unit text,
    directions text,
    is_prn boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_medication OWNER TO "gm-dbo";

--
-- TOC entry 2951 (class 1259 OID 87598)
-- Dependencies: 4164 4165 4166 4167 4168 8 2697
-- Name: log_clin_narrative; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_narrative (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_narrative OWNER TO "gm-dbo";

--
-- TOC entry 2953 (class 1259 OID 87632)
-- Dependencies: 4174 4175 4176 4177 4178 2697 8
-- Name: log_coded_phrase; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_coded_phrase (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    term text,
    code text,
    xfk_coding_system text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_coded_phrase OWNER TO "gm-dbo";

--
-- TOC entry 2910 (class 1259 OID 86850)
-- Dependencies: 3959 3960 3961 3962 3963 8 2697
-- Name: log_data_source; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_data_source (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    name_short text,
    name_long text,
    version text,
    description text,
    source text,
    lang text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_data_source OWNER TO "gm-dbo";

--
-- TOC entry 2965 (class 1259 OID 87853)
-- Dependencies: 4234 4235 4236 4237 4238 8 2697
-- Name: log_doc_desc; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_doc_desc (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_doc integer,
    text text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_doc_desc OWNER TO "gm-dbo";

--
-- TOC entry 2964 (class 1259 OID 87836)
-- Dependencies: 4229 4230 4231 4232 4233 8 2697
-- Name: log_doc_med; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_doc_med (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_encounter integer,
    fk_episode integer,
    fk_type integer,
    comment text,
    clin_when timestamp with time zone,
    ext_ref text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_doc_med OWNER TO "gm-dbo";

--
-- TOC entry 2935 (class 1259 OID 87326)
-- Dependencies: 4084 4085 4086 4087 4088 8 2697
-- Name: log_episode; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_episode (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_health_issue integer,
    description text,
    is_open boolean,
    fk_encounter integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_episode OWNER TO "gm-dbo";

--
-- TOC entry 2961 (class 1259 OID 87768)
-- Dependencies: 4214 4215 4216 4217 4218 2697 8
-- Name: log_form_data; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_form_data (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_instance integer,
    fk_form_field integer,
    value text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_form_data OWNER TO "gm-dbo";

--
-- TOC entry 2960 (class 1259 OID 87751)
-- Dependencies: 4209 4210 4211 4212 4213 2697 8
-- Name: log_form_instances; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_form_instances (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_form_def integer,
    form_name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_form_instances OWNER TO "gm-dbo";

--
-- TOC entry 2911 (class 1259 OID 86918)
-- Dependencies: 3964 3965 3966 3967 3968 2697 8
-- Name: log_gender_label; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_gender_label (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    tag text,
    label text,
    sort_weight integer,
    comment text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_gender_label OWNER TO "gm-dbo";

--
-- TOC entry 2934 (class 1259 OID 87309)
-- Dependencies: 4079 4080 4081 4082 4083 8 2697
-- Name: log_health_issue; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_health_issue (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    description text,
    laterality character varying,
    age_noted interval,
    is_active boolean,
    clinically_relevant boolean,
    is_confidential boolean,
    is_cause_of_death boolean,
    fk_encounter integer,
    grouping text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_health_issue OWNER TO "gm-dbo";

--
-- TOC entry 3088 (class 1259 OID 91085)
-- Dependencies: 4422 4423 4424 4425 4426 2697 8
-- Name: log_hospital_stay; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_hospital_stay (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    discharge timestamp with time zone
)
INHERITS (audit_trail);


ALTER TABLE audit.log_hospital_stay OWNER TO "gm-dbo";

--
-- TOC entry 2954 (class 1259 OID 87649)
-- Dependencies: 4179 4180 4181 4182 4183 2697 8
-- Name: log_hx_family_item; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_hx_family_item (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_narrative_condition integer,
    fk_relative integer,
    name_relative text,
    dob_relative timestamp with time zone,
    condition text,
    age_noted text,
    age_of_death interval,
    is_cause_of_death boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_hx_family_item OWNER TO "gm-dbo";

--
-- TOC entry 2912 (class 1259 OID 86935)
-- Dependencies: 3969 3970 3971 3972 3973 8 2697
-- Name: log_identity; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_identity (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    deleted boolean,
    pupic bpchar,
    gender text,
    karyotype text,
    dob timestamp with time zone,
    fk_marital_status integer,
    cob bpchar,
    deceased timestamp with time zone,
    title text,
    tob time without time zone
)
INHERITS (audit_trail);


ALTER TABLE audit.log_identity OWNER TO "gm-dbo";

--
-- TOC entry 2921 (class 1259 OID 87088)
-- Dependencies: 4014 4015 4016 4017 4018 2697 8
-- Name: log_inbox_item_category; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_inbox_item_category (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    description text,
    is_user boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_inbox_item_category OWNER TO "gm-dbo";

--
-- TOC entry 2922 (class 1259 OID 87105)
-- Dependencies: 4019 4020 4021 4022 4023 2697 8
-- Name: log_inbox_item_type; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_inbox_item_type (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_inbox_item_category integer,
    description text,
    is_user boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_inbox_item_type OWNER TO "gm-dbo";

--
-- TOC entry 2963 (class 1259 OID 87819)
-- Dependencies: 4224 4225 4226 4227 4228 2697 8
-- Name: log_incoming_data_unmatchable; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_incoming_data_unmatchable (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    type text,
    data bytea,
    gender text,
    requestor text,
    external_data_id text,
    fk_identity_disambiguated integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_incoming_data_unmatchable OWNER TO "gm-dbo";

--
-- TOC entry 2962 (class 1259 OID 87802)
-- Dependencies: 4219 4220 4221 4222 4223 2697 8
-- Name: log_incoming_data_unmatched; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_incoming_data_unmatched (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    type text,
    data bytea,
    gender text,
    requestor text,
    external_data_id text,
    fk_identity_disambiguated integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_incoming_data_unmatched OWNER TO "gm-dbo";

--
-- TOC entry 3023 (class 1259 OID 89597)
-- Dependencies: 4339 4340 4341 4342 4343 2697 8
-- Name: log_lab_request; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lab_request (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_test_org integer,
    request_id text,
    fk_requestor integer,
    lab_request_id text,
    lab_rxd_when timestamp with time zone,
    results_reported_when timestamp with time zone,
    request_status text,
    is_pending boolean,
    diagnostic_service_section text,
    ordered_service text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lab_request OWNER TO "gm-dbo";

--
-- TOC entry 3006 (class 1259 OID 88883)
-- Dependencies: 4308 4309 4310 4311 4312 2697 8
-- Name: log_lab_test_gnr; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lab_test_gnr (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_test integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lab_test_gnr OWNER TO "gm-dbo";

--
-- TOC entry 2943 (class 1259 OID 87462)
-- Dependencies: 4124 4125 4126 4127 4128 2697 8
-- Name: log_lnk_constraint2vacc_course; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_constraint2vacc_course (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_vaccination_course integer,
    fk_constraint integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_constraint2vacc_course OWNER TO "gm-dbo";

--
-- TOC entry 2913 (class 1259 OID 86952)
-- Dependencies: 3974 3975 3976 3977 3978 2697 8
-- Name: log_lnk_identity2ext_id; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_identity2ext_id (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_identity integer,
    external_id text,
    fk_origin integer,
    comment text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_identity2ext_id OWNER TO "gm-dbo";

--
-- TOC entry 2920 (class 1259 OID 87071)
-- Dependencies: 4009 4010 4011 4012 4013 8 2697
-- Name: log_lnk_identity2primary_doc; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_identity2primary_doc (
    pk integer,
    fk_identity integer,
    fk_primary_doc integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_identity2primary_doc OWNER TO "gm-dbo";

--
-- TOC entry 2917 (class 1259 OID 87020)
-- Dependencies: 3994 3995 3996 3997 3998 2697 8
-- Name: log_lnk_job2person; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_job2person (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_identity integer,
    fk_occupation integer,
    activities text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_job2person OWNER TO "gm-dbo";

--
-- TOC entry 2946 (class 1259 OID 87513)
-- Dependencies: 4139 4140 4141 4142 4143 2697 8
-- Name: log_lnk_pat2vaccination_course; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_pat2vaccination_course (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient integer,
    fk_course integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_pat2vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 2915 (class 1259 OID 86986)
-- Dependencies: 3984 3985 3986 3987 3988 8 2697
-- Name: log_lnk_person2relative; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_person2relative (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_identity integer,
    id_relative integer,
    id_relation_type integer,
    started date,
    ended date
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_person2relative OWNER TO "gm-dbo";

--
-- TOC entry 2931 (class 1259 OID 87258)
-- Dependencies: 4064 4065 4066 4067 4068 2697 8
-- Name: log_lnk_tst2norm; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_tst2norm (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_test integer,
    id_norm integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_tst2norm OWNER TO "gm-dbo";

--
-- TOC entry 2950 (class 1259 OID 87581)
-- Dependencies: 4159 4160 4161 4162 4163 8 2697
-- Name: log_lnk_type2item; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_type2item (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_type integer,
    fk_item integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_type2item OWNER TO "gm-dbo";

--
-- TOC entry 2945 (class 1259 OID 87496)
-- Dependencies: 4134 4135 4136 4137 4138 8 2697
-- Name: log_lnk_vaccination_course2schedule; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_vaccination_course2schedule (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_course integer,
    fk_schedule integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_vaccination_course2schedule OWNER TO "gm-dbo";

--
-- TOC entry 2940 (class 1259 OID 87411)
-- Dependencies: 4109 4110 4111 4112 4113 8 2697
-- Name: log_lnk_vaccine2inds; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_vaccine2inds (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    fk_vaccine integer,
    fk_indication integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_vaccine2inds OWNER TO "gm-dbo";

--
-- TOC entry 2916 (class 1259 OID 87003)
-- Dependencies: 3989 3990 3991 3992 3993 8 2697
-- Name: log_occupation; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_occupation (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_occupation OWNER TO "gm-dbo";

--
-- TOC entry 2952 (class 1259 OID 87615)
-- Dependencies: 4169 4170 4171 4172 4173 2697 8
-- Name: log_operation; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_operation (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_health_issue integer,
    fk_encounter integer,
    clin_where text,
    comment text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_operation OWNER TO "gm-dbo";

--
-- TOC entry 3009 (class 1259 OID 88934)
-- Dependencies: 4323 4324 4325 4326 4327 2697 8
-- Name: log_paperwork_templates; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_paperwork_templates (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_template_type integer,
    instance_type text,
    name_short text,
    name_long text,
    external_version text,
    gnumed_revision double precision,
    engine text,
    in_use boolean,
    filename text,
    data bytea
)
INHERITS (audit_trail);


ALTER TABLE audit.log_paperwork_templates OWNER TO "gm-dbo";

--
-- TOC entry 3005 (class 1259 OID 88866)
-- Dependencies: 4303 4304 4305 4306 4307 8 2697
-- Name: log_prax_geb_paid; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_prax_geb_paid (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_fall integer,
    paid_amount numeric,
    paid_when date,
    paid_with integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_prax_geb_paid OWNER TO "gm-dbo";

--
-- TOC entry 2923 (class 1259 OID 87122)
-- Dependencies: 4024 4025 4026 4027 4028 2697 8
-- Name: log_provider_inbox; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_provider_inbox (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_staff integer,
    fk_inbox_item_type integer,
    comment text,
    ufk_context integer,
    data text,
    importance smallint
)
INHERITS (audit_trail);


ALTER TABLE audit.log_provider_inbox OWNER TO "gm-dbo";

--
-- TOC entry 3007 (class 1259 OID 88900)
-- Dependencies: 4313 4314 4315 4316 4317 2697 8
-- Name: log_referral; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_referral (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    id integer,
    fk_referee integer,
    fk_form integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_referral OWNER TO "gm-dbo";

--
-- TOC entry 2914 (class 1259 OID 86969)
-- Dependencies: 3979 3980 3981 3982 3983 2697 8
-- Name: log_relation_types; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_relation_types (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    inverse integer,
    biological boolean,
    biol_verified boolean,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_relation_types OWNER TO "gm-dbo";

--
-- TOC entry 3008 (class 1259 OID 88917)
-- Dependencies: 4318 4319 4320 4321 4322 8 2697
-- Name: log_report_query; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_report_query (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    label text,
    cmd text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_report_query OWNER TO "gm-dbo";

--
-- TOC entry 2919 (class 1259 OID 87054)
-- Dependencies: 4004 4005 4006 4007 4008 8 2697
-- Name: log_staff; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_staff (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_identity integer,
    fk_role integer,
    db_user name,
    short_alias text,
    comment text,
    is_active boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_staff OWNER TO "gm-dbo";

--
-- TOC entry 2918 (class 1259 OID 87037)
-- Dependencies: 3999 4000 4001 4002 4003 8 2697
-- Name: log_staff_role; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_staff_role (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    name text,
    comment text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_staff_role OWNER TO "gm-dbo";

--
-- TOC entry 2924 (class 1259 OID 87139)
-- Dependencies: 4029 4030 4031 4032 4033 2697 8
-- Name: log_state; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_state (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    code text,
    country bpchar,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_state OWNER TO "gm-dbo";

--
-- TOC entry 2926 (class 1259 OID 87173)
-- Dependencies: 4039 4040 4041 4042 4043 8 2697
-- Name: log_street; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_street (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_urb integer,
    name text,
    postcode text,
    suburb text,
    lat_lon point
)
INHERITS (audit_trail);


ALTER TABLE audit.log_street OWNER TO "gm-dbo";

--
-- TOC entry 3089 (class 1259 OID 91102)
-- Dependencies: 4427 4428 4429 4430 4431 8 2697
-- Name: log_substance_brand; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_substance_brand (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    description text,
    preparation text,
    atc_code text,
    is_fake boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_substance_brand OWNER TO "gm-dbo";

--
-- TOC entry 3091 (class 1259 OID 91136)
-- Dependencies: 4437 4438 4439 4440 4441 8 2697
-- Name: log_substance_intake; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_substance_intake (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_brand integer,
    fk_substance integer,
    strength text,
    preparation text,
    schedule text,
    aim text,
    duration interval,
    intake_is_approved_of boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_substance_intake OWNER TO "gm-dbo";

--
-- TOC entry 2929 (class 1259 OID 87224)
-- Dependencies: 4054 4055 4056 4057 4058 8 2697
-- Name: log_test_org; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_test_org (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_org integer,
    fk_adm_contact integer,
    fk_med_contact integer,
    internal_name text,
    comment text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_test_org OWNER TO "gm-dbo";

--
-- TOC entry 2932 (class 1259 OID 87275)
-- Dependencies: 4069 4070 4071 4072 4073 8 2697
-- Name: log_test_result; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_test_result (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_type integer,
    val_num numeric,
    val_alpha text,
    val_unit text,
    val_normal_min numeric,
    val_normal_max numeric,
    val_normal_range text,
    val_target_min numeric,
    val_target_max numeric,
    val_target_range text,
    abnormality_indicator text,
    norm_ref_group text,
    note_test_org text,
    material text,
    material_detail text,
    fk_intended_reviewer integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_test_result OWNER TO "gm-dbo";

--
-- TOC entry 2930 (class 1259 OID 87241)
-- Dependencies: 4059 4060 4061 4062 4063 2697 8
-- Name: log_test_type; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_test_type (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_test_org integer,
    code text,
    coding_system text,
    name text,
    comment text,
    conversion_unit text,
    loinc text,
    abbrev text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_test_type OWNER TO "gm-dbo";

--
-- TOC entry 2925 (class 1259 OID 87156)
-- Dependencies: 4034 4035 4036 4037 4038 2697 8
-- Name: log_urb; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_urb (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_state integer,
    postcode text,
    lat_lon point,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_urb OWNER TO "gm-dbo";

--
-- TOC entry 2936 (class 1259 OID 87343)
-- Dependencies: 4089 4090 4091 4092 4093 8 2697
-- Name: log_vacc_indication; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vacc_indication (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vacc_indication OWNER TO "gm-dbo";

--
-- TOC entry 2937 (class 1259 OID 87360)
-- Dependencies: 4094 4095 4096 4097 4098 2697 8
-- Name: log_vacc_route; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vacc_route (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    abbreviation text,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vacc_route OWNER TO "gm-dbo";

--
-- TOC entry 2948 (class 1259 OID 87547)
-- Dependencies: 4149 4150 4151 4152 4153 8 2697
-- Name: log_vaccination; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    id integer,
    fk_patient integer,
    fk_provider integer,
    fk_vaccine integer,
    site text,
    batch_no text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination OWNER TO "gm-dbo";

--
-- TOC entry 2941 (class 1259 OID 87428)
-- Dependencies: 4114 4115 4116 4117 4118 2697 8
-- Name: log_vaccination_course; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_course (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_recommended_by integer,
    fk_indication integer,
    is_active boolean,
    comment text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 2942 (class 1259 OID 87445)
-- Dependencies: 4119 4120 4121 4122 4123 2697 8
-- Name: log_vaccination_course_constraint; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_course_constraint (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_course_constraint OWNER TO "gm-dbo";

--
-- TOC entry 2947 (class 1259 OID 87530)
-- Dependencies: 4144 4145 4146 4147 4148 2697 8
-- Name: log_vaccination_definition; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_definition (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    fk_course integer,
    is_booster boolean,
    seq_no integer,
    min_age_due interval,
    max_age_due interval,
    min_interval interval,
    comment text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_definition OWNER TO "gm-dbo";

--
-- TOC entry 2944 (class 1259 OID 87479)
-- Dependencies: 4129 4130 4131 4132 4133 8 2697
-- Name: log_vaccination_schedule; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_schedule (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    name text,
    comment text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_schedule OWNER TO "gm-dbo";

--
-- TOC entry 2938 (class 1259 OID 87377)
-- Dependencies: 4099 4100 4101 4102 4103 8 2697
-- Name: log_vaccine; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccine (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    id_route integer,
    trade_name text,
    short_name text,
    is_live boolean,
    min_age interval,
    max_age interval,
    comment text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccine OWNER TO "gm-dbo";

--
-- TOC entry 2939 (class 1259 OID 87394)
-- Dependencies: 4104 4105 4106 4107 4108 8 2697
-- Name: log_vaccine_batches; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccine_batches (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_vaccine integer,
    batch_no text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccine_batches OWNER TO "gm-dbo";

--
-- TOC entry 2928 (class 1259 OID 87207)
-- Dependencies: 4049 4050 4051 4052 4053 8 2697
-- Name: log_waiting_list; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_waiting_list (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient integer,
    registered timestamp with time zone,
    urgency integer,
    list_position integer,
    comment text,
    area text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_waiting_list OWNER TO "gm-dbo";

--
-- TOC entry 2933 (class 1259 OID 87292)
-- Dependencies: 4074 4075 4076 4077 4078 2697 8
-- Name: log_xlnk_identity; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_xlnk_identity (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    xfk_identity integer,
    pupic text,
    data text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_xlnk_identity OWNER TO "gm-dbo";

SET search_path = bill, pg_catalog;

--
-- TOC entry 3051 (class 1259 OID 90386)
-- Dependencies: 4357 4358 4359 4360 4362 4363 4364 4365 4366 4367 4368 4369 2695 17
-- Name: bill_item; Type: TABLE; Schema: bill; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE bill_item (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_provider integer NOT NULL,
    fk_encounter integer NOT NULL,
    date_to_bill date DEFAULT ('now'::text)::date NOT NULL,
    code text,
    system text,
    description text,
    receiver text,
    amount_to_bill numeric,
    currency text,
    locale text,
    status text DEFAULT 'new'::text,
    CONSTRAINT code_not_empty CHECK (gm.is_null_or_non_empty_string(code)),
    CONSTRAINT currency_not_empty_if_amount CHECK (((amount_to_bill IS NULL) OR (gm.is_null_or_blank_string(currency) IS FALSE))),
    CONSTRAINT desc_not_empty CHECK ((gm.is_null_or_blank_string(description) IS FALSE)),
    CONSTRAINT sane_receiver CHECK (gm.is_null_or_non_empty_string(description)),
    CONSTRAINT system_not_empty_if_code CHECK (((code IS NULL) OR (system IS NOT NULL))),
    CONSTRAINT valid_stati CHECK ((status = ANY (ARRAY['new'::text, 'transferred'::text])))
)
INHERITS (audit.audit_fields);


ALTER TABLE bill.bill_item OWNER TO "gm-dbo";

--
-- TOC entry 5705 (class 0 OID 0)
-- Dependencies: 3051
-- Name: TABLE bill_item; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON TABLE bill_item IS 'Holds items ready for being billed.';


--
-- TOC entry 5706 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COLUMN bill_item.fk_provider; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON COLUMN bill_item.fk_provider IS 'by whom or on whose behalf did the billable activity happen';


--
-- TOC entry 5707 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COLUMN bill_item.fk_encounter; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON COLUMN bill_item.fk_encounter IS 'the encounter during which the billable action for this item took place';


--
-- TOC entry 5708 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COLUMN bill_item.date_to_bill; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON COLUMN bill_item.date_to_bill IS 'the date under which this item is to be billed';


--
-- TOC entry 5709 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COLUMN bill_item.code; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON COLUMN bill_item.code IS 'a code for the billing item';


--
-- TOC entry 5710 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COLUMN bill_item.system; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON COLUMN bill_item.system IS 'the coding system for the code for the billing item';


--
-- TOC entry 5711 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COLUMN bill_item.description; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON COLUMN bill_item.description IS 'a human comprehensible description of the item';


--
-- TOC entry 5712 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COLUMN bill_item.receiver; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON COLUMN bill_item.receiver IS 'who is to receive the bill';


--
-- TOC entry 5713 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COLUMN bill_item.amount_to_bill; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON COLUMN bill_item.amount_to_bill IS 'how much to bill for this item if known';


--
-- TOC entry 5714 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COLUMN bill_item.currency; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON COLUMN bill_item.currency IS 'what currency to bill in';


--
-- TOC entry 5715 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COLUMN bill_item.status; Type: COMMENT; Schema: bill; Owner: gm-dbo
--

COMMENT ON COLUMN bill_item.status IS 'the status of this item';


--
-- TOC entry 3050 (class 1259 OID 90384)
-- Dependencies: 17 3051
-- Name: bill_item_pk_seq; Type: SEQUENCE; Schema: bill; Owner: gm-dbo
--

CREATE SEQUENCE bill_item_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE bill.bill_item_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5717 (class 0 OID 0)
-- Dependencies: 3050
-- Name: bill_item_pk_seq; Type: SEQUENCE OWNED BY; Schema: bill; Owner: gm-dbo
--

ALTER SEQUENCE bill_item_pk_seq OWNED BY bill_item.pk;


--
-- TOC entry 5718 (class 0 OID 0)
-- Dependencies: 3050
-- Name: bill_item_pk_seq; Type: SEQUENCE SET; Schema: bill; Owner: gm-dbo
--

SELECT pg_catalog.setval('bill_item_pk_seq', 1, false);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2903 (class 1259 OID 86726)
-- Dependencies: 3945 3946 3947 3948 2695 12
-- Name: doc_desc; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_desc (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_doc integer,
    text text
)
INHERITS (audit.audit_fields);


ALTER TABLE blobs.doc_desc OWNER TO "gm-dbo";

--
-- TOC entry 5720 (class 0 OID 0)
-- Dependencies: 2903
-- Name: TABLE doc_desc; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_desc IS 'A textual description of the content such
	 as a result summary. Several of these may
	 belong to one document object.';


--
-- TOC entry 2902 (class 1259 OID 86724)
-- Dependencies: 2903 12
-- Name: doc_desc_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_desc_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_desc_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5722 (class 0 OID 0)
-- Dependencies: 2902
-- Name: doc_desc_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_desc_pk_seq OWNED BY doc_desc.pk;


--
-- TOC entry 5723 (class 0 OID 0)
-- Dependencies: 2902
-- Name: doc_desc_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_desc_pk_seq', 2, true);


--
-- TOC entry 2897 (class 1259 OID 86645)
-- Dependencies: 3932 3933 3934 3935 3937 2695 12
-- Name: doc_med; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_med (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_encounter integer NOT NULL,
    fk_episode integer NOT NULL,
    fk_type integer NOT NULL,
    comment text,
    clin_when timestamp with time zone DEFAULT now() NOT NULL,
    ext_ref text
)
INHERITS (audit.audit_fields);


ALTER TABLE blobs.doc_med OWNER TO "gm-dbo";

--
-- TOC entry 5725 (class 0 OID 0)
-- Dependencies: 2897
-- Name: TABLE doc_med; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_med IS 'a medical document object possibly containing several
	 data objects such as several pages of a paper document';


--
-- TOC entry 5726 (class 0 OID 0)
-- Dependencies: 2897
-- Name: COLUMN doc_med.fk_encounter; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.fk_encounter IS 'the encounter in which this document was entered into the system';


--
-- TOC entry 5727 (class 0 OID 0)
-- Dependencies: 2897
-- Name: COLUMN doc_med.fk_episode; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.fk_episode IS 'the episode this document pertains to, this may not be the only
	 one applicable to the document (think discharge letters), see also
	 lnk_doc_med2episode';


--
-- TOC entry 5728 (class 0 OID 0)
-- Dependencies: 2897
-- Name: COLUMN doc_med.fk_type; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.fk_type IS 'semantic type of document (not type of file or mime
	 type), such as "referral letter", "discharge summary", etc.';


--
-- TOC entry 5729 (class 0 OID 0)
-- Dependencies: 2897
-- Name: COLUMN doc_med.comment; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.comment IS 'additional short comment such as "abdominal", "ward 3,
	 Dr. Stein", etc.';


--
-- TOC entry 5730 (class 0 OID 0)
-- Dependencies: 2897
-- Name: COLUMN doc_med.clin_when; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.clin_when IS 'date of document content creation (such as exam date),
	 NOT date of document creation or date of import; may
	 be imprecise such as "7/99"';


--
-- TOC entry 5731 (class 0 OID 0)
-- Dependencies: 2897
-- Name: COLUMN doc_med.ext_ref; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.ext_ref IS 'external reference string of physical document,
	 original paper copy can be found with this';


--
-- TOC entry 2896 (class 1259 OID 86643)
-- Dependencies: 12 2897
-- Name: doc_med_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_med_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_med_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5733 (class 0 OID 0)
-- Dependencies: 2896
-- Name: doc_med_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_med_pk_seq OWNED BY doc_med.pk;


--
-- TOC entry 5734 (class 0 OID 0)
-- Dependencies: 2896
-- Name: doc_med_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_med_pk_seq', 3, true);


--
-- TOC entry 2901 (class 1259 OID 86705)
-- Dependencies: 3944 12
-- Name: doc_obj; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_obj (
    pk integer NOT NULL,
    fk_doc integer NOT NULL,
    seq_idx integer,
    comment text,
    fk_intended_reviewer integer NOT NULL,
    data bytea NOT NULL,
    filename text,
    CONSTRAINT doc_obj_filename_check CHECK ((btrim(COALESCE(filename, 'NULL'::text)) <> ''::text))
);


ALTER TABLE blobs.doc_obj OWNER TO "gm-dbo";

--
-- TOC entry 5736 (class 0 OID 0)
-- Dependencies: 2901
-- Name: TABLE doc_obj; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_obj IS 'possibly several of these form a medical document
	 such as multiple scanned pages/images';


--
-- TOC entry 5737 (class 0 OID 0)
-- Dependencies: 2901
-- Name: COLUMN doc_obj.seq_idx; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.seq_idx IS 'index of this object in the sequence
	 of objects for this document';


--
-- TOC entry 5738 (class 0 OID 0)
-- Dependencies: 2901
-- Name: COLUMN doc_obj.comment; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.comment IS 'optional tiny comment for this
	 object, such as "page 1"';


--
-- TOC entry 5739 (class 0 OID 0)
-- Dependencies: 2901
-- Name: COLUMN doc_obj.fk_intended_reviewer; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.fk_intended_reviewer IS 'who is *supposed* to review this item';


--
-- TOC entry 5740 (class 0 OID 0)
-- Dependencies: 2901
-- Name: COLUMN doc_obj.data; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.data IS 'actual binary object data;

	 here is why we use bytea:

== --------------------------------------------------

To: leon@oss.minimetria.com

Cc: pgsql-sql@postgresql.org

Subject: Re: [SQL] Recommendation on bytea or blob for binary data like images 

Date: Fri, 02 Sep 2005 16:33:09 -0400

Message-ID: <17794.1125693189@sss.pgh.pa.us>

From: Tom Lane <tgl@sss.pgh.pa.us>

List-Archive: <http://archives.postgresql.org/pgsql-sql>

List-Help: <mailto:majordomo@postgresql.org?body=help>

List-ID: <pgsql-sql.postgresql.org>



leon@oss.minimetria.com writes:

> Hi, I"d like to know what the official recommendation is on which binary

> datatype to use for common small-binary size use.



If bytea will work for you, it"s definitely the thing to use.  The only

real drawback to bytea is that there"s currently no API to read and

write bytea values in a streaming fashion.  If your objects are small

enough that you can load and store them as units, bytea is fine.



BLOBs, on the other hand, have a number of drawbacks --- hard to dump,

impossible to secure, etc.



			regards, tom lane

== --------------------------------------------------';


--
-- TOC entry 5741 (class 0 OID 0)
-- Dependencies: 2901
-- Name: COLUMN doc_obj.filename; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.filename IS 'the filename from when the data was imported - if any, can be NULL,
	 useful for re-export since legacy devices/applications might expect
	 particular file names and not use mime types for file detection';


--
-- TOC entry 2900 (class 1259 OID 86703)
-- Dependencies: 12 2901
-- Name: doc_obj_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_obj_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_obj_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5743 (class 0 OID 0)
-- Dependencies: 2900
-- Name: doc_obj_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_obj_pk_seq OWNED BY doc_obj.pk;


--
-- TOC entry 5744 (class 0 OID 0)
-- Dependencies: 2900
-- Name: doc_obj_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_obj_pk_seq', 4, true);


--
-- TOC entry 2895 (class 1259 OID 86631)
-- Dependencies: 12
-- Name: doc_type; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_type (
    pk integer NOT NULL,
    name text NOT NULL
);


ALTER TABLE blobs.doc_type OWNER TO "gm-dbo";

--
-- TOC entry 5746 (class 0 OID 0)
-- Dependencies: 2895
-- Name: TABLE doc_type; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_type IS 'this table enumerates the document types known to the system';


--
-- TOC entry 5747 (class 0 OID 0)
-- Dependencies: 2895
-- Name: COLUMN doc_type.name; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_type.name IS 'the name/label of the document type';


--
-- TOC entry 2894 (class 1259 OID 86629)
-- Dependencies: 2895 12
-- Name: doc_type_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5749 (class 0 OID 0)
-- Dependencies: 2894
-- Name: doc_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_type_pk_seq OWNED BY doc_type.pk;


--
-- TOC entry 5750 (class 0 OID 0)
-- Dependencies: 2894
-- Name: doc_type_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_type_pk_seq', 26, true);


--
-- TOC entry 3063 (class 1259 OID 90509)
-- Dependencies: 4412 4413 4414 4415 12 2695
-- Name: lnk_doc2hospital_stay; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_doc2hospital_stay (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_stay integer NOT NULL,
    fk_document integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE blobs.lnk_doc2hospital_stay OWNER TO "gm-dbo";

--
-- TOC entry 5752 (class 0 OID 0)
-- Dependencies: 3063
-- Name: TABLE lnk_doc2hospital_stay; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE lnk_doc2hospital_stay IS 'links documents to any hospital stay they might pertain to';


--
-- TOC entry 3062 (class 1259 OID 90507)
-- Dependencies: 12 3063
-- Name: lnk_doc2hospital_stay_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE lnk_doc2hospital_stay_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.lnk_doc2hospital_stay_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5754 (class 0 OID 0)
-- Dependencies: 3062
-- Name: lnk_doc2hospital_stay_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE lnk_doc2hospital_stay_pk_seq OWNED BY lnk_doc2hospital_stay.pk;


--
-- TOC entry 5755 (class 0 OID 0)
-- Dependencies: 3062
-- Name: lnk_doc2hospital_stay_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_doc2hospital_stay_pk_seq', 1, false);


--
-- TOC entry 2899 (class 1259 OID 86681)
-- Dependencies: 3938 3939 3940 3941 2695 12
-- Name: lnk_doc_med2episode; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_doc_med2episode (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_episode integer NOT NULL,
    fk_doc_med integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE blobs.lnk_doc_med2episode OWNER TO "gm-dbo";

--
-- TOC entry 5757 (class 0 OID 0)
-- Dependencies: 2899
-- Name: TABLE lnk_doc_med2episode; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE lnk_doc_med2episode IS 'this allows linking documents to episodes,
	 each document can apply to several episodes
	 but only once each';


--
-- TOC entry 2898 (class 1259 OID 86679)
-- Dependencies: 2899 12
-- Name: lnk_doc_med2episode_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE lnk_doc_med2episode_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.lnk_doc_med2episode_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5759 (class 0 OID 0)
-- Dependencies: 2898
-- Name: lnk_doc_med2episode_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE lnk_doc_med2episode_pk_seq OWNED BY lnk_doc_med2episode.pk;


--
-- TOC entry 5760 (class 0 OID 0)
-- Dependencies: 2898
-- Name: lnk_doc_med2episode_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_doc_med2episode_pk_seq', 1, false);


SET search_path = clin, pg_catalog;

--
-- TOC entry 2868 (class 1259 OID 86124)
-- Dependencies: 3869 3870 3871 3872 11 2695
-- Name: review_root; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE review_root (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_reviewed_row integer NOT NULL,
    fk_reviewer integer NOT NULL,
    is_technically_abnormal boolean NOT NULL,
    clinically_relevant boolean NOT NULL,
    comment text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.review_root OWNER TO "gm-dbo";

--
-- TOC entry 5761 (class 0 OID 0)
-- Dependencies: 2868
-- Name: TABLE review_root; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE review_root IS 'this table tracks whether a particular clinical item
	 was reviewed by a clinician or not';


--
-- TOC entry 5762 (class 0 OID 0)
-- Dependencies: 2868
-- Name: COLUMN review_root.fk_reviewed_row; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.fk_reviewed_row IS 'the row the review status is for: to be qualified
	 as a proper foreign key in child tables';


--
-- TOC entry 5763 (class 0 OID 0)
-- Dependencies: 2868
-- Name: COLUMN review_root.fk_reviewer; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.fk_reviewer IS 'who has reviewed the item';


--
-- TOC entry 5764 (class 0 OID 0)
-- Dependencies: 2868
-- Name: COLUMN review_root.is_technically_abnormal; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.is_technically_abnormal IS 'whether test provider flagged this result as abnormal,
	 *not* a clinical assessment but rather a technical one
	 LDT: exist(8422)';


--
-- TOC entry 5765 (class 0 OID 0)
-- Dependencies: 2868
-- Name: COLUMN review_root.clinically_relevant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.clinically_relevant IS 'whether this result is considered relevant clinically,
	 need not correspond to the value of "techically_abnormal"
	 since abnormal values may be irrelevant while normal
	 ones can be of significance';


--
-- TOC entry 2867 (class 1259 OID 86122)
-- Dependencies: 2868 11
-- Name: review_root_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE review_root_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.review_root_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5767 (class 0 OID 0)
-- Dependencies: 2867
-- Name: review_root_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE review_root_pk_seq OWNED BY review_root.pk;


--
-- TOC entry 5768 (class 0 OID 0)
-- Dependencies: 2867
-- Name: review_root_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('review_root_pk_seq', 2, true);


--
-- TOC entry 3873 (class 2604 OID 86131)
-- Dependencies: 2868 2867 2868
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE review_root ALTER COLUMN pk SET DEFAULT nextval('review_root_pk_seq'::regclass);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2904 (class 1259 OID 86746)
-- Dependencies: 3950 3951 3952 3953 3954 2868 12
-- Name: reviewed_doc_objs; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE reviewed_doc_objs (
    pk integer DEFAULT nextval('clin.review_root_pk_seq'::regclass)
)
INHERITS (clin.review_root);


ALTER TABLE blobs.reviewed_doc_objs OWNER TO "gm-dbo";

--
-- TOC entry 5770 (class 0 OID 0)
-- Dependencies: 2904
-- Name: TABLE reviewed_doc_objs; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE reviewed_doc_objs IS 'review table for documents (per object such as a page)';


SET search_path = clin, pg_catalog;

--
-- TOC entry 2804 (class 1259 OID 85330)
-- Dependencies: 3636 3637 3638 3639 3641 3642 3643 3644 3645 2695 11
-- Name: encounter; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE encounter (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    fk_type integer DEFAULT 1 NOT NULL,
    fk_location integer,
    source_time_zone interval,
    reason_for_encounter text,
    assessment_of_encounter text,
    started timestamp with time zone DEFAULT now() NOT NULL,
    last_affirmed timestamp with time zone DEFAULT now() NOT NULL,
    CONSTRAINT encounter_assessment_of_encounter_check CHECK ((btrim(COALESCE(assessment_of_encounter, 'xxxDEFAULTxxx'::text)) <> ''::text)),
    CONSTRAINT encounter_reason_for_encounter_check CHECK ((btrim(COALESCE(reason_for_encounter, 'xxxDEFAULTxxx'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.encounter OWNER TO "gm-dbo";

--
-- TOC entry 5772 (class 0 OID 0)
-- Dependencies: 2804
-- Name: TABLE encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE encounter IS 'a clinical encounter between a person and the health care system';


--
-- TOC entry 5773 (class 0 OID 0)
-- Dependencies: 2804
-- Name: COLUMN encounter.fk_patient; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.fk_patient IS 'PK of subject of care, should be PUPIC, actually';


--
-- TOC entry 5774 (class 0 OID 0)
-- Dependencies: 2804
-- Name: COLUMN encounter.fk_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.fk_type IS 'PK of type of this encounter';


--
-- TOC entry 5775 (class 0 OID 0)
-- Dependencies: 2804
-- Name: COLUMN encounter.fk_location; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.fk_location IS 'PK of location *of care*, e.g. where the provider is at';


--
-- TOC entry 5776 (class 0 OID 0)
-- Dependencies: 2804
-- Name: COLUMN encounter.source_time_zone; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.source_time_zone IS 'time zone of location, used to approximate source time
	 zone for all timestamps in this encounter';


--
-- TOC entry 5777 (class 0 OID 0)
-- Dependencies: 2804
-- Name: COLUMN encounter.reason_for_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.reason_for_encounter IS 'the RFE for the encounter as related by either
	 the patient or the provider (say, in a chart
	 review)';


--
-- TOC entry 5778 (class 0 OID 0)
-- Dependencies: 2804
-- Name: COLUMN encounter.assessment_of_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.assessment_of_encounter IS 'the Assessment of Encounter (eg consultation summary)
	 as determined by the provider, may simply be a
	 concatenation of soAp narrative, this assessment
	 should go across all problems';


--
-- TOC entry 2800 (class 1259 OID 85290)
-- Dependencies: 3628 3629 3630 3631 3633 3634 2695 11
-- Name: episode; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE episode (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_health_issue integer,
    description text NOT NULL,
    is_open boolean DEFAULT true,
    fk_encounter integer NOT NULL,
    CONSTRAINT episode_description_check CHECK ((btrim(description) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.episode OWNER TO "gm-dbo";

--
-- TOC entry 5780 (class 0 OID 0)
-- Dependencies: 2800
-- Name: TABLE episode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE episode IS 'Clinical episodes such as "Otitis media",
	 "traffic accident 7/99", "Hepatitis B".
	 This covers a range of time in which
	 activity of illness was noted for the
	 problem episode.description.';


--
-- TOC entry 5781 (class 0 OID 0)
-- Dependencies: 2800
-- Name: COLUMN episode.fk_health_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.fk_health_issue IS 'health issue this episode belongs to';


--
-- TOC entry 5782 (class 0 OID 0)
-- Dependencies: 2800
-- Name: COLUMN episode.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.description IS 'description/name of this episode';


--
-- TOC entry 5783 (class 0 OID 0)
-- Dependencies: 2800
-- Name: COLUMN episode.is_open; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.is_open IS 'whether the episode is open (eg. there is activity for it),
	 means open in a temporal sense as in "not closed yet";
	 only one episode can be open per health issue';


--
-- TOC entry 5784 (class 0 OID 0)
-- Dependencies: 2800
-- Name: COLUMN episode.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.fk_encounter IS 'The encounter during which this episode was added (begun).';


SET search_path = blobs, pg_catalog;

--
-- TOC entry 3032 (class 1259 OID 89804)
-- Dependencies: 3215 12
-- Name: v_doc_med; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_med AS
    SELECT (SELECT encounter.fk_patient FROM clin.encounter WHERE (encounter.pk = dm.fk_encounter)) AS pk_patient, dm.pk AS pk_doc, dm.clin_when, dt.name AS type, public._(dt.name) AS l10n_type, dm.ext_ref, cle.description AS episode, dm.comment, cle.is_open AS episode_open, dm.fk_type AS pk_type, dm.fk_encounter AS pk_encounter, dm.fk_episode AS pk_episode, cle.fk_health_issue AS pk_health_issue, dm.modified_when, dm.modified_by, dm.xmin AS xmin_doc_med FROM doc_med dm, doc_type dt, clin.episode cle WHERE ((dt.pk = dm.fk_type) AND (cle.pk = dm.fk_episode));


ALTER TABLE blobs.v_doc_med OWNER TO "gm-dbo";

--
-- TOC entry 3033 (class 1259 OID 89808)
-- Dependencies: 3216 12
-- Name: v_doc_desc; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_desc AS
    SELECT vdm.pk_patient, dd.fk_doc AS pk_doc, dd.text AS description, vdm.pk_encounter, vdm.pk_episode, vdm.pk_health_issue, dd.pk AS pk_doc_desc FROM doc_desc dd, v_doc_med vdm WHERE (dd.fk_doc = vdm.pk_doc);


ALTER TABLE blobs.v_doc_desc OWNER TO "gm-dbo";

--
-- TOC entry 5787 (class 0 OID 0)
-- Dependencies: 3033
-- Name: VIEW v_doc_desc; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_doc_desc IS 'aggregates some document data descriptions';


SET search_path = dem, pg_catalog;

--
-- TOC entry 2770 (class 1259 OID 84923)
-- Dependencies: 3574 3575 3576 3577 3579 3580 2695 10
-- Name: staff; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE staff (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_role integer NOT NULL,
    db_user name DEFAULT "current_user"() NOT NULL,
    short_alias text NOT NULL,
    comment text,
    is_active boolean DEFAULT true NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.staff OWNER TO "gm-dbo";

--
-- TOC entry 5789 (class 0 OID 0)
-- Dependencies: 2770
-- Name: TABLE staff; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE staff IS 'one-to-one mapping of database user accounts
	 (db_user) to staff identities (fk_identity)';


--
-- TOC entry 5790 (class 0 OID 0)
-- Dependencies: 2770
-- Name: COLUMN staff.short_alias; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN staff.short_alias IS 'a short signature unique to this staff member
	 to be used in the GUI, actually this is somewhat
	 redundant with ext_person_id...';


SET search_path = blobs, pg_catalog;

--
-- TOC entry 3037 (class 1259 OID 89826)
-- Dependencies: 3220 12
-- Name: v_doc_med_journal; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_med_journal AS
    SELECT (SELECT encounter.fk_patient FROM clin.encounter WHERE (encounter.pk = dm.fk_encounter)) AS pk_patient, dm.modified_when, dm.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = dm.modified_by)), (('<'::text || (dm.modified_by)::text) || '>'::text)) AS modified_by, NULL::text AS soap_cat, ((((((public._('Document'::text) || ': '::text) || public._(dt.name)) || COALESCE(((' "'::text || dm.ext_ref) || '" ('::text), ' ('::text)) || to_char(dm.clin_when, 'YYYY-MM-DD HH24:MI'::text)) || ')'::text) || COALESCE(('
 '::text || dm.comment), ''::text)) AS narrative, dm.fk_encounter AS pk_encounter, dm.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM clin.episode WHERE (episode.pk = dm.fk_episode)) AS pk_health_issue, dm.pk AS src_pk, 'blobs.doc_med'::text AS src_table FROM doc_med dm, doc_type dt WHERE (dt.pk = dm.fk_type);


ALTER TABLE blobs.v_doc_med_journal OWNER TO "gm-dbo";

SET search_path = ref, pg_catalog;

--
-- TOC entry 2983 (class 1259 OID 88050)
-- Dependencies: 15
-- Name: document_type; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE document_type (
    pk integer NOT NULL,
    scope text,
    description text NOT NULL
);


ALTER TABLE ref.document_type OWNER TO "gm-dbo";

--
-- TOC entry 5793 (class 0 OID 0)
-- Dependencies: 2983
-- Name: TABLE document_type; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE document_type IS 'pre-installed document types, do not
	 change these as they will be overwritten
	 during database upgrades at the discretion
	 of the GNUmed team';


--
-- TOC entry 5794 (class 0 OID 0)
-- Dependencies: 2983
-- Name: COLUMN document_type.scope; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN document_type.scope IS 'can be used to group document types according
	 to applicability, say, per country';


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2984 (class 1259 OID 88136)
-- Dependencies: 3193 12
-- Name: v_doc_type; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_type AS
    SELECT dt.pk AS pk_doc_type, dt.name AS type, public._(dt.name) AS l10n_type, (NOT (EXISTS (SELECT 1 FROM ref.document_type WHERE (document_type.description = dt.name)))) AS is_user_defined, (EXISTS (SELECT 1 FROM doc_med WHERE (doc_med.fk_type = dt.pk))) AS is_in_use, dt.xmin AS xmin_doc_type FROM doc_type dt;


ALTER TABLE blobs.v_doc_type OWNER TO "gm-dbo";

--
-- TOC entry 5796 (class 0 OID 0)
-- Dependencies: 2984
-- Name: VIEW v_doc_type; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_doc_type IS 'list active document types, those that are activated for use';


--
-- TOC entry 3034 (class 1259 OID 89812)
-- Dependencies: 3217 12
-- Name: v_obj4doc_no_data; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_obj4doc_no_data AS
    SELECT vdm.pk_patient, dobj.pk AS pk_obj, dobj.seq_idx, octet_length(COALESCE(dobj.data, ''::bytea)) AS size, vdm.clin_when AS date_generated, vdm.type, vdm.l10n_type, vdm.ext_ref, vdm.episode, vdm.comment AS doc_comment, dobj.comment AS obj_comment, dobj.filename, dobj.fk_intended_reviewer AS pk_intended_reviewer, (EXISTS (SELECT 1 FROM reviewed_doc_objs WHERE (reviewed_doc_objs.fk_reviewed_row = dobj.pk))) AS reviewed, (EXISTS (SELECT 1 FROM reviewed_doc_objs WHERE ((reviewed_doc_objs.fk_reviewed_row = dobj.pk) AND (reviewed_doc_objs.fk_reviewer = (SELECT staff.pk FROM dem.staff WHERE (staff.db_user = "current_user"())))))) AS reviewed_by_you, (EXISTS (SELECT 1 FROM reviewed_doc_objs WHERE ((reviewed_doc_objs.fk_reviewed_row = dobj.pk) AND (reviewed_doc_objs.fk_reviewer = dobj.fk_intended_reviewer)))) AS reviewed_by_intended_reviewer, vdm.pk_doc, vdm.pk_type, vdm.pk_encounter, vdm.pk_episode, vdm.pk_health_issue, dobj.xmin AS xmin_doc_obj FROM v_doc_med vdm, doc_obj dobj WHERE (vdm.pk_doc = dobj.fk_doc);


ALTER TABLE blobs.v_obj4doc_no_data OWNER TO "gm-dbo";

--
-- TOC entry 5798 (class 0 OID 0)
-- Dependencies: 3034
-- Name: VIEW v_obj4doc_no_data; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_obj4doc_no_data IS 'denormalized metadata for blobs.doc_obj but without the data itself';


--
-- TOC entry 3036 (class 1259 OID 89822)
-- Dependencies: 3219 12
-- Name: v_latest_mugshot; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_latest_mugshot AS
    SELECT vo4d.pk_patient, vo4d.doc_comment, vo4d.date_generated AS date_taken, vo4d.ext_ref, vo4d.seq_idx AS obj_seq_idx, vo4d.obj_comment, vo4d.pk_doc, vo4d.pk_obj, bdo.data AS image FROM v_obj4doc_no_data vo4d, doc_obj bdo WHERE (((vo4d.type = 'patient photograph'::text) AND (vo4d.seq_idx = (SELECT max(vo4d1.seq_idx) AS max FROM v_obj4doc_no_data vo4d1 WHERE ((vo4d1.pk_patient = vo4d.pk_patient) AND (vo4d1.type = 'patient photograph'::text)) GROUP BY vo4d1.date_generated ORDER BY vo4d1.date_generated DESC LIMIT 1))) AND (bdo.pk = vo4d.pk_obj));


ALTER TABLE blobs.v_latest_mugshot OWNER TO "gm-dbo";

--
-- TOC entry 5800 (class 0 OID 0)
-- Dependencies: 3036
-- Name: VIEW v_latest_mugshot; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_latest_mugshot IS 'shows the latest picture of the patient, currently the highest
	 seq_idx of the newest document of type "patient photograph"';


--
-- TOC entry 3035 (class 1259 OID 89817)
-- Dependencies: 3218 12
-- Name: v_reviewed_doc_objects; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_reviewed_doc_objects AS
    SELECT rdo.fk_reviewed_row AS pk_doc_obj, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.pk = rdo.fk_reviewer)), (('<#'::text || rdo.fk_reviewer) || '>'::text)) AS reviewer, rdo.is_technically_abnormal, rdo.clinically_relevant, (EXISTS (SELECT 1 FROM doc_obj WHERE ((doc_obj.pk = rdo.fk_reviewed_row) AND (doc_obj.fk_intended_reviewer = rdo.fk_reviewer)))) AS is_review_by_responsible_reviewer, (EXISTS (SELECT 1 FROM dem.staff WHERE ((staff.pk = rdo.fk_reviewer) AND (staff.db_user = "current_user"())))) AS is_your_review, rdo.comment, rdo.modified_when AS reviewed_when, rdo.modified_by, rdo.pk AS pk_review_root, rdo.fk_reviewer AS pk_reviewer, (SELECT v_obj4doc_no_data.pk_patient FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_patient, (SELECT v_obj4doc_no_data.pk_encounter FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_encounter, (SELECT v_obj4doc_no_data.pk_episode FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_episode, (SELECT v_obj4doc_no_data.pk_health_issue FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_health_issue FROM reviewed_doc_objs rdo;


ALTER TABLE blobs.v_reviewed_doc_objects OWNER TO "gm-dbo";

SET search_path = cfg, pg_catalog;

--
-- TOC entry 2711 (class 1259 OID 84240)
-- Dependencies: 9
-- Name: cfg_data; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_data (
    fk_item integer NOT NULL,
    value bytea NOT NULL
);


ALTER TABLE cfg.cfg_data OWNER TO "gm-dbo";

--
-- TOC entry 5803 (class 0 OID 0)
-- Dependencies: 2711
-- Name: TABLE cfg_data; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_data IS 'stores opaque configuration data, either text or binary,
	 note that it will be difficult to share such options
	 among different types of clients';


--
-- TOC entry 2707 (class 1259 OID 84188)
-- Dependencies: 3477 9
-- Name: cfg_item; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_item (
    pk integer NOT NULL,
    fk_template integer NOT NULL,
    owner name DEFAULT "current_user"() NOT NULL,
    workplace text,
    cookie text
);


ALTER TABLE cfg.cfg_item OWNER TO "gm-dbo";

--
-- TOC entry 5805 (class 0 OID 0)
-- Dependencies: 2707
-- Name: TABLE cfg_item; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_item IS 'this table holds all "instances" of cfg.cfg_template';


--
-- TOC entry 5806 (class 0 OID 0)
-- Dependencies: 2707
-- Name: COLUMN cfg_item.fk_template; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item.fk_template IS 'this points to the class of this option, think of this as a base object, this also defines the data type';


--
-- TOC entry 5807 (class 0 OID 0)
-- Dependencies: 2707
-- Name: COLUMN cfg_item.owner; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item.owner IS 'the database level user this option belongs to; this
	 is the "role" of the user from the perspective of
	 the database; can be "default" at the application
	 level to indicate that it does not care';


--
-- TOC entry 5808 (class 0 OID 0)
-- Dependencies: 2707
-- Name: COLUMN cfg_item.workplace; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item.workplace IS '- the logical workplace this option pertains to
	 - can be a hostname but should be a logical rather
	   than a physical identifier as machines get moved,
	   workplaces do not, kind of like a "role" for the
	   machine
	 - associate this with a physical workplace through
	   a local config file or environment variable';


--
-- TOC entry 5809 (class 0 OID 0)
-- Dependencies: 2707
-- Name: COLUMN cfg_item.cookie; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item.cookie IS 'an arbitrary, opaque entity the client code can use
	 to associate this config item with even finer grained
	 context; could be the pertinent patient ID for patient
	 specific options';


--
-- TOC entry 2706 (class 1259 OID 84186)
-- Dependencies: 9 2707
-- Name: cfg_item_pk_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE cfg_item_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.cfg_item_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5811 (class 0 OID 0)
-- Dependencies: 2706
-- Name: cfg_item_pk_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE cfg_item_pk_seq OWNED BY cfg_item.pk;


--
-- TOC entry 5812 (class 0 OID 0)
-- Dependencies: 2706
-- Name: cfg_item_pk_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('cfg_item_pk_seq', 25, true);


--
-- TOC entry 2709 (class 1259 OID 84218)
-- Dependencies: 9
-- Name: cfg_numeric; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_numeric (
    fk_item integer NOT NULL,
    value numeric NOT NULL
);


ALTER TABLE cfg.cfg_numeric OWNER TO "gm-dbo";

--
-- TOC entry 2710 (class 1259 OID 84229)
-- Dependencies: 9
-- Name: cfg_str_array; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_str_array (
    fk_item integer NOT NULL,
    value text[] NOT NULL
);


ALTER TABLE cfg.cfg_str_array OWNER TO "gm-dbo";

--
-- TOC entry 2708 (class 1259 OID 84207)
-- Dependencies: 9
-- Name: cfg_string; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_string (
    fk_item integer NOT NULL,
    value text NOT NULL
);


ALTER TABLE cfg.cfg_string OWNER TO "gm-dbo";

--
-- TOC entry 2705 (class 1259 OID 84169)
-- Dependencies: 3473 3474 3475 9
-- Name: cfg_template; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_template (
    pk integer NOT NULL,
    name text DEFAULT 'must set this !'::text NOT NULL,
    type text NOT NULL,
    cfg_group text DEFAULT 'xxxDEFAULTxxx'::text NOT NULL,
    description text DEFAULT 'programmer is an avid Camel Book Reader'::text NOT NULL
);


ALTER TABLE cfg.cfg_template OWNER TO "gm-dbo";

--
-- TOC entry 5817 (class 0 OID 0)
-- Dependencies: 2705
-- Name: TABLE cfg_template; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_template IS 'meta definition of config items';


--
-- TOC entry 5818 (class 0 OID 0)
-- Dependencies: 2705
-- Name: COLUMN cfg_template.name; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template.name IS 'the name of the option; this MUST be set to something meaningful';


--
-- TOC entry 5819 (class 0 OID 0)
-- Dependencies: 2705
-- Name: COLUMN cfg_template.type; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template.type IS 'type of the value';


--
-- TOC entry 5820 (class 0 OID 0)
-- Dependencies: 2705
-- Name: COLUMN cfg_template.cfg_group; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template.cfg_group IS 'just for logical grouping of options according to task sets to facilitate better config management';


--
-- TOC entry 5821 (class 0 OID 0)
-- Dependencies: 2705
-- Name: COLUMN cfg_template.description; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template.description IS 'arbitrary description (user visible)';


--
-- TOC entry 2704 (class 1259 OID 84167)
-- Dependencies: 9 2705
-- Name: cfg_template_pk_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE cfg_template_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.cfg_template_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5823 (class 0 OID 0)
-- Dependencies: 2704
-- Name: cfg_template_pk_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE cfg_template_pk_seq OWNED BY cfg_template.pk;


--
-- TOC entry 5824 (class 0 OID 0)
-- Dependencies: 2704
-- Name: cfg_template_pk_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('cfg_template_pk_seq', 12, true);


--
-- TOC entry 2703 (class 1259 OID 84159)
-- Dependencies: 9
-- Name: cfg_type_enum; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_type_enum (
    name text NOT NULL
);


ALTER TABLE cfg.cfg_type_enum OWNER TO "gm-dbo";

--
-- TOC entry 5826 (class 0 OID 0)
-- Dependencies: 2703
-- Name: TABLE cfg_type_enum; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_type_enum IS 'enumeration of config option data types';


--
-- TOC entry 2701 (class 1259 OID 84127)
-- Dependencies: 3467 3468 9
-- Name: config; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE config (
    id integer NOT NULL,
    profile character(25) DEFAULT 'default'::bpchar,
    username character(25) DEFAULT "current_user"(),
    ddb integer,
    db integer,
    crypt_pwd text,
    crypt_algo text,
    pwd_hash text,
    hash_algo text
);


ALTER TABLE cfg.config OWNER TO "gm-dbo";

--
-- TOC entry 5828 (class 0 OID 0)
-- Dependencies: 2701
-- Name: TABLE config; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE config IS 'maps a service name to a database location
	 for a particular user, includes user
	 credentials for that database';


--
-- TOC entry 5829 (class 0 OID 0)
-- Dependencies: 2701
-- Name: COLUMN config.profile; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.profile IS 'allows multiple profiles per user/
	 pseudo user, one user may have different
	 configuration profiles depending on role,
	 need and location';


--
-- TOC entry 5830 (class 0 OID 0)
-- Dependencies: 2701
-- Name: COLUMN config.username; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.username IS 'user name as used within the GNUmed system';


--
-- TOC entry 5831 (class 0 OID 0)
-- Dependencies: 2701
-- Name: COLUMN config.ddb; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.ddb IS 'which GNUmed service are we mapping to a database here';


--
-- TOC entry 5832 (class 0 OID 0)
-- Dependencies: 2701
-- Name: COLUMN config.db; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.db IS 'how to reach the database host for this service';


--
-- TOC entry 5833 (class 0 OID 0)
-- Dependencies: 2701
-- Name: COLUMN config.crypt_pwd; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.crypt_pwd IS 'password for user and database, encrypted';


--
-- TOC entry 5834 (class 0 OID 0)
-- Dependencies: 2701
-- Name: COLUMN config.crypt_algo; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.crypt_algo IS 'encryption algorithm used for password encryption';


--
-- TOC entry 5835 (class 0 OID 0)
-- Dependencies: 2701
-- Name: COLUMN config.pwd_hash; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.pwd_hash IS 'hash of the unencrypted password';


--
-- TOC entry 5836 (class 0 OID 0)
-- Dependencies: 2701
-- Name: COLUMN config.hash_algo; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.hash_algo IS 'algorithm used for password hashing';


--
-- TOC entry 2700 (class 1259 OID 84125)
-- Dependencies: 2701 9
-- Name: config_id_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE config_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.config_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5838 (class 0 OID 0)
-- Dependencies: 2700
-- Name: config_id_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE config_id_seq OWNED BY config.id;


--
-- TOC entry 5839 (class 0 OID 0)
-- Dependencies: 2700
-- Name: config_id_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('config_id_seq', 1, false);


--
-- TOC entry 2702 (class 1259 OID 84148)
-- Dependencies: 3469 3470 3471 9
-- Name: db_logon_banner; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE db_logon_banner (
    message text,
    singularizer boolean DEFAULT true,
    CONSTRAINT db_logon_banner_message_check CHECK ((btrim(message) <> ''::text)),
    CONSTRAINT db_logon_banner_singularizer_check CHECK ((singularizer IS TRUE))
);


ALTER TABLE cfg.db_logon_banner OWNER TO "gm-dbo";

--
-- TOC entry 5840 (class 0 OID 0)
-- Dependencies: 2702
-- Name: TABLE db_logon_banner; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE db_logon_banner IS 'Stores a banner to show when clients log on.';


--
-- TOC entry 5841 (class 0 OID 0)
-- Dependencies: 2702
-- Name: COLUMN db_logon_banner.message; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN db_logon_banner.message IS 'The actual message to show.';


--
-- TOC entry 5842 (class 0 OID 0)
-- Dependencies: 2702
-- Name: COLUMN db_logon_banner.singularizer; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN db_logon_banner.singularizer IS 'Makes sure there only ever is one such banner at any given time.';


--
-- TOC entry 2991 (class 1259 OID 88281)
-- Dependencies: 4273 4274 4275 4276 4278 4279 2695 9
-- Name: report_query; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE report_query (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    label text NOT NULL,
    cmd text NOT NULL,
    CONSTRAINT report_query_cmd_check CHECK ((btrim(COALESCE(cmd, 'NULL'::text)) <> ''::text)),
    CONSTRAINT report_query_label_check CHECK ((btrim(COALESCE(label, 'NULL'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE cfg.report_query OWNER TO "gm-dbo";

--
-- TOC entry 5844 (class 0 OID 0)
-- Dependencies: 2991
-- Name: TABLE report_query; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE report_query IS 'This table stores SQL commands to be used in frontend report style queries.';


--
-- TOC entry 2990 (class 1259 OID 88279)
-- Dependencies: 2991 9
-- Name: report_query_pk_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE report_query_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.report_query_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5846 (class 0 OID 0)
-- Dependencies: 2990
-- Name: report_query_pk_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE report_query_pk_seq OWNED BY report_query.pk;


--
-- TOC entry 5847 (class 0 OID 0)
-- Dependencies: 2990
-- Name: report_query_pk_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('report_query_pk_seq', 14, true);


--
-- TOC entry 2712 (class 1259 OID 84251)
-- Dependencies: 3174 9
-- Name: v_cfg_options; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_options AS
    SELECT cfg_t.name AS option, cfg_t.description, cfg_i.owner, cfg_i.workplace, cfg_i.cookie, cfg_t.type, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i WHERE (cfg_i.fk_template = cfg_t.pk);


ALTER TABLE cfg.v_cfg_options OWNER TO "gm-dbo";

--
-- TOC entry 2716 (class 1259 OID 84267)
-- Dependencies: 3178 9
-- Name: v_cfg_opts_data; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_data AS
    SELECT cfg_t.name AS option, cfg_v.value, cfg_t.description, cfg_i.owner, cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_data cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_data OWNER TO "gm-dbo";

--
-- TOC entry 2713 (class 1259 OID 84255)
-- Dependencies: 3175 9
-- Name: v_cfg_opts_numeric; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_numeric AS
    SELECT cfg_t.name AS option, cfg_v.value, cfg_t.description, cfg_i.owner, cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_numeric cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_numeric OWNER TO "gm-dbo";

--
-- TOC entry 2715 (class 1259 OID 84263)
-- Dependencies: 3177 9
-- Name: v_cfg_opts_str_array; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_str_array AS
    SELECT cfg_t.name AS option, cfg_v.value, cfg_t.description, cfg_i.owner, cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_str_array cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_str_array OWNER TO "gm-dbo";

--
-- TOC entry 2714 (class 1259 OID 84259)
-- Dependencies: 3176 9
-- Name: v_cfg_opts_string; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_string AS
    SELECT cfg_t.name AS option, cfg_v.value, cfg_t.description, cfg_i.owner, cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_string cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_string OWNER TO "gm-dbo";

SET search_path = clin, pg_catalog;

--
-- TOC entry 2830 (class 1259 OID 85642)
-- Dependencies: 11
-- Name: _enum_allergy_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE _enum_allergy_type (
    pk integer NOT NULL,
    value text NOT NULL
);


ALTER TABLE clin._enum_allergy_type OWNER TO "gm-dbo";

--
-- TOC entry 2829 (class 1259 OID 85640)
-- Dependencies: 11 2830
-- Name: _enum_allergy_type_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE _enum_allergy_type_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin._enum_allergy_type_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5855 (class 0 OID 0)
-- Dependencies: 2829
-- Name: _enum_allergy_type_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE _enum_allergy_type_id_seq OWNED BY _enum_allergy_type.pk;


--
-- TOC entry 5856 (class 0 OID 0)
-- Dependencies: 2829
-- Name: _enum_allergy_type_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('_enum_allergy_type_id_seq', 2, true);


--
-- TOC entry 3057 (class 1259 OID 90444)
-- Dependencies: 4389 4390 4391 4392 4394 11 2695
-- Name: active_substance; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE active_substance (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    description text NOT NULL,
    atc_code text,
    CONSTRAINT sane_atc CHECK ((gm.is_null_or_non_empty_string(atc_code) IS TRUE))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.active_substance OWNER TO "gm-dbo";

--
-- TOC entry 5858 (class 0 OID 0)
-- Dependencies: 3057
-- Name: TABLE active_substance; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE active_substance IS '(Active) substances (consumables) a patient may be taking.';


--
-- TOC entry 5859 (class 0 OID 0)
-- Dependencies: 3057
-- Name: COLUMN active_substance.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN active_substance.description IS 'The substance as such, say, Metoprolol.';


--
-- TOC entry 5860 (class 0 OID 0)
-- Dependencies: 3057
-- Name: COLUMN active_substance.atc_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN active_substance.atc_code IS 'ATC code, if any.';


--
-- TOC entry 3056 (class 1259 OID 90442)
-- Dependencies: 3057 11
-- Name: active_substance_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE active_substance_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.active_substance_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5862 (class 0 OID 0)
-- Dependencies: 3056
-- Name: active_substance_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE active_substance_pk_seq OWNED BY active_substance.pk;


--
-- TOC entry 5863 (class 0 OID 0)
-- Dependencies: 3056
-- Name: active_substance_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('active_substance_pk_seq', 2, true);


--
-- TOC entry 2832 (class 1259 OID 85655)
-- Dependencies: 3737 3738 3739 3740 3741 3742 3743 3745 3746 3747 2806 11
-- Name: allergy; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE allergy (
    soap_cat text DEFAULT 'o'::text,
    pk integer NOT NULL,
    substance text NOT NULL,
    substance_code text,
    generics text,
    allergene text,
    atc_code text,
    fk_type integer NOT NULL,
    generic_specific boolean DEFAULT false,
    definite boolean DEFAULT false,
    CONSTRAINT allergy_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.allergy OWNER TO "gm-dbo";

--
-- TOC entry 5865 (class 0 OID 0)
-- Dependencies: 2832
-- Name: TABLE allergy; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE allergy IS 'patient allergy details';


--
-- TOC entry 5866 (class 0 OID 0)
-- Dependencies: 2832
-- Name: COLUMN allergy.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.narrative IS 'used as field "reaction"';


--
-- TOC entry 5867 (class 0 OID 0)
-- Dependencies: 2832
-- Name: COLUMN allergy.substance; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.substance IS 'real-world name of substance the patient reacted to, brand name if drug';


--
-- TOC entry 5868 (class 0 OID 0)
-- Dependencies: 2832
-- Name: COLUMN allergy.substance_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.substance_code IS 'data source specific opaque product code; must provide a link
	 to a unique product/substance in the database in use; should follow
	 the parseable convention of "<source>::<source version>::<identifier>",
	 e.g. "MIMS::2003-1::190" for Zantac; it is left as an exercise to the
	 application to know what to do with this information';


--
-- TOC entry 5869 (class 0 OID 0)
-- Dependencies: 2832
-- Name: COLUMN allergy.generics; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.generics IS 'names of generic compounds if drug; brand names change/disappear, generic names do not';


--
-- TOC entry 5870 (class 0 OID 0)
-- Dependencies: 2832
-- Name: COLUMN allergy.allergene; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.allergene IS 'name of allergenic ingredient in substance if known';


--
-- TOC entry 5871 (class 0 OID 0)
-- Dependencies: 2832
-- Name: COLUMN allergy.atc_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.atc_code IS 'ATC code of allergene or substance if approprate, applicable for penicilline, not so for cat fur';


--
-- TOC entry 5872 (class 0 OID 0)
-- Dependencies: 2832
-- Name: COLUMN allergy.fk_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.fk_type IS 'allergy/sensitivity';


--
-- TOC entry 5873 (class 0 OID 0)
-- Dependencies: 2832
-- Name: COLUMN allergy.generic_specific; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.generic_specific IS 'only meaningful for *drug*/*generic* reactions:
	 1) true: applies to one in "generics" forming "substance",
			  if more than one generic listed in "generics" then
			  "allergene" *must* contain the generic in question;
	 2) false: applies to drug class of "substance";';


--
-- TOC entry 5874 (class 0 OID 0)
-- Dependencies: 2832
-- Name: COLUMN allergy.definite; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.definite IS 'true: definite, false: not definite';


--
-- TOC entry 2831 (class 1259 OID 85653)
-- Dependencies: 2832 11
-- Name: allergy_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE allergy_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.allergy_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5876 (class 0 OID 0)
-- Dependencies: 2831
-- Name: allergy_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE allergy_id_seq OWNED BY allergy.pk;


--
-- TOC entry 5877 (class 0 OID 0)
-- Dependencies: 2831
-- Name: allergy_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('allergy_id_seq', 1, true);


--
-- TOC entry 2828 (class 1259 OID 85622)
-- Dependencies: 3729 3730 3731 3732 3734 3735 11 2695
-- Name: allergy_state; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE allergy_state (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    has_allergy integer,
    comment text,
    last_confirmed timestamp with time zone,
    fk_encounter integer NOT NULL,
    CONSTRAINT allergy_state_check CHECK (((has_allergy IS NULL) OR ((has_allergy IS NOT NULL) AND (last_confirmed IS NOT NULL)))),
    CONSTRAINT allergy_state_has_allergy_check CHECK ((has_allergy = ANY (ARRAY[NULL::integer, 0, 1])))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.allergy_state OWNER TO "gm-dbo";

--
-- TOC entry 5879 (class 0 OID 0)
-- Dependencies: 2828
-- Name: COLUMN allergy_state.has_allergy; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy_state.has_allergy IS 'patient allergenic state:
	 - null: unknown, not asked, no data available
	 - -1: unknown, asked, no data obtained
	 - 0:  known, asked, has no known allergies
	 - 1:  known, asked, does have allergies
	';


--
-- TOC entry 5880 (class 0 OID 0)
-- Dependencies: 2828
-- Name: COLUMN allergy_state.comment; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy_state.comment IS 'A comment on the state, such as "patient says no allergies but I think he is holding back some".';


--
-- TOC entry 5881 (class 0 OID 0)
-- Dependencies: 2828
-- Name: COLUMN allergy_state.last_confirmed; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy_state.last_confirmed IS 'When was the state of allergies last confirmed. Must be not NULL if has_allergy is not NULL.';


--
-- TOC entry 2827 (class 1259 OID 85620)
-- Dependencies: 2828 11
-- Name: allergy_state_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE allergy_state_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.allergy_state_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5883 (class 0 OID 0)
-- Dependencies: 2827
-- Name: allergy_state_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE allergy_state_id_seq OWNED BY allergy_state.pk;


--
-- TOC entry 5884 (class 0 OID 0)
-- Dependencies: 2827
-- Name: allergy_state_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('allergy_state_id_seq', 1, true);


--
-- TOC entry 2826 (class 1259 OID 85594)
-- Dependencies: 3721 3722 3723 3724 3725 3726 3728 2806 11
-- Name: clin_aux_note; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_aux_note (
    pk integer NOT NULL,
    CONSTRAINT clin_aux_note_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_aux_note OWNER TO "gm-dbo";

--
-- TOC entry 5886 (class 0 OID 0)
-- Dependencies: 2826
-- Name: TABLE clin_aux_note; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_aux_note IS 'Other tables link to this if they need more free text fields.';


--
-- TOC entry 2825 (class 1259 OID 85592)
-- Dependencies: 11 2826
-- Name: clin_aux_note_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_aux_note_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_aux_note_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5888 (class 0 OID 0)
-- Dependencies: 2825
-- Name: clin_aux_note_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_aux_note_pk_seq OWNED BY clin_aux_note.pk;


--
-- TOC entry 5889 (class 0 OID 0)
-- Dependencies: 2825
-- Name: clin_aux_note_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_aux_note_pk_seq', 1, false);


--
-- TOC entry 2824 (class 1259 OID 85568)
-- Dependencies: 3709 3710 3711 3712 3714 3715 3716 3717 3718 3719 3720 11 2695
-- Name: clin_diag; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_diag (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_narrative integer NOT NULL,
    laterality character(1) DEFAULT NULL::bpchar,
    is_chronic boolean DEFAULT false NOT NULL,
    is_active boolean DEFAULT true NOT NULL,
    is_definite boolean DEFAULT false NOT NULL,
    clinically_relevant boolean DEFAULT true NOT NULL,
    CONSTRAINT clin_diag_laterality_check CHECK (((laterality = ANY (ARRAY['l'::bpchar, 'r'::bpchar, 'b'::bpchar, '?'::bpchar])) OR (laterality IS NULL))),
    CONSTRAINT if_active_then_relevant CHECK (((is_active = false) OR ((is_active = true) AND (clinically_relevant = true))))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.clin_diag OWNER TO "gm-dbo";

--
-- TOC entry 5891 (class 0 OID 0)
-- Dependencies: 2824
-- Name: TABLE clin_diag; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_diag IS 'stores additional detail on those clin.clin_narrative
	 rows where soap_cat=a that are true diagnoses,
	 true diagnoses DO have a code from one of the coding systems';


--
-- TOC entry 5892 (class 0 OID 0)
-- Dependencies: 2824
-- Name: COLUMN clin_diag.is_chronic; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_diag.is_chronic IS 'whether this diagnosis is chronic, eg. no complete
	 cure is to be expected, regardless of whether it is
	 *active* right now (think of active/non-active phases
	 of Multiple Sclerosis which is sure chronic)';


--
-- TOC entry 5893 (class 0 OID 0)
-- Dependencies: 2824
-- Name: COLUMN clin_diag.is_active; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_diag.is_active IS 'whether diagnosis is currently active or dormant';


--
-- TOC entry 5894 (class 0 OID 0)
-- Dependencies: 2824
-- Name: COLUMN clin_diag.clinically_relevant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_diag.clinically_relevant IS 'whether this diagnosis is considered clinically
	 relevant, eg. significant;
	 currently active diagnoses are considered to
	 always be relevant, while inactive ones may
	 or may not be';


--
-- TOC entry 2823 (class 1259 OID 85566)
-- Dependencies: 2824 11
-- Name: clin_diag_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_diag_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_diag_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5896 (class 0 OID 0)
-- Dependencies: 2823
-- Name: clin_diag_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_diag_pk_seq OWNED BY clin_diag.pk;


--
-- TOC entry 5897 (class 0 OID 0)
-- Dependencies: 2823
-- Name: clin_diag_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_diag_pk_seq', 2, true);


--
-- TOC entry 2822 (class 1259 OID 85534)
-- Dependencies: 3700 3701 3702 3703 3704 3705 3707 3708 2806 11
-- Name: clin_hx_family; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_hx_family (
    pk integer NOT NULL,
    fk_hx_family_item integer NOT NULL,
    CONSTRAINT clin_hx_family_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT narrative_neither_null_nor_empty CHECK ((btrim(COALESCE(narrative, ''::text)) <> ''::text))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_hx_family OWNER TO "gm-dbo";

--
-- TOC entry 5899 (class 0 OID 0)
-- Dependencies: 2822
-- Name: TABLE clin_hx_family; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_hx_family IS 'stores family history for a given patient';


--
-- TOC entry 5900 (class 0 OID 0)
-- Dependencies: 2822
-- Name: COLUMN clin_hx_family.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.clin_when IS 'when the family history item became known';


--
-- TOC entry 5901 (class 0 OID 0)
-- Dependencies: 2822
-- Name: COLUMN clin_hx_family.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.fk_encounter IS 'encounter during which family history item became known';


--
-- TOC entry 5902 (class 0 OID 0)
-- Dependencies: 2822
-- Name: COLUMN clin_hx_family.fk_episode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.fk_episode IS 'episode to which family history item is of importance';


--
-- TOC entry 5903 (class 0 OID 0)
-- Dependencies: 2822
-- Name: COLUMN clin_hx_family.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.narrative IS 'how is the afflicted person related to the patient';


--
-- TOC entry 5904 (class 0 OID 0)
-- Dependencies: 2822
-- Name: COLUMN clin_hx_family.soap_cat; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.soap_cat IS 'as usual, must be NULL if fk_narrative_condition is not but
	 this is not enforced and only done in the view';


--
-- TOC entry 2821 (class 1259 OID 85532)
-- Dependencies: 11 2822
-- Name: clin_hx_family_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_hx_family_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_hx_family_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5906 (class 0 OID 0)
-- Dependencies: 2821
-- Name: clin_hx_family_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_hx_family_pk_seq OWNED BY clin_hx_family.pk;


--
-- TOC entry 5907 (class 0 OID 0)
-- Dependencies: 2821
-- Name: clin_hx_family_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_hx_family_pk_seq', 1, true);


--
-- TOC entry 2808 (class 1259 OID 85387)
-- Dependencies: 3653 3654 3655 3656 3658 3659 2695 11
-- Name: clin_item_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_item_type (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    type text DEFAULT 'history'::text NOT NULL,
    code text DEFAULT 'Hx'::text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.clin_item_type OWNER TO "gm-dbo";

--
-- TOC entry 5909 (class 0 OID 0)
-- Dependencies: 2808
-- Name: TABLE clin_item_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_item_type IS 'stores arbitrary types for tagging clinical items';


--
-- TOC entry 5910 (class 0 OID 0)
-- Dependencies: 2808
-- Name: COLUMN clin_item_type.type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_item_type.type IS 'the full name of the item type such as "family history"';


--
-- TOC entry 5911 (class 0 OID 0)
-- Dependencies: 2808
-- Name: COLUMN clin_item_type.code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_item_type.code IS 'shorthand for the type, eg "FHx"';


--
-- TOC entry 2807 (class 1259 OID 85385)
-- Dependencies: 11 2808
-- Name: clin_item_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_item_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_item_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5913 (class 0 OID 0)
-- Dependencies: 2807
-- Name: clin_item_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_item_type_pk_seq OWNED BY clin_item_type.pk;


--
-- TOC entry 5914 (class 0 OID 0)
-- Dependencies: 2807
-- Name: clin_item_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_item_type_pk_seq', 6, true);


--
-- TOC entry 2838 (class 1259 OID 85752)
-- Dependencies: 3762 3763 3764 3765 3766 3767 3769 3770 3771 3772 3773 3774 3775 3776 2806 11
-- Name: clin_medication; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_medication (
    pk integer NOT NULL,
    last_prescribed date DEFAULT ('now'::text)::date NOT NULL,
    fk_last_script integer,
    discontinued date,
    brandname text,
    generic text,
    adjuvant text,
    dosage_form text NOT NULL,
    ufk_drug text NOT NULL,
    drug_db text NOT NULL,
    atc_code text NOT NULL,
    is_cr boolean NOT NULL,
    dosage numeric[] NOT NULL,
    period interval NOT NULL,
    dosage_unit text NOT NULL,
    directions text,
    is_prn boolean DEFAULT false,
    CONSTRAINT brand_or_generic_required CHECK (((brandname IS NOT NULL) OR (generic IS NOT NULL))),
    CONSTRAINT clin_medication_dosage_unit_check CHECK ((dosage_unit = ANY (ARRAY['g'::text, 'each'::text, 'ml'::text]))),
    CONSTRAINT clin_medication_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT discontinued_after_prescribed CHECK ((discontinued >= last_prescribed)),
    CONSTRAINT medication_is_plan CHECK ((soap_cat = 'p'::text)),
    CONSTRAINT prescribed_after_started CHECK ((last_prescribed >= (clin_when)::date))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_medication OWNER TO "gm-dbo";

--
-- TOC entry 5916 (class 0 OID 0)
-- Dependencies: 2838
-- Name: TABLE clin_medication; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_medication IS 'Representing what the patient is taking *now*, eg. a medication
	 status (similar to vaccination status). Not a log of prescriptions.
	 If drug was prescribed by brandname it may span several (unnamed
	 or listed) generics. If generic substances were prescribed there
	 would be one row per substance in this table.
	- forms engine will record each script and its fields
	- audit mechanism will record all changes to this table
Note the multiple redundancy of the stored drug data.
Applications should try in this order:
- internal database code
- brandname
- ATC code
- generic name(s) (in constituents)
';


--
-- TOC entry 5917 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.clin_when IS 'used as "started" column
	 - when did patient start to take this medication
	 - in many cases date of first prescription - but not always
	 - for newly prescribed drugs identical to last_prescribed';


--
-- TOC entry 5918 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.narrative IS 'used as "prescribed_for" column
	 - use to specify intent beyond treating issue at hand';


--
-- TOC entry 5919 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.last_prescribed; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.last_prescribed IS 'date last script written for this medication';


--
-- TOC entry 5920 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.fk_last_script; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.fk_last_script IS 'link to the most recent script by which this drug
	 was prescribed';


--
-- TOC entry 5921 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.discontinued; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.discontinued IS 'date at which medication was *discontinued*,
	 note that the date when a script *expires*
	 should be calculatable';


--
-- TOC entry 5922 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.brandname; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.brandname IS 'the brand name of this drug under which it is
	 marketed by the manufacturer';


--
-- TOC entry 5923 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.generic; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.generic IS 'the generic name of the active substance';


--
-- TOC entry 5924 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.adjuvant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.adjuvant IS 'free text describing adjuvants, such as "orange-flavoured" etc.';


--
-- TOC entry 5925 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.dosage_form; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.dosage_form IS 'the form the drug is delivered in, eg liquid, cream, table, etc.';


--
-- TOC entry 5926 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.ufk_drug; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.ufk_drug IS 'the identifier for this drug in the source database,
	 may or may not be an opaque value as regards GnuMed';


--
-- TOC entry 5927 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.drug_db; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.drug_db IS 'the drug database used to populate this entry';


--
-- TOC entry 5928 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.atc_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.atc_code IS 'the Anatomic Therapeutic Chemical code for this drug,
	 used to compute possible substitutes';


--
-- TOC entry 5929 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.is_cr; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.is_cr IS 'Controlled Release. Some drugs are marketed under the
	 same name although one is slow release while the other
	 is normal release.';


--
-- TOC entry 5930 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.dosage; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.dosage IS 'an array of doses describing how the drug is taken
	 over the dosing cycle, for example:
	  - 2 mane 2.5 nocte would be [2, 2.5], period="24 hours"
	  - 2 one and 2.5 the next would be [2, 2.5], period="2 days"
	  - once a week would be [1] with period="1 week"';


--
-- TOC entry 5931 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.period; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.period IS 'the length of the dosing cycle, in hours';


--
-- TOC entry 5932 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.dosage_unit; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.dosage_unit IS 'the unit the dosages are measured in,
	 "each" for discrete objects like tablets';


--
-- TOC entry 5933 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.directions; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.directions IS 'free text for patient/pharmacist directions,
	 such as "with food" etc';


--
-- TOC entry 5934 (class 0 OID 0)
-- Dependencies: 2838
-- Name: COLUMN clin_medication.is_prn; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.is_prn IS 'true if "pro re nata" (= as required)';


--
-- TOC entry 2837 (class 1259 OID 85750)
-- Dependencies: 2838 11
-- Name: clin_medication_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_medication_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_medication_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5936 (class 0 OID 0)
-- Dependencies: 2837
-- Name: clin_medication_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_medication_pk_seq OWNED BY clin_medication.pk;


--
-- TOC entry 5937 (class 0 OID 0)
-- Dependencies: 2837
-- Name: clin_medication_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_medication_pk_seq', 1, false);


--
-- TOC entry 2814 (class 1259 OID 85437)
-- Dependencies: 3668 3669 3670 3671 3672 3673 3675 3676 2806 11
-- Name: clin_narrative; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_narrative (
    pk integer NOT NULL,
    CONSTRAINT clin_narrative_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT narrative_neither_null_nor_empty CHECK ((btrim(COALESCE(narrative, ''::text)) <> ''::text))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_narrative OWNER TO "gm-dbo";

--
-- TOC entry 5939 (class 0 OID 0)
-- Dependencies: 2814
-- Name: TABLE clin_narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_narrative IS 'Used to store clinical free text *not* associated
	 with any other table. Used to implement a simple
	 SOAP structure. Also other tags can be associated
	 via link tables.';


--
-- TOC entry 5940 (class 0 OID 0)
-- Dependencies: 2814
-- Name: COLUMN clin_narrative.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_narrative.clin_when IS 'when did the item reach clinical reality';


--
-- TOC entry 2813 (class 1259 OID 85435)
-- Dependencies: 2814 11
-- Name: clin_narrative_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_narrative_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_narrative_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5942 (class 0 OID 0)
-- Dependencies: 2813
-- Name: clin_narrative_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_narrative_pk_seq OWNED BY clin_narrative.pk;


--
-- TOC entry 5943 (class 0 OID 0)
-- Dependencies: 2813
-- Name: clin_narrative_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_narrative_pk_seq', 6, true);


--
-- TOC entry 2818 (class 1259 OID 85480)
-- Dependencies: 3682 3683 3684 3685 3687 3688 3689 11 2695
-- Name: coded_phrase; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE coded_phrase (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    term text NOT NULL,
    code text NOT NULL,
    xfk_coding_system text NOT NULL,
    CONSTRAINT coded_narrative_code_check CHECK ((btrim(code) <> ''::text)),
    CONSTRAINT coded_narrative_code_check1 CHECK ((btrim(code) <> ''::text)),
    CONSTRAINT coded_narrative_term_check CHECK ((btrim(term) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.coded_phrase OWNER TO "gm-dbo";

--
-- TOC entry 5945 (class 0 OID 0)
-- Dependencies: 2818
-- Name: TABLE coded_phrase; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE coded_phrase IS 'associates codes with text snippets
	 which may be in use in clinical tables';


--
-- TOC entry 5946 (class 0 OID 0)
-- Dependencies: 2818
-- Name: COLUMN coded_phrase.term; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN coded_phrase.term IS 'the text snippet that is to be coded';


--
-- TOC entry 5947 (class 0 OID 0)
-- Dependencies: 2818
-- Name: COLUMN coded_phrase.code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN coded_phrase.code IS 'the code in the coding system';


--
-- TOC entry 5948 (class 0 OID 0)
-- Dependencies: 2818
-- Name: COLUMN coded_phrase.xfk_coding_system; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN coded_phrase.xfk_coding_system IS 'the coding system used to code the text snippet';


--
-- TOC entry 2817 (class 1259 OID 85478)
-- Dependencies: 2818 11
-- Name: coded_narrative_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE coded_narrative_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.coded_narrative_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5950 (class 0 OID 0)
-- Dependencies: 2817
-- Name: coded_narrative_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE coded_narrative_pk_seq OWNED BY coded_phrase.pk;


--
-- TOC entry 5951 (class 0 OID 0)
-- Dependencies: 2817
-- Name: coded_narrative_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('coded_narrative_pk_seq', 71, true);


--
-- TOC entry 2803 (class 1259 OID 85328)
-- Dependencies: 11 2804
-- Name: encounter_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE encounter_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.encounter_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5953 (class 0 OID 0)
-- Dependencies: 2803
-- Name: encounter_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE encounter_pk_seq OWNED BY encounter.pk;


--
-- TOC entry 5954 (class 0 OID 0)
-- Dependencies: 2803
-- Name: encounter_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('encounter_pk_seq', 6, true);


--
-- TOC entry 2802 (class 1259 OID 85317)
-- Dependencies: 11
-- Name: encounter_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE encounter_type (
    pk integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE clin.encounter_type OWNER TO "gm-dbo";

--
-- TOC entry 5956 (class 0 OID 0)
-- Dependencies: 2802
-- Name: TABLE encounter_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE encounter_type IS 'these are the types of encounter';


--
-- TOC entry 2801 (class 1259 OID 85315)
-- Dependencies: 11 2802
-- Name: encounter_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE encounter_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.encounter_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5958 (class 0 OID 0)
-- Dependencies: 2801
-- Name: encounter_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE encounter_type_pk_seq OWNED BY encounter_type.pk;


--
-- TOC entry 5959 (class 0 OID 0)
-- Dependencies: 2801
-- Name: encounter_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('encounter_type_pk_seq', 13, true);


--
-- TOC entry 2799 (class 1259 OID 85288)
-- Dependencies: 11 2800
-- Name: episode_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE episode_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.episode_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5961 (class 0 OID 0)
-- Dependencies: 2799
-- Name: episode_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE episode_pk_seq OWNED BY episode.pk;


--
-- TOC entry 5962 (class 0 OID 0)
-- Dependencies: 2799
-- Name: episode_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('episode_pk_seq', 5, true);


--
-- TOC entry 2836 (class 1259 OID 85725)
-- Dependencies: 3757 3758 3759 3760 11 2695
-- Name: form_data; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_data (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_instance integer NOT NULL,
    fk_form_field integer NOT NULL,
    value text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.form_data OWNER TO "gm-dbo";

--
-- TOC entry 5964 (class 0 OID 0)
-- Dependencies: 2836
-- Name: TABLE form_data; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE form_data IS 'holds the values used in form instances, for
	 later re-use/validation';


--
-- TOC entry 5965 (class 0 OID 0)
-- Dependencies: 2836
-- Name: COLUMN form_data.fk_instance; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_data.fk_instance IS 'the form instance this value was used in';


--
-- TOC entry 5966 (class 0 OID 0)
-- Dependencies: 2836
-- Name: COLUMN form_data.fk_form_field; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_data.fk_form_field IS 'points to the definition of the field in the form
	 which in turn defines the place holder in the
	 template to replace with <value>';


--
-- TOC entry 5967 (class 0 OID 0)
-- Dependencies: 2836
-- Name: COLUMN form_data.value; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_data.value IS 'the value to replace the place holder with';


--
-- TOC entry 2835 (class 1259 OID 85723)
-- Dependencies: 2836 11
-- Name: form_data_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE form_data_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.form_data_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5969 (class 0 OID 0)
-- Dependencies: 2835
-- Name: form_data_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE form_data_pk_seq OWNED BY form_data.pk;


--
-- TOC entry 5970 (class 0 OID 0)
-- Dependencies: 2835
-- Name: form_data_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_data_pk_seq', 1, false);


--
-- TOC entry 2834 (class 1259 OID 85691)
-- Dependencies: 3748 3749 3750 3751 3752 3753 3755 3756 2806 11
-- Name: form_instances; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_instances (
    pk integer NOT NULL,
    fk_form_def integer NOT NULL,
    form_name text NOT NULL,
    CONSTRAINT form_instances_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT form_is_plan CHECK ((soap_cat = 'p'::text))
)
INHERITS (clin_root_item);


ALTER TABLE clin.form_instances OWNER TO "gm-dbo";

--
-- TOC entry 5972 (class 0 OID 0)
-- Dependencies: 2834
-- Name: TABLE form_instances; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE form_instances IS 'instances of forms, like a log of all processed forms';


--
-- TOC entry 5973 (class 0 OID 0)
-- Dependencies: 2834
-- Name: COLUMN form_instances.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_instances.narrative IS 'can be used as a status field, eg. "printed", "faxed" etc.';


--
-- TOC entry 5974 (class 0 OID 0)
-- Dependencies: 2834
-- Name: COLUMN form_instances.fk_form_def; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_instances.fk_form_def IS 'points to the definition of this instance,
	 this FK will fail once we start separating services,
	 make it into a x_db_fk then';


--
-- TOC entry 5975 (class 0 OID 0)
-- Dependencies: 2834
-- Name: COLUMN form_instances.form_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_instances.form_name IS 'a string uniquely identifying the form template,
	 necessary for the audit trail';


--
-- TOC entry 2833 (class 1259 OID 85689)
-- Dependencies: 11 2834
-- Name: form_instances_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE form_instances_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.form_instances_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5977 (class 0 OID 0)
-- Dependencies: 2833
-- Name: form_instances_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE form_instances_pk_seq OWNED BY form_instances.pk;


--
-- TOC entry 5978 (class 0 OID 0)
-- Dependencies: 2833
-- Name: form_instances_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_instances_pk_seq', 1, false);


--
-- TOC entry 2798 (class 1259 OID 85262)
-- Dependencies: 3615 3616 3617 3618 3620 3621 3622 3623 3624 3625 3626 3627 2695 11
-- Name: health_issue; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE health_issue (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    description text NOT NULL,
    laterality character varying(2) DEFAULT NULL::character varying,
    age_noted interval,
    is_active boolean DEFAULT true,
    clinically_relevant boolean DEFAULT true,
    is_confidential boolean DEFAULT false,
    is_cause_of_death boolean DEFAULT false NOT NULL,
    fk_encounter integer NOT NULL,
    grouping text,
    CONSTRAINT health_issue_laterality_check CHECK (((laterality)::text = ANY ((ARRAY[NULL::character varying, 's'::character varying, 'd'::character varying, 'sd'::character varying, 'na'::character varying])::text[]))),
    CONSTRAINT issue_name_not_empty CHECK ((btrim(description) <> ''::text)),
    CONSTRAINT sane_grouping CHECK (gm.is_null_or_non_empty_string(grouping))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.health_issue OWNER TO "gm-dbo";

--
-- TOC entry 5980 (class 0 OID 0)
-- Dependencies: 2798
-- Name: TABLE health_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE health_issue IS 'This is pretty much what others would call "Past Medical History"
	 or "Foundational illness", eg. longer-ranging, underlying,
	 encompassing issues with one''s health such as "immunodeficiency",
	 "type 2 diabetes". In Belgium it is called "problem".
	 L.L.Weed includes lots of little things into it, we do not.';


--
-- TOC entry 5981 (class 0 OID 0)
-- Dependencies: 2798
-- Name: COLUMN health_issue.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.description IS 'descriptive name of this health issue, may
	 change over time as evidence increases';


--
-- TOC entry 5982 (class 0 OID 0)
-- Dependencies: 2798
-- Name: COLUMN health_issue.laterality; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.laterality IS 'NULL: don''t know
	 s: sinister - left
	 d: dexter - right
	 sd: sinister and dexter - both sides
	 na: not applicable';


--
-- TOC entry 5983 (class 0 OID 0)
-- Dependencies: 2798
-- Name: COLUMN health_issue.age_noted; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.age_noted IS 'at what age the patient acquired the condition';


--
-- TOC entry 5984 (class 0 OID 0)
-- Dependencies: 2798
-- Name: COLUMN health_issue.is_active; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.is_active IS 'whether this health issue (problem) is active';


--
-- TOC entry 5985 (class 0 OID 0)
-- Dependencies: 2798
-- Name: COLUMN health_issue.clinically_relevant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.clinically_relevant IS 'whether this health issue (problem) has any clinical relevance';


--
-- TOC entry 5986 (class 0 OID 0)
-- Dependencies: 2798
-- Name: COLUMN health_issue.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.fk_encounter IS 'The encounter during which this health issue was added.';


--
-- TOC entry 5987 (class 0 OID 0)
-- Dependencies: 2798
-- Name: COLUMN health_issue.grouping; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.grouping IS 'This can be used to entirely arbitrarily group health
 issues felt to belong to each other.';


--
-- TOC entry 2797 (class 1259 OID 85260)
-- Dependencies: 2798 11
-- Name: health_issue_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE health_issue_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.health_issue_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5989 (class 0 OID 0)
-- Dependencies: 2797
-- Name: health_issue_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE health_issue_pk_seq OWNED BY health_issue.pk;


--
-- TOC entry 5990 (class 0 OID 0)
-- Dependencies: 2797
-- Name: health_issue_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('health_issue_pk_seq', 2, true);


--
-- TOC entry 3053 (class 1259 OID 90411)
-- Dependencies: 4370 4371 4372 4373 4374 4375 4377 4378 4379 2806 11
-- Name: hospital_stay; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE hospital_stay (
    pk integer NOT NULL,
    discharge timestamp with time zone,
    CONSTRAINT sane_duration CHECK (((discharge IS NULL) OR (discharge > clin_when))),
    CONSTRAINT sane_hospital CHECK (gm.is_null_or_non_empty_string(narrative))
)
INHERITS (clin_root_item);


ALTER TABLE clin.hospital_stay OWNER TO "gm-dbo";

--
-- TOC entry 5992 (class 0 OID 0)
-- Dependencies: 3053
-- Name: TABLE hospital_stay; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE hospital_stay IS 'collects data on hospitalisations of patients, reasons are linked via a link table';


--
-- TOC entry 5993 (class 0 OID 0)
-- Dependencies: 3053
-- Name: COLUMN hospital_stay.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hospital_stay.clin_when IS 'to be used as when the patient was admitted';


--
-- TOC entry 5994 (class 0 OID 0)
-- Dependencies: 3053
-- Name: COLUMN hospital_stay.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hospital_stay.narrative IS 'the hospital to which the patient was admitted';


--
-- TOC entry 5995 (class 0 OID 0)
-- Dependencies: 3053
-- Name: COLUMN hospital_stay.discharge; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hospital_stay.discharge IS 'when was the patient discharged';


--
-- TOC entry 3052 (class 1259 OID 90409)
-- Dependencies: 11 3053
-- Name: hospital_stay_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE hospital_stay_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.hospital_stay_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5997 (class 0 OID 0)
-- Dependencies: 3052
-- Name: hospital_stay_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE hospital_stay_pk_seq OWNED BY hospital_stay.pk;


--
-- TOC entry 5998 (class 0 OID 0)
-- Dependencies: 3052
-- Name: hospital_stay_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('hospital_stay_pk_seq', 1, true);


--
-- TOC entry 2820 (class 1259 OID 85500)
-- Dependencies: 3690 3691 3692 3693 3695 3696 3697 3698 3699 11 2695
-- Name: hx_family_item; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE hx_family_item (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_narrative_condition integer,
    fk_relative integer,
    name_relative text,
    dob_relative timestamp with time zone,
    condition text,
    age_noted text,
    age_of_death interval,
    is_cause_of_death boolean DEFAULT false NOT NULL,
    CONSTRAINT hx_family_item_condition_check CHECK ((COALESCE(btrim(condition), 'dummy'::text) <> ''::text)),
    CONSTRAINT hx_family_item_name_relative_check CHECK ((COALESCE(btrim(name_relative), 'dummy'::text) <> ''::text)),
    CONSTRAINT link_or_know_condition CHECK ((((fk_narrative_condition IS NOT NULL) AND (condition IS NULL)) OR ((fk_narrative_condition IS NULL) AND (condition IS NOT NULL)))),
    CONSTRAINT link_or_know_relative CHECK (((((((fk_narrative_condition IS NOT NULL) AND (fk_relative IS NULL)) AND (name_relative IS NULL)) AND (dob_relative IS NULL)) OR ((((fk_narrative_condition IS NULL) AND (fk_relative IS NOT NULL)) AND (name_relative IS NULL)) AND (dob_relative IS NULL))) OR (((fk_narrative_condition IS NULL) AND (fk_relative IS NULL)) AND (name_relative IS NOT NULL))))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.hx_family_item OWNER TO "gm-dbo";

--
-- TOC entry 6000 (class 0 OID 0)
-- Dependencies: 2820
-- Name: TABLE hx_family_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE hx_family_item IS 'stores family history items independant of the patient,
	 this is out-of-EMR so that several patients can link to it';


--
-- TOC entry 6001 (class 0 OID 0)
-- Dependencies: 2820
-- Name: COLUMN hx_family_item.fk_narrative_condition; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.fk_narrative_condition IS 'can point to a narrative item of a relative if in database';


--
-- TOC entry 6002 (class 0 OID 0)
-- Dependencies: 2820
-- Name: COLUMN hx_family_item.fk_relative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.fk_relative IS 'foreign key to relative if in database';


--
-- TOC entry 6003 (class 0 OID 0)
-- Dependencies: 2820
-- Name: COLUMN hx_family_item.name_relative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.name_relative IS 'name of the relative if not in database';


--
-- TOC entry 6004 (class 0 OID 0)
-- Dependencies: 2820
-- Name: COLUMN hx_family_item.dob_relative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.dob_relative IS 'DOB of relative if not in database';


--
-- TOC entry 6005 (class 0 OID 0)
-- Dependencies: 2820
-- Name: COLUMN hx_family_item.condition; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.condition IS 'narrative holding the condition the relative suffered from,
	 must be NULL if fk_narrative_condition is not';


--
-- TOC entry 6006 (class 0 OID 0)
-- Dependencies: 2820
-- Name: COLUMN hx_family_item.age_noted; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.age_noted IS 'at what age the relative acquired the condition';


--
-- TOC entry 6007 (class 0 OID 0)
-- Dependencies: 2820
-- Name: COLUMN hx_family_item.age_of_death; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.age_of_death IS 'at what age the relative died';


--
-- TOC entry 6008 (class 0 OID 0)
-- Dependencies: 2820
-- Name: COLUMN hx_family_item.is_cause_of_death; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.is_cause_of_death IS 'whether relative died of this problem, Richard
	 suggested to allow that several times per relative';


--
-- TOC entry 2819 (class 1259 OID 85498)
-- Dependencies: 11 2820
-- Name: hx_family_item_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE hx_family_item_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.hx_family_item_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6010 (class 0 OID 0)
-- Dependencies: 2819
-- Name: hx_family_item_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE hx_family_item_pk_seq OWNED BY hx_family_item.pk;


--
-- TOC entry 6011 (class 0 OID 0)
-- Dependencies: 2819
-- Name: hx_family_item_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('hx_family_item_pk_seq', 1, true);


--
-- TOC entry 2893 (class 1259 OID 86594)
-- Dependencies: 3926 3927 3928 3929 2695 11
-- Name: incoming_data_unmatchable; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE incoming_data_unmatchable (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    type text,
    data bytea NOT NULL,
    gender text,
    requestor text,
    external_data_id text,
    fk_identity_disambiguated integer
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.incoming_data_unmatchable OWNER TO "gm-dbo";

--
-- TOC entry 6013 (class 0 OID 0)
-- Dependencies: 2893
-- Name: TABLE incoming_data_unmatchable; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE incoming_data_unmatchable IS 'this table holds test results that could not be matched
	 to any patient, it is intended to prevent overflow of
	 incoming_data_unmatched with unmatchable data';


--
-- TOC entry 2892 (class 1259 OID 86592)
-- Dependencies: 2893 11
-- Name: incoming_data_unmatchable_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE incoming_data_unmatchable_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.incoming_data_unmatchable_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6014 (class 0 OID 0)
-- Dependencies: 2892
-- Name: incoming_data_unmatchable_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE incoming_data_unmatchable_pk_seq OWNED BY incoming_data_unmatchable.pk;


--
-- TOC entry 6015 (class 0 OID 0)
-- Dependencies: 2892
-- Name: incoming_data_unmatchable_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('incoming_data_unmatchable_pk_seq', 1, false);


--
-- TOC entry 2891 (class 1259 OID 86579)
-- Dependencies: 3921 3922 3923 3924 2695 11
-- Name: incoming_data_unmatched; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE incoming_data_unmatched (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    type text,
    data bytea NOT NULL,
    gender text,
    requestor text,
    external_data_id text,
    fk_identity_disambiguated integer
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.incoming_data_unmatched OWNER TO "gm-dbo";

--
-- TOC entry 6016 (class 0 OID 0)
-- Dependencies: 2891
-- Name: TABLE incoming_data_unmatched; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE incoming_data_unmatched IS 'this table holds incoming data (lab results, documents)
	 that could not be matched to one single patient automatically,
	 it is intended to facilitate manual matching,
	 - use "modified_when" for import time';


--
-- TOC entry 6017 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.fk_patient_candidates; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.fk_patient_candidates IS 'a matching algorithm can be applied to produce
	 a list of likely candidate patients, the question
	 remains whether this should not be done at runtime';


--
-- TOC entry 6018 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.request_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.request_id IS 'request ID as found in <data>';


--
-- TOC entry 6019 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.firstnames; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.firstnames IS 'first names as found in <data>';


--
-- TOC entry 6020 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.lastnames; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.lastnames IS 'last names as found in <data>';


--
-- TOC entry 6021 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.dob; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.dob IS 'date of birth as found in <data>';


--
-- TOC entry 6022 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.postcode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.postcode IS 'postcode as found in <data>';


--
-- TOC entry 6023 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.other_info; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.other_info IS 'other identifying information as found in <data>';


--
-- TOC entry 6024 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.type IS 'the type of <data>, eg HL7, LDT, ...,
	 useful for selecting an importer';


--
-- TOC entry 6025 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.data; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.data IS 'the raw data';


--
-- TOC entry 6026 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.gender; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.gender IS 'Gender of patient in source data if available.';


--
-- TOC entry 6027 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.requestor; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.requestor IS 'Requestor of data (e.g. who ordered test results) if available in source data.';


--
-- TOC entry 6028 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.external_data_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.external_data_id IS 'ID of content of .data in external system (e.g. importer) where appropriate';


--
-- TOC entry 6029 (class 0 OID 0)
-- Dependencies: 2891
-- Name: COLUMN incoming_data_unmatched.fk_identity_disambiguated; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.fk_identity_disambiguated IS 'ID of patient the data is judged to really belong to.';


--
-- TOC entry 2890 (class 1259 OID 86577)
-- Dependencies: 11 2891
-- Name: incoming_data_unmatched_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE incoming_data_unmatched_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.incoming_data_unmatched_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6031 (class 0 OID 0)
-- Dependencies: 2890
-- Name: incoming_data_unmatched_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE incoming_data_unmatched_pk_seq OWNED BY incoming_data_unmatched.pk;


--
-- TOC entry 6032 (class 0 OID 0)
-- Dependencies: 2890
-- Name: incoming_data_unmatched_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('incoming_data_unmatched_pk_seq', 1, false);


--
-- TOC entry 3011 (class 1259 OID 89020)
-- Dependencies: 4329 4330 11
-- Name: keyword_expansion; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE keyword_expansion (
    pk integer NOT NULL,
    fk_staff integer,
    keyword text NOT NULL,
    expansion text NOT NULL,
    owner text DEFAULT "current_user"() NOT NULL,
    CONSTRAINT keyword_expansion_keyword_check CHECK ((btrim(keyword) <> ''::text))
);


ALTER TABLE clin.keyword_expansion OWNER TO "gm-dbo";

--
-- TOC entry 6034 (class 0 OID 0)
-- Dependencies: 3011
-- Name: TABLE keyword_expansion; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE keyword_expansion IS 'A table for expanding text typed by the user based on keywords.';


--
-- TOC entry 6035 (class 0 OID 0)
-- Dependencies: 3011
-- Name: COLUMN keyword_expansion.fk_staff; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN keyword_expansion.fk_staff IS 'The provider this expansion applies to.
If NULL: applies to all providers.';


--
-- TOC entry 6036 (class 0 OID 0)
-- Dependencies: 3011
-- Name: COLUMN keyword_expansion.keyword; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN keyword_expansion.keyword IS 'The keyword to expand. Can only exist once per provider.';


--
-- TOC entry 6037 (class 0 OID 0)
-- Dependencies: 3011
-- Name: COLUMN keyword_expansion.expansion; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN keyword_expansion.expansion IS 'The expansion for this keyword.';


--
-- TOC entry 6038 (class 0 OID 0)
-- Dependencies: 3011
-- Name: COLUMN keyword_expansion.owner; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN keyword_expansion.owner IS 'Who "owns" this text expansion.';


--
-- TOC entry 3010 (class 1259 OID 89018)
-- Dependencies: 11 3011
-- Name: keyword_expansion_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE keyword_expansion_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.keyword_expansion_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6040 (class 0 OID 0)
-- Dependencies: 3010
-- Name: keyword_expansion_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE keyword_expansion_pk_seq OWNED BY keyword_expansion.pk;


--
-- TOC entry 6041 (class 0 OID 0)
-- Dependencies: 3010
-- Name: keyword_expansion_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('keyword_expansion_pk_seq', 13, true);


--
-- TOC entry 2882 (class 1259 OID 86292)
-- Dependencies: 3902 3903 3904 3905 3906 3907 3908 3910 3911 3912 3913 11 2806
-- Name: lab_request; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lab_request (
    soap_cat text DEFAULT 'p'::text,
    pk integer NOT NULL,
    fk_test_org integer,
    request_id text NOT NULL,
    fk_requestor integer,
    lab_request_id text,
    lab_rxd_when timestamp with time zone,
    results_reported_when timestamp with time zone,
    request_status text NOT NULL,
    is_pending boolean DEFAULT true NOT NULL,
    diagnostic_service_section text,
    ordered_service text,
    CONSTRAINT lab_request_request_id_check CHECK ((btrim(request_id) <> ''::text)),
    CONSTRAINT lab_request_request_status_check CHECK ((request_status = ANY (ARRAY['pending'::text, 'preliminary'::text, 'partial'::text, 'final'::text]))),
    CONSTRAINT lab_request_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.lab_request OWNER TO "gm-dbo";

--
-- TOC entry 6043 (class 0 OID 0)
-- Dependencies: 2882
-- Name: TABLE lab_request; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lab_request IS 'test request metadata';


--
-- TOC entry 6044 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.clin_when IS 'the time the sample for this request was taken
	 LDT: 8432:8433
	 HL7: OBR.quantity_timing';


--
-- TOC entry 6045 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.narrative IS 'free text comment on request';


--
-- TOC entry 6046 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.request_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.request_id IS 'ID this request had when sent to the lab
	 LDT: 8310
	 HL7: OBR.filler_order_number';


--
-- TOC entry 6047 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.fk_requestor; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.fk_requestor IS 'who requested the test - really needed ?';


--
-- TOC entry 6048 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.lab_request_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.lab_request_id IS 'ID this request had internally at the lab
	 LDT: 8311';


--
-- TOC entry 6049 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.lab_rxd_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.lab_rxd_when IS 'when did the lab receive the request+sample
	 LDT: 8301
	 HL7: OBR.requested_date_time';


--
-- TOC entry 6050 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.results_reported_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.results_reported_when IS 'when was the report on the result generated,
	LDT: 8302
	HL7: OBR.results_report_status_change';


--
-- TOC entry 6051 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.request_status; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.request_status IS 'pending, final, preliminary, partial
	 LDT: 8401';


--
-- TOC entry 6052 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.is_pending; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.is_pending IS 'true if any (even partial) results are still pending';


--
-- TOC entry 6053 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.diagnostic_service_section; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.diagnostic_service_section IS 'The (section of) the diagnostic service which performed the test.
- HL7 2.3: OBR:24 Diagnostic Service Section ID
- somewhat redundant with fk_test_org, which, however,
  points to more normalized data';


--
-- TOC entry 6054 (class 0 OID 0)
-- Dependencies: 2882
-- Name: COLUMN lab_request.ordered_service; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.ordered_service IS 'The (battery of) test(s)/service(s) ordered.
- HL7 2.3: OBR:4 Universal Service ID';


--
-- TOC entry 2881 (class 1259 OID 86290)
-- Dependencies: 2882 11
-- Name: lab_request_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lab_request_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lab_request_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6056 (class 0 OID 0)
-- Dependencies: 2881
-- Name: lab_request_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lab_request_pk_seq OWNED BY lab_request.pk;


--
-- TOC entry 6057 (class 0 OID 0)
-- Dependencies: 2881
-- Name: lab_request_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lab_request_pk_seq', 2, true);


--
-- TOC entry 2854 (class 1259 OID 85941)
-- Dependencies: 3818 3819 3820 3821 11 2695
-- Name: lnk_constraint2vacc_course; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_constraint2vacc_course (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_vaccination_course integer NOT NULL,
    fk_constraint integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_constraint2vacc_course OWNER TO "gm-dbo";

--
-- TOC entry 6059 (class 0 OID 0)
-- Dependencies: 2854
-- Name: TABLE lnk_constraint2vacc_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_constraint2vacc_course IS 'links constraints to courses';


--
-- TOC entry 2853 (class 1259 OID 85939)
-- Dependencies: 2854 11
-- Name: lnk_constraint2vacc_course_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_constraint2vacc_course_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_constraint2vacc_course_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6061 (class 0 OID 0)
-- Dependencies: 2853
-- Name: lnk_constraint2vacc_course_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_constraint2vacc_course_pk_seq OWNED BY lnk_constraint2vacc_course.pk;


--
-- TOC entry 6062 (class 0 OID 0)
-- Dependencies: 2853
-- Name: lnk_constraint2vacc_course_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_constraint2vacc_course_pk_seq', 1, false);


--
-- TOC entry 2860 (class 1259 OID 86006)
-- Dependencies: 3833 3834 3835 3836 2695 11
-- Name: lnk_pat2vaccination_course; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_pat2vaccination_course (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    fk_course integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_pat2vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 6064 (class 0 OID 0)
-- Dependencies: 2860
-- Name: TABLE lnk_pat2vaccination_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_pat2vaccination_course IS 'links patients to vaccination courses they are actually on,
	 this allows for per-patient selection of courses to be
	 followed, eg. children at different ages may be on different
	 vaccination courses or some people are on a course due
	 to a trip abroad while most others are not';


--
-- TOC entry 2859 (class 1259 OID 86004)
-- Dependencies: 11 2860
-- Name: lnk_pat2vaccination_course_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_pat2vaccination_course_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_pat2vaccination_course_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6066 (class 0 OID 0)
-- Dependencies: 2859
-- Name: lnk_pat2vaccination_course_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_pat2vaccination_course_pk_seq OWNED BY lnk_pat2vaccination_course.pk;


--
-- TOC entry 6067 (class 0 OID 0)
-- Dependencies: 2859
-- Name: lnk_pat2vaccination_course_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_pat2vaccination_course_pk_seq', 3, true);


--
-- TOC entry 2884 (class 1259 OID 86336)
-- Dependencies: 11
-- Name: lnk_result2lab_req; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_result2lab_req (
    pk integer NOT NULL,
    fk_result integer NOT NULL,
    fk_request integer NOT NULL
);


ALTER TABLE clin.lnk_result2lab_req OWNER TO "gm-dbo";

--
-- TOC entry 2883 (class 1259 OID 86334)
-- Dependencies: 2884 11
-- Name: lnk_result2lab_req_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_result2lab_req_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_result2lab_req_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6070 (class 0 OID 0)
-- Dependencies: 2883
-- Name: lnk_result2lab_req_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_result2lab_req_pk_seq OWNED BY lnk_result2lab_req.pk;


--
-- TOC entry 6071 (class 0 OID 0)
-- Dependencies: 2883
-- Name: lnk_result2lab_req_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_result2lab_req_pk_seq', 4, true);


--
-- TOC entry 3061 (class 1259 OID 90487)
-- Dependencies: 4407 4408 4409 4410 11 2695
-- Name: lnk_substance2episode; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_substance2episode (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_episode integer,
    fk_substance integer
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_substance2episode OWNER TO "gm-dbo";

--
-- TOC entry 3060 (class 1259 OID 90485)
-- Dependencies: 3061 11
-- Name: lnk_substance2episode_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_substance2episode_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_substance2episode_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6073 (class 0 OID 0)
-- Dependencies: 3060
-- Name: lnk_substance2episode_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_substance2episode_pk_seq OWNED BY lnk_substance2episode.pk;


--
-- TOC entry 6074 (class 0 OID 0)
-- Dependencies: 3060
-- Name: lnk_substance2episode_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_substance2episode_pk_seq', 1, false);


--
-- TOC entry 2878 (class 1259 OID 86232)
-- Dependencies: 3886 3887 3888 3889 2695 11
-- Name: lnk_tst2norm; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_tst2norm (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_test integer NOT NULL,
    id_norm integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_tst2norm OWNER TO "gm-dbo";

--
-- TOC entry 6075 (class 0 OID 0)
-- Dependencies: 2878
-- Name: TABLE lnk_tst2norm; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_tst2norm IS 'links test result evaluation norms to tests';


--
-- TOC entry 6076 (class 0 OID 0)
-- Dependencies: 2878
-- Name: COLUMN lnk_tst2norm.id_test; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_tst2norm.id_test IS 'which test does the linked norm apply to';


--
-- TOC entry 6077 (class 0 OID 0)
-- Dependencies: 2878
-- Name: COLUMN lnk_tst2norm.id_norm; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_tst2norm.id_norm IS 'the norm to apply to the linked test';


--
-- TOC entry 2877 (class 1259 OID 86230)
-- Dependencies: 2878 11
-- Name: lnk_tst2norm_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_tst2norm_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_tst2norm_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6079 (class 0 OID 0)
-- Dependencies: 2877
-- Name: lnk_tst2norm_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_tst2norm_id_seq OWNED BY lnk_tst2norm.id;


--
-- TOC entry 6080 (class 0 OID 0)
-- Dependencies: 2877
-- Name: lnk_tst2norm_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_tst2norm_id_seq', 1, false);


--
-- TOC entry 2876 (class 1259 OID 86214)
-- Dependencies: 11
-- Name: lnk_ttype2unified_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_ttype2unified_type (
    pk integer NOT NULL,
    fk_test_type integer NOT NULL,
    fk_test_type_unified integer NOT NULL
);


ALTER TABLE clin.lnk_ttype2unified_type OWNER TO "gm-dbo";

--
-- TOC entry 2875 (class 1259 OID 86212)
-- Dependencies: 11 2876
-- Name: lnk_ttype2unified_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_ttype2unified_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_ttype2unified_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6083 (class 0 OID 0)
-- Dependencies: 2875
-- Name: lnk_ttype2unified_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_ttype2unified_type_pk_seq OWNED BY lnk_ttype2unified_type.pk;


--
-- TOC entry 6084 (class 0 OID 0)
-- Dependencies: 2875
-- Name: lnk_ttype2unified_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_ttype2unified_type_pk_seq', 4, true);


--
-- TOC entry 2810 (class 1259 OID 85408)
-- Dependencies: 3660 3661 3662 3663 11 2695
-- Name: lnk_type2item; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_type2item (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_type integer NOT NULL,
    fk_item integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_type2item OWNER TO "gm-dbo";

--
-- TOC entry 6086 (class 0 OID 0)
-- Dependencies: 2810
-- Name: TABLE lnk_type2item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_type2item IS 'allow to link many-to-many between clin.clin_root_item and clin.clin_item_type';


--
-- TOC entry 6087 (class 0 OID 0)
-- Dependencies: 2810
-- Name: COLUMN lnk_type2item.fk_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_type2item.fk_item IS 'the item this type is linked to,
	 since PostgreSQL apparently cannot reference a value
	 inserted from a child table (?) we must simulate
	 referential integrity checks with a custom trigger,
	 this, however, does not deal with update/delete
	 cascading :-(';


--
-- TOC entry 2809 (class 1259 OID 85406)
-- Dependencies: 11 2810
-- Name: lnk_type2item_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_type2item_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_type2item_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6089 (class 0 OID 0)
-- Dependencies: 2809
-- Name: lnk_type2item_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_type2item_pk_seq OWNED BY lnk_type2item.pk;


--
-- TOC entry 6090 (class 0 OID 0)
-- Dependencies: 2809
-- Name: lnk_type2item_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_type2item_pk_seq', 1, true);


--
-- TOC entry 2858 (class 1259 OID 85982)
-- Dependencies: 3828 3829 3830 3831 2695 11
-- Name: lnk_vaccination_course2schedule; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_vaccination_course2schedule (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_course integer NOT NULL,
    fk_schedule integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_vaccination_course2schedule OWNER TO "gm-dbo";

--
-- TOC entry 6092 (class 0 OID 0)
-- Dependencies: 2858
-- Name: TABLE lnk_vaccination_course2schedule; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_vaccination_course2schedule IS 'this table links vaccination courses for a single epitope
	 into schedules defined and recommended by a vaccination
	 council or similar entity';


--
-- TOC entry 2857 (class 1259 OID 85980)
-- Dependencies: 2858 11
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_vaccination_course2schedule_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_vaccination_course2schedule_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6094 (class 0 OID 0)
-- Dependencies: 2857
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_vaccination_course2schedule_pk_seq OWNED BY lnk_vaccination_course2schedule.pk;


--
-- TOC entry 6095 (class 0 OID 0)
-- Dependencies: 2857
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_vaccination_course2schedule_pk_seq', 3, true);


--
-- TOC entry 2848 (class 1259 OID 85879)
-- Dependencies: 3802 3803 3804 3805 11 2695
-- Name: lnk_vaccine2inds; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_vaccine2inds (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    fk_vaccine integer NOT NULL,
    fk_indication integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_vaccine2inds OWNER TO "gm-dbo";

--
-- TOC entry 6097 (class 0 OID 0)
-- Dependencies: 2848
-- Name: TABLE lnk_vaccine2inds; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_vaccine2inds IS 'links vaccines to their indications';


--
-- TOC entry 2847 (class 1259 OID 85877)
-- Dependencies: 2848 11
-- Name: lnk_vaccine2inds_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_vaccine2inds_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_vaccine2inds_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6099 (class 0 OID 0)
-- Dependencies: 2847
-- Name: lnk_vaccine2inds_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_vaccine2inds_id_seq OWNED BY lnk_vaccine2inds.id;


--
-- TOC entry 6100 (class 0 OID 0)
-- Dependencies: 2847
-- Name: lnk_vaccine2inds_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_vaccine2inds_id_seq', 39, true);


--
-- TOC entry 2874 (class 1259 OID 86201)
-- Dependencies: 11
-- Name: meta_test_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE meta_test_type (
    pk integer NOT NULL,
    abbrev text NOT NULL,
    name text NOT NULL,
    loinc text,
    comment text
);


ALTER TABLE clin.meta_test_type OWNER TO "gm-dbo";

--
-- TOC entry 6102 (class 0 OID 0)
-- Dependencies: 2874
-- Name: TABLE meta_test_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE meta_test_type IS 'this table merges test types from various test orgs
	 which are intended to measure the same value but have
	 differing names into one logical test type,
	 this is not intended to be used for aggregating
	 semantically different test types into "profiles"';


--
-- TOC entry 2816 (class 1259 OID 85455)
-- Dependencies: 3677 3678 3679 3680 2695 11
-- Name: operation; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE operation (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_health_issue integer NOT NULL,
    fk_encounter integer NOT NULL,
    clin_where text,
    comment text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.operation OWNER TO "gm-dbo";

--
-- TOC entry 6104 (class 0 OID 0)
-- Dependencies: 2816
-- Name: TABLE operation; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE operation IS 'data about operations a patient had, links to clin.health_issue,
	 use clin.health_issue.age_noted for date of operation';


--
-- TOC entry 6105 (class 0 OID 0)
-- Dependencies: 2816
-- Name: COLUMN operation.fk_health_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN operation.fk_health_issue IS 'which clin.health_issue this row refers to';


--
-- TOC entry 6106 (class 0 OID 0)
-- Dependencies: 2816
-- Name: COLUMN operation.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN operation.fk_encounter IS 'during which encounter we learned of this';


--
-- TOC entry 6107 (class 0 OID 0)
-- Dependencies: 2816
-- Name: COLUMN operation.clin_where; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN operation.clin_where IS 'where did this operation take place';


--
-- TOC entry 2815 (class 1259 OID 85453)
-- Dependencies: 11 2816
-- Name: operation_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE operation_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.operation_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6109 (class 0 OID 0)
-- Dependencies: 2815
-- Name: operation_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE operation_pk_seq OWNED BY operation.pk;


--
-- TOC entry 6110 (class 0 OID 0)
-- Dependencies: 2815
-- Name: operation_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('operation_pk_seq', 1, true);


--
-- TOC entry 2885 (class 1259 OID 86354)
-- Dependencies: 3915 3916 3917 3918 3919 3920 2868 11
-- Name: reviewed_test_results; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE reviewed_test_results (
    fk_reviewer integer DEFAULT f_fk_reviewer_default()
)
INHERITS (review_root);


ALTER TABLE clin.reviewed_test_results OWNER TO "gm-dbo";

--
-- TOC entry 6111 (class 0 OID 0)
-- Dependencies: 2885
-- Name: TABLE reviewed_test_results; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE reviewed_test_results IS 'review table for test results';


--
-- TOC entry 2812 (class 1259 OID 85427)
-- Dependencies: 3666 3667 11
-- Name: soap_cat_ranks; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE soap_cat_ranks (
    pk integer NOT NULL,
    rank integer NOT NULL,
    soap_cat character(1),
    CONSTRAINT soap_cat_ranks_rank_check CHECK ((rank = ANY (ARRAY[1, 2, 3, 4, 5]))),
    CONSTRAINT soap_cat_ranks_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower((soap_cat)::text) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
);


ALTER TABLE clin.soap_cat_ranks OWNER TO "gm-dbo";

--
-- TOC entry 2811 (class 1259 OID 85425)
-- Dependencies: 2812 11
-- Name: soap_cat_ranks_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE soap_cat_ranks_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.soap_cat_ranks_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6114 (class 0 OID 0)
-- Dependencies: 2811
-- Name: soap_cat_ranks_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE soap_cat_ranks_pk_seq OWNED BY soap_cat_ranks.pk;


--
-- TOC entry 6115 (class 0 OID 0)
-- Dependencies: 2811
-- Name: soap_cat_ranks_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('soap_cat_ranks_pk_seq', 5, true);


--
-- TOC entry 3055 (class 1259 OID 90429)
-- Dependencies: 4380 4381 4382 4383 4385 4386 4387 4388 11 2695
-- Name: substance_brand; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE substance_brand (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    description text,
    preparation text,
    atc_code text,
    is_fake boolean DEFAULT true NOT NULL,
    CONSTRAINT desc_not_empty CHECK ((gm.is_null_or_blank_string(description) IS FALSE)),
    CONSTRAINT prep_not_empty CHECK ((gm.is_null_or_blank_string(preparation) IS FALSE)),
    CONSTRAINT sane_atc CHECK ((gm.is_null_or_non_empty_string(atc_code) IS TRUE))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.substance_brand OWNER TO "gm-dbo";

--
-- TOC entry 6116 (class 0 OID 0)
-- Dependencies: 3055
-- Name: TABLE substance_brand; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE substance_brand IS 'The medicine chest of this praxis. Stores brands of drugs patients
 have been taking regardless of whether that brand still exists or
 in fact ever existed as such (as in lifestyle thingies).';


--
-- TOC entry 6117 (class 0 OID 0)
-- Dependencies: 3055
-- Name: COLUMN substance_brand.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_brand.description IS 'The name this brand is marketed under.';


--
-- TOC entry 6118 (class 0 OID 0)
-- Dependencies: 3055
-- Name: COLUMN substance_brand.preparation; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_brand.preparation IS 'How this drug is delivered, tablet, pill, liquid, cream.';


--
-- TOC entry 6119 (class 0 OID 0)
-- Dependencies: 3055
-- Name: COLUMN substance_brand.atc_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_brand.atc_code IS 'ATC code, if any.';


--
-- TOC entry 6120 (class 0 OID 0)
-- Dependencies: 3055
-- Name: COLUMN substance_brand.is_fake; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_brand.is_fake IS 'Whether this truly is an actual brand of an actual drug
 rather than a fake brand created for documenting a, say,
 lifestyle nutrient or simply a component as opposed to
 a particular actual brand.';


--
-- TOC entry 3054 (class 1259 OID 90427)
-- Dependencies: 11 3055
-- Name: substance_brand_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE substance_brand_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.substance_brand_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6122 (class 0 OID 0)
-- Dependencies: 3054
-- Name: substance_brand_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE substance_brand_pk_seq OWNED BY substance_brand.pk;


--
-- TOC entry 6123 (class 0 OID 0)
-- Dependencies: 3054
-- Name: substance_brand_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('substance_brand_pk_seq', 1, true);


--
-- TOC entry 3059 (class 1259 OID 90459)
-- Dependencies: 4395 4396 4397 4398 4399 4400 4401 4403 4404 4405 4406 2806 11
-- Name: substance_intake; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE substance_intake (
    soap_cat text DEFAULT 'p'::text,
    pk integer NOT NULL,
    fk_brand integer NOT NULL,
    fk_substance integer NOT NULL,
    strength text,
    preparation text NOT NULL,
    schedule text,
    aim text,
    duration interval,
    intake_is_approved_of boolean NOT NULL,
    CONSTRAINT sane_aim CHECK ((gm.is_null_or_non_empty_string(aim) IS TRUE)),
    CONSTRAINT sane_schedule CHECK ((gm.is_null_or_non_empty_string(schedule) IS TRUE)),
    CONSTRAINT sane_strength CHECK ((gm.is_null_or_non_empty_string(strength) IS TRUE))
)
INHERITS (clin_root_item);


ALTER TABLE clin.substance_intake OWNER TO "gm-dbo";

--
-- TOC entry 6125 (class 0 OID 0)
-- Dependencies: 3059
-- Name: TABLE substance_intake; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE substance_intake IS 'The substances a patient is actually currently taking.';


--
-- TOC entry 6126 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.clin_when IS 'When was this substance started.';


--
-- TOC entry 6127 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.fk_encounter IS 'The encounter use of this substance was documented under.';


--
-- TOC entry 6128 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.narrative IS 'Any notes on this substance use.';


--
-- TOC entry 6129 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.fk_brand; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.fk_brand IS 'The brand (may be a fake entry) the patient is taking.';


--
-- TOC entry 6130 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.fk_substance; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.fk_substance IS 'The substance a patient is taking.';


--
-- TOC entry 6131 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.strength; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.strength IS 'The amount of the substance, often in mg.';


--
-- TOC entry 6132 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.preparation; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.preparation IS 'How this substance is delivered, tablet, pill, liquid, cream.';


--
-- TOC entry 6133 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.schedule; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.schedule IS 'The schedule, if any, the substance is to be taken by.
 An XML snippet to be interpreted by the middleware.';


--
-- TOC entry 6134 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.aim; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.aim IS 'The aim of taking this substance.';


--
-- TOC entry 6135 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.duration; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.duration IS 'How long is this substances intended to be taken.';


--
-- TOC entry 6136 (class 0 OID 0)
-- Dependencies: 3059
-- Name: COLUMN substance_intake.intake_is_approved_of; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN substance_intake.intake_is_approved_of IS 'Whether or not intake of this substance is recommended/approved of by the provider';


--
-- TOC entry 3058 (class 1259 OID 90457)
-- Dependencies: 11 3059
-- Name: substance_intake_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE substance_intake_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.substance_intake_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6138 (class 0 OID 0)
-- Dependencies: 3058
-- Name: substance_intake_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE substance_intake_pk_seq OWNED BY substance_intake.pk;


--
-- TOC entry 6139 (class 0 OID 0)
-- Dependencies: 3058
-- Name: substance_intake_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('substance_intake_pk_seq', 2, true);


--
-- TOC entry 2870 (class 1259 OID 86150)
-- Dependencies: 3874 3875 3876 3877 11 2695
-- Name: test_org; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_org (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_org integer,
    fk_adm_contact integer,
    fk_med_contact integer,
    internal_name text,
    comment text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.test_org OWNER TO "gm-dbo";

--
-- TOC entry 6141 (class 0 OID 0)
-- Dependencies: 2870
-- Name: TABLE test_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_org IS 'organisation providing results';


--
-- TOC entry 6142 (class 0 OID 0)
-- Dependencies: 2870
-- Name: COLUMN test_org.fk_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.fk_org IS 'link to organisation
	 HL7: MSH.sending_facility/sending_application';


--
-- TOC entry 6143 (class 0 OID 0)
-- Dependencies: 2870
-- Name: COLUMN test_org.fk_adm_contact; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.fk_adm_contact IS 'whom to call for admin questions (modem link, etc.)';


--
-- TOC entry 6144 (class 0 OID 0)
-- Dependencies: 2870
-- Name: COLUMN test_org.fk_med_contact; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.fk_med_contact IS 'whom to call for medical questions (result verification,
	 additional test requests)';


--
-- TOC entry 6145 (class 0 OID 0)
-- Dependencies: 2870
-- Name: COLUMN test_org.internal_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.internal_name IS 'you can store here the name a test org identifies
	 itself with when sending data
	 HL7: MSH.sending_application/OBR.universal_service_id';


--
-- TOC entry 6146 (class 0 OID 0)
-- Dependencies: 2870
-- Name: COLUMN test_org.comment; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.comment IS 'useful for, say, dummy records where you want
	 to mark up stuff like "pharmacy such-and-such"
	 if you don''t have it in your contacts';


--
-- TOC entry 2869 (class 1259 OID 86148)
-- Dependencies: 2870 11
-- Name: test_org_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_org_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_org_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6148 (class 0 OID 0)
-- Dependencies: 2869
-- Name: test_org_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_org_pk_seq OWNED BY test_org.pk;


--
-- TOC entry 6149 (class 0 OID 0)
-- Dependencies: 2869
-- Name: test_org_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_org_pk_seq', 4, true);


--
-- TOC entry 2880 (class 1259 OID 86251)
-- Dependencies: 3891 3892 3893 3894 3895 3896 3897 3899 3900 3901 2806 11
-- Name: test_result; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_result (
    soap_cat text DEFAULT 'o'::text,
    pk integer NOT NULL,
    fk_type integer NOT NULL,
    val_num numeric,
    val_alpha text,
    val_unit text,
    val_normal_min numeric,
    val_normal_max numeric,
    val_normal_range text,
    val_target_min numeric,
    val_target_max numeric,
    val_target_range text,
    abnormality_indicator text,
    norm_ref_group text,
    note_test_org text,
    material text,
    material_detail text,
    fk_intended_reviewer integer NOT NULL,
    CONSTRAINT numval_needs_unit CHECK ((((val_num IS NOT NULL) AND (btrim(COALESCE(val_unit, ''::text)) <> ''::text)) OR (val_num IS NULL))),
    CONSTRAINT test_result_check CHECK ((((val_num IS NOT NULL) OR (val_alpha IS NOT NULL)) OR (((val_num IS NULL) AND (val_alpha <> ''::text)) AND (val_alpha IS NOT NULL)))),
    CONSTRAINT test_result_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.test_result OWNER TO "gm-dbo";

--
-- TOC entry 6151 (class 0 OID 0)
-- Dependencies: 2880
-- Name: TABLE test_result; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_result IS 'the results of a single measurement';


--
-- TOC entry 6152 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.clin_when IS 'the time when this result was *actually* obtained,
	 if this is a lab result this should be between
	 lab_request.clin_when and lab_request.results_reported_when,
	 HL7: OBR.observation_date_time';


--
-- TOC entry 6153 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.narrative IS 'clinical comment, progress note';


--
-- TOC entry 6154 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.fk_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.fk_type IS 'the type of test this result is from';


--
-- TOC entry 6155 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.val_num; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_num IS 'numeric value if any,
	 HL7: OBX.observation_results if OBX.value_type == NM';


--
-- TOC entry 6156 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.val_alpha; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_alpha IS 'alphanumeric value if any,
	 HL7: OBX.observation_results if OBX.value_type == FT';


--
-- TOC entry 6157 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.val_unit; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_unit IS 'the unit this result came in
	 HL7: OBX.units';


--
-- TOC entry 6158 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.val_normal_min; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_normal_min IS 'lower bound of normal range if numerical as
	 defined by provider for this result';


--
-- TOC entry 6159 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.val_normal_max; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_normal_max IS 'upper bound of normal range if numerical as
	 defined by provider for this result';


--
-- TOC entry 6160 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.val_normal_range; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_normal_range IS 'range of normal values if alphanumerical
	 as defined by provider for this result, eg.
	 "less than 0.5 but detectable"
	 HL7: OBX.reference_range';


--
-- TOC entry 6161 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.val_target_min; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_target_min IS 'lower bound of target range if numerical as
	 defined by clinician caring this patient';


--
-- TOC entry 6162 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.val_target_max; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_target_max IS 'upper bound of target range if numerical as
	 defined by clinician caring for this patient';


--
-- TOC entry 6163 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.val_target_range; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_target_range IS 'range of target values if alphanumerical
	 as defined by clinician caring for this patient';


--
-- TOC entry 6164 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.abnormality_indicator; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.abnormality_indicator IS 'how the test provider flagged this result as abnormal,
	 *not* a clinical assessment but rather a technical one
	 LDT: 8422';


--
-- TOC entry 6165 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.norm_ref_group; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.norm_ref_group IS 'what sample of the population does this normal range
	 applay to, eg what type of patient was assumed when
	 interpreting this result,
	 LDT: 8407';


--
-- TOC entry 6166 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.note_test_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.note_test_org IS 'A comment on the test result provided by the tester or testing entity.';


--
-- TOC entry 6167 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.material; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.material IS 'the submitted material, eg. smear, serum, urine, etc.,
	 LDT: 8430';


--
-- TOC entry 6168 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.material_detail; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.material_detail IS 'details re the material, eg. site taken from, etc.
	 LDT: 8431';


--
-- TOC entry 6169 (class 0 OID 0)
-- Dependencies: 2880
-- Name: COLUMN test_result.fk_intended_reviewer; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.fk_intended_reviewer IS 'who is *supposed* to review this item';


--
-- TOC entry 2879 (class 1259 OID 86249)
-- Dependencies: 2880 11
-- Name: test_result_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_result_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_result_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6171 (class 0 OID 0)
-- Dependencies: 2879
-- Name: test_result_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_result_pk_seq OWNED BY test_result.pk;


--
-- TOC entry 6172 (class 0 OID 0)
-- Dependencies: 2879
-- Name: test_result_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_result_pk_seq', 5, true);


--
-- TOC entry 2872 (class 1259 OID 86179)
-- Dependencies: 3879 3880 3881 3882 11 2695
-- Name: test_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_type (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_test_org integer,
    code text,
    coding_system text,
    name text NOT NULL,
    comment text,
    conversion_unit text,
    loinc text,
    abbrev text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.test_type OWNER TO "gm-dbo";

--
-- TOC entry 6174 (class 0 OID 0)
-- Dependencies: 2872
-- Name: TABLE test_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_type IS 'measurement type, like a "method" in a lab';


--
-- TOC entry 6175 (class 0 OID 0)
-- Dependencies: 2872
-- Name: COLUMN test_type.fk_test_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.fk_test_org IS 'organisation carrying out this type of measurement, eg. a particular lab';


--
-- TOC entry 6176 (class 0 OID 0)
-- Dependencies: 2872
-- Name: COLUMN test_type.code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.code IS 'short name, acronym or code of this type of measurement,
	 may conform to some official list or other such as LOINC,
	 Australian Pathology request codes or German lab-specific ELVs,
	 actually, this column should be checked against the coding system
	 tables, too, the only problem being that we do not know which
	 one ... as it depends on the *value* in "coding_system",
	 HL7: OBX.observation_identifier';


--
-- TOC entry 6177 (class 0 OID 0)
-- Dependencies: 2872
-- Name: COLUMN test_type.coding_system; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.coding_system IS 'identifier of coding system that the code of this
	 measurement type is taken from, should be verifiable
	 against the "reference" service of GnuMed';


--
-- TOC entry 6178 (class 0 OID 0)
-- Dependencies: 2872
-- Name: COLUMN test_type.name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.name IS 'descriptive name of this measurement type,
	 HL7: OBX.observation_identifier';


--
-- TOC entry 6179 (class 0 OID 0)
-- Dependencies: 2872
-- Name: COLUMN test_type.comment; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.comment IS 'arbitrary comment on this type of measurement/test such
	 as "outdated" or "only reliable when ..."';


--
-- TOC entry 6180 (class 0 OID 0)
-- Dependencies: 2872
-- Name: COLUMN test_type.conversion_unit; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.conversion_unit IS 'the basic unit for this test type, preferably SI,
	 used for comparing results delivered in differing
	 units, this does not relate to what unit the test
	 provider delivers results in but rather the unit
	 we think those results need to be converted to in
	 order to be comparable to OTHER results';


--
-- TOC entry 2871 (class 1259 OID 86177)
-- Dependencies: 2872 11
-- Name: test_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6182 (class 0 OID 0)
-- Dependencies: 2871
-- Name: test_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_type_pk_seq OWNED BY test_type.pk;


--
-- TOC entry 6183 (class 0 OID 0)
-- Dependencies: 2871
-- Name: test_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_type_pk_seq', 9, true);


--
-- TOC entry 2873 (class 1259 OID 86199)
-- Dependencies: 2874 11
-- Name: test_type_unified_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_type_unified_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_type_unified_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6185 (class 0 OID 0)
-- Dependencies: 2873
-- Name: test_type_unified_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_type_unified_pk_seq OWNED BY meta_test_type.pk;


--
-- TOC entry 6186 (class 0 OID 0)
-- Dependencies: 2873
-- Name: test_type_unified_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_type_unified_pk_seq', 4, true);


--
-- TOC entry 3028 (class 1259 OID 89758)
-- Dependencies: 3211 11
-- Name: v_pat_episodes; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_episodes AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cep.fk_encounter)) AS pk_patient, cep.description, cep.is_open AS episode_open, NULL::unknown AS health_issue, NULL::unknown AS issue_active, NULL::unknown AS issue_clinically_relevant, cep.pk AS pk_episode, NULL::unknown AS pk_health_issue, cep.modified_when AS episode_modified_when, cep.modified_by AS episode_modified_by, cep.xmin AS xmin_episode FROM episode cep WHERE (cep.fk_health_issue IS NULL) UNION ALL SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cep.fk_encounter)) AS pk_patient, cep.description, cep.is_open AS episode_open, chi.description AS health_issue, chi.is_active AS issue_active, chi.clinically_relevant AS issue_clinically_relevant, cep.pk AS pk_episode, cep.fk_health_issue AS pk_health_issue, cep.modified_when AS episode_modified_when, cep.modified_by AS episode_modified_by, cep.xmin AS xmin_episode FROM episode cep, health_issue chi WHERE (cep.fk_health_issue = chi.pk);


ALTER TABLE clin.v_pat_episodes OWNER TO "gm-dbo";

--
-- TOC entry 3031 (class 1259 OID 89799)
-- Dependencies: 3214 11
-- Name: v_pat_items; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_items AS
    SELECT cri.modified_when, cri.modified_by, cri.clin_when, CASE cri.row_version WHEN 0 THEN false ELSE true END AS is_modified, vpep.pk_patient, cri.pk_item, cri.fk_encounter AS pk_encounter, cri.fk_episode AS pk_episode, vpep.pk_health_issue, cri.soap_cat, cri.narrative, pgc.relname AS src_table FROM clin_root_item cri, v_pat_episodes vpep, pg_class pgc WHERE ((vpep.pk_episode = cri.fk_episode) AND (cri.tableoid = pgc.oid));


ALTER TABLE clin.v_pat_items OWNER TO "gm-dbo";

--
-- TOC entry 3041 (class 1259 OID 89858)
-- Dependencies: 3224 11
-- Name: v_pat_diag; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_diag AS
    SELECT vpi.pk_patient, cn.clin_when AS diagnosed_when, cn.narrative AS diagnosis, cd.laterality, cd.is_chronic, cd.is_active, cd.is_definite, cd.clinically_relevant, cd.pk AS pk_diag, cd.fk_narrative AS pk_narrative, cn.fk_encounter AS pk_encounter, cn.fk_episode AS pk_episode, cd.xmin AS xmin_clin_diag, cn.xmin AS xmin_clin_narrative FROM clin_diag cd, clin_narrative cn, v_pat_items vpi WHERE (((cn.soap_cat = 'a'::text) AND (cd.fk_narrative = cn.pk)) AND (cn.pk_item = vpi.pk_item));


ALTER TABLE clin.v_pat_diag OWNER TO "gm-dbo";

--
-- TOC entry 6190 (class 0 OID 0)
-- Dependencies: 3041
-- Name: VIEW v_pat_diag; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_diag IS 'denormalizing view over diagnoses per patient';


--
-- TOC entry 3042 (class 1259 OID 89862)
-- Dependencies: 3225 11
-- Name: v_codes4diag; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_codes4diag AS
    SELECT DISTINCT cp.term AS diagnosis, cp.code, cp.xfk_coding_system AS coding_system FROM coded_phrase cp WHERE (EXISTS (SELECT 1 FROM v_pat_diag vpd WHERE (vpd.diagnosis = cp.term))) ORDER BY cp.term, cp.code, cp.xfk_coding_system;


ALTER TABLE clin.v_codes4diag OWNER TO "gm-dbo";

--
-- TOC entry 6191 (class 0 OID 0)
-- Dependencies: 3042
-- Name: VIEW v_codes4diag; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_codes4diag IS 'a lookup view for all the codes associated with a
	 diagnosis, a diagnosis can appear several times,
	  namely once per associated code';


SET search_path = dem, pg_catalog;

--
-- TOC entry 2748 (class 1259 OID 84684)
-- Dependencies: 3524 3525 3526 3527 3529 3530 3531 10 2695
-- Name: identity; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE identity (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    deleted boolean DEFAULT false NOT NULL,
    pupic character(24),
    gender text,
    karyotype text,
    dob timestamp with time zone,
    fk_marital_status integer,
    cob character(2),
    deceased timestamp with time zone,
    title text,
    tob time without time zone,
    CONSTRAINT identity_check CHECK (((deceased IS NULL) OR (deceased >= dob))),
    CONSTRAINT identity_title_check CHECK ((btrim(COALESCE(title, 'NULL'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.identity OWNER TO "gm-dbo";

--
-- TOC entry 6193 (class 0 OID 0)
-- Dependencies: 2748
-- Name: TABLE identity; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE identity IS 'represents the unique identity of a person';


--
-- TOC entry 6194 (class 0 OID 0)
-- Dependencies: 2748
-- Name: COLUMN identity.deleted; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.deleted IS 'whether this identity is considered deleted';


--
-- TOC entry 6195 (class 0 OID 0)
-- Dependencies: 2748
-- Name: COLUMN identity.pupic; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.pupic IS 'Portable Unique Person Identification Code as per gnumed white papers';


--
-- TOC entry 6196 (class 0 OID 0)
-- Dependencies: 2748
-- Name: COLUMN identity.gender; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.gender IS 'the gender code';


--
-- TOC entry 6197 (class 0 OID 0)
-- Dependencies: 2748
-- Name: COLUMN identity.dob; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.dob IS 'date/time of birth';


--
-- TOC entry 6198 (class 0 OID 0)
-- Dependencies: 2748
-- Name: COLUMN identity.cob; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.cob IS 'country of birth as per date of birth, coded as 2 character ISO code';


--
-- TOC entry 6199 (class 0 OID 0)
-- Dependencies: 2748
-- Name: COLUMN identity.deceased; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.deceased IS 'date when a person has died';


--
-- TOC entry 6200 (class 0 OID 0)
-- Dependencies: 2748
-- Name: COLUMN identity.title; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.title IS 'Yes, a title is an attribute of an identity, not of a name !
	 Also, there are some incredible rants of titles.';


SET search_path = clin, pg_catalog;

--
-- TOC entry 3076 (class 1259 OID 90626)
-- Dependencies: 3240 11
-- Name: v_health_issues_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_health_issues_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chi.fk_encounter)) AS pk_patient, chi.modified_when, COALESCE((SELECT (identity.dob + chi.age_noted) FROM dem.identity WHERE (identity.pk = (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chi.fk_encounter)))), (SELECT encounter.started FROM encounter WHERE (encounter.pk = chi.fk_encounter))) AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = chi.modified_by)), (('<'::text || (chi.modified_by)::text) || '>'::text)) AS modified_by, 'a'::text AS soap_cat, ((((((((((public._('Health Issue'::text) || ': '::text) || chi.description) || COALESCE(((' ('::text || (chi.laterality)::text) || ')'::text), ''::text)) || '
 '::text) || COALESCE((((public._('noted at age'::text) || ': '::text) || (chi.age_noted)::text) || '
 '::text), ''::text)) || CASE WHEN chi.is_active THEN public._('active'::text) ELSE public._('inactive'::text) END) || ' / '::text) || CASE WHEN chi.clinically_relevant THEN public._('clinically relevant'::text) ELSE public._('clinically not relevant'::text) END) || CASE WHEN chi.is_confidential THEN (' / '::text || public._('confidential'::text)) ELSE ''::text END) || CASE WHEN chi.is_cause_of_death THEN (' / '::text || public._('cause of death'::text)) ELSE ''::text END) AS narrative, chi.fk_encounter AS pk_encounter, (-1) AS pk_episode, chi.pk AS pk_health_issue, chi.pk AS src_pk, 'clin.health_issue'::text AS src_table, chi.row_version FROM health_issue chi;


ALTER TABLE clin.v_health_issues_journal OWNER TO "gm-dbo";

SET search_path = dem, pg_catalog;

--
-- TOC entry 2754 (class 1259 OID 84753)
-- Dependencies: 3541 10
-- Name: names; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE names (
    id integer NOT NULL,
    id_identity integer NOT NULL,
    active boolean DEFAULT true,
    lastnames text NOT NULL,
    firstnames text NOT NULL,
    preferred text,
    comment text
);


ALTER TABLE dem.names OWNER TO "gm-dbo";

--
-- TOC entry 6203 (class 0 OID 0)
-- Dependencies: 2754
-- Name: TABLE names; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE names IS 'all the names an identity is known under;
	 As opposed to the versioning of all other tables, changed names
	 should not be moved into the audit trail tables. Search functionality
	 must be available at any time for all names a person ever had.';


--
-- TOC entry 6204 (class 0 OID 0)
-- Dependencies: 2754
-- Name: COLUMN names.active; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN names.active IS 'true if the name is still in use';


--
-- TOC entry 6205 (class 0 OID 0)
-- Dependencies: 2754
-- Name: COLUMN names.lastnames; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN names.lastnames IS 'all last names of an identity in legal order,

	 IOW "major" name, "group identifier", eg. family, village, tribe, ...';


--
-- TOC entry 6206 (class 0 OID 0)
-- Dependencies: 2754
-- Name: COLUMN names.firstnames; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN names.firstnames IS 'all first names of an identity in legal order,

	 IOW "minor" name, identifier of this identity within

	 the group defined by <lastnames>';


--
-- TOC entry 6207 (class 0 OID 0)
-- Dependencies: 2754
-- Name: COLUMN names.preferred; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN names.preferred IS 'preferred first name, the name a person is usually

	 called (nickname, warrior name)';


--
-- TOC entry 6208 (class 0 OID 0)
-- Dependencies: 2754
-- Name: COLUMN names.comment; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN names.comment IS 'a comment regarding this name, useful in things like "this was
	 the name before marriage" etc';


SET search_path = clin, pg_catalog;

--
-- TOC entry 3083 (class 1259 OID 90660)
-- Dependencies: 3247 11
-- Name: v_hx_family; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_hx_family AS
    (SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chxf.fk_encounter)) AS pk_patient, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = chxf.fk_episode)) AS pk_health_issue, chxf.clin_when, chxf.modified_when, chxf.modified_by, chxf.fk_encounter AS pk_encounter, chxf.fk_episode AS pk_episode, chxf.narrative AS relationship, chxf.soap_cat, chxf.pk AS pk_clin_hx_family, chxf.fk_hx_family_item AS pk_hx_family_item, NULL::integer AS pk_narrative_condition, NULL::integer AS pk_relative_identity, hxfi.name_relative, hxfi.dob_relative, hxfi.condition, hxfi.age_noted, hxfi.age_of_death, hxfi.is_cause_of_death FROM clin_hx_family chxf, hx_family_item hxfi WHERE (((hxfi.pk = chxf.fk_hx_family_item) AND (hxfi.fk_narrative_condition IS NULL)) AND (hxfi.fk_relative IS NULL)) UNION SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chxf.fk_encounter)) AS pk_patient, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = chxf.fk_episode)) AS pk_health_issue, chxf.clin_when, chxf.modified_when, chxf.modified_by, chxf.fk_encounter AS pk_encounter, chxf.fk_episode AS pk_episode, chxf.narrative AS relationship, chxf.soap_cat, chxf.pk AS pk_clin_hx_family, chxf.fk_hx_family_item AS pk_hx_family_item, NULL::integer AS pk_narrative_condition, hxfi.fk_relative AS pk_relative_identity, ((dn.firstnames || ' '::text) || dn.lastnames) AS name_relative, di.dob AS dob_relative, hxfi.condition, hxfi.age_noted, hxfi.age_of_death, hxfi.is_cause_of_death FROM clin_hx_family chxf, hx_family_item hxfi, dem.identity di, dem.names dn WHERE ((((hxfi.pk = chxf.fk_hx_family_item) AND (hxfi.fk_narrative_condition IS NULL)) AND (hxfi.fk_relative = di.pk)) AND (hxfi.fk_relative = dn.id_identity))) UNION SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chxf.fk_encounter)) AS pk_patient, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = chxf.fk_episode)) AS pk_health_issue, chxf.clin_when, chxf.modified_when, chxf.modified_by, chxf.fk_encounter AS pk_encounter, chxf.fk_episode AS pk_episode, chxf.narrative AS relationship, chxf.soap_cat, chxf.pk AS pk_clin_hx_family, chxf.fk_hx_family_item AS pk_hx_family_item, hxfi.fk_narrative_condition AS pk_narrative_condition, hxfi.fk_relative AS pk_relative_identity, ((dn.firstnames || ' '::text) || dn.lastnames) AS name_relative, di.dob AS dob_relative, (SELECT clin_narrative.narrative FROM clin_narrative WHERE (clin_narrative.pk = hxfi.fk_narrative_condition)) AS condition, hxfi.age_noted, hxfi.age_of_death, hxfi.is_cause_of_death FROM clin_hx_family chxf, hx_family_item hxfi, dem.identity di, dem.names dn WHERE ((((hxfi.pk = chxf.fk_hx_family_item) AND (hxfi.fk_relative IS NULL)) AND (hxfi.fk_relative = di.pk)) AND (hxfi.fk_relative = dn.id_identity));


ALTER TABLE clin.v_hx_family OWNER TO "gm-dbo";

--
-- TOC entry 6210 (class 0 OID 0)
-- Dependencies: 3083
-- Name: VIEW v_hx_family; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_hx_family IS 'family history denormalized';


--
-- TOC entry 3084 (class 1259 OID 90665)
-- Dependencies: 3248 11
-- Name: v_hx_family_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_hx_family_journal AS
    SELECT vhxf.pk_patient, vhxf.modified_when, vhxf.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = vhxf.modified_by)), (('<'::text || (vhxf.modified_by)::text) || '>'::text)) AS modified_by, vhxf.soap_cat, (((((((((public._('Family Hx'::text) || ': '::text) || public._(vhxf.relationship)) || ' '::text) || vhxf.name_relative) || ' @ '::text) || vhxf.age_noted) || ': '::text) || vhxf.condition) || ';'::text) AS narrative, vhxf.pk_encounter, vhxf.pk_episode, vhxf.pk_health_issue, vhxf.pk_hx_family_item AS src_pk, 'clin.hx_family_item'::text AS src_table FROM v_hx_family vhxf;


ALTER TABLE clin.v_hx_family_journal OWNER TO "gm-dbo";

--
-- TOC entry 3079 (class 1259 OID 90642)
-- Dependencies: 3243 11
-- Name: v_meta_test_types; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_meta_test_types AS
    SELECT ttm.pk AS pk_meta_test_type, ltt2mt.fk_test_type AS pk_test_type, ttm.abbrev AS abbrev_meta, ttm.name AS name_meta, ttm.loinc AS loinc_meta, ttm.comment AS comment_meta, ltt2mt.pk AS pk_lnk_ttype2meta_type, ttm.xmin AS xmin_meta_test_type FROM meta_test_type ttm, lnk_ttype2unified_type ltt2mt WHERE (ltt2mt.fk_test_type_unified = ttm.pk);


ALTER TABLE clin.v_meta_test_types OWNER TO "gm-dbo";

--
-- TOC entry 6213 (class 0 OID 0)
-- Dependencies: 3079
-- Name: VIEW v_meta_test_types; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_meta_test_types IS 'denormalized view of meta_test_type + link table to test_type,
 shows all meta test types to which a test type is linked';


--
-- TOC entry 3030 (class 1259 OID 89781)
-- Dependencies: 3213 11
-- Name: v_pat_allergies_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_allergies_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = a.fk_encounter)) AS pk_patient, a.modified_when, a.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = a.modified_by)), (('<'::text || (a.modified_by)::text) || '>'::text)) AS modified_by, a.soap_cat, ((((((((((((public._('Allergy'::text) || ' ('::text) || public._(at.value)) || '): '::text) || COALESCE(a.narrative, ''::text)) || '
'::text) || public._('substance'::text)) || ': '::text) || a.substance) || '; '::text) || COALESCE((((public._('allergene'::text) || ': '::text) || a.allergene) || '; '::text), ''::text)) || COALESCE((((public._('generic'::text) || ': '::text) || a.generics) || '; '::text), ''::text)) || COALESCE((((public._('ATC code'::text) || ': '::text) || a.atc_code) || '; '::text), ''::text)) AS narrative, a.fk_encounter AS pk_encounter, a.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = a.fk_episode)) AS pk_health_issue, a.pk AS src_pk, 'clin.allergy'::text AS src_table FROM allergy a, _enum_allergy_type at WHERE (at.pk = a.fk_type);


ALTER TABLE clin.v_pat_allergies_journal OWNER TO "gm-dbo";

--
-- TOC entry 3070 (class 1259 OID 90575)
-- Dependencies: 3234 11
-- Name: v_pat_allergy_state_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_allergy_state_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = a.fk_encounter)) AS pk_patient, a.modified_when, a.last_confirmed AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = a.modified_by)), (('<'::text || (a.modified_by)::text) || '>'::text)) AS modified_by, 'o'::text AS soap_cat, ((((public._('Allergy state'::text) || ': '::text) || CASE WHEN (a.has_allergy IS NULL) THEN public._('unknown, unasked'::text) WHEN (a.has_allergy = 0) THEN public._('no known allergies'::text) WHEN (a.has_allergy = 1) THEN public._('does have allergies'::text) ELSE NULL::text END) || COALESCE((((' ('::text || public._('last confirmed'::text)) || to_char(a.last_confirmed, ' YYYY-MM-DD HH24:MI'::text)) || ')'::text), ''::text)) || COALESCE(('
 '::text || a.comment), ''::text)) AS narrative, a.fk_encounter, NULL::integer AS fk_episode, NULL::integer AS pk_health_issue, a.pk AS src_pk, 'clin.allergy_state'::text AS src_table, a.row_version FROM allergy_state a;


ALTER TABLE clin.v_pat_allergy_state_journal OWNER TO "gm-dbo";

--
-- TOC entry 3020 (class 1259 OID 89195)
-- Dependencies: 3206 11
-- Name: v_pat_encounters_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_encounters_journal AS
    SELECT cenc.fk_patient AS pk_patient, cenc.modified_when, cenc.started AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cenc.modified_by)), (('<'::text || (cenc.modified_by)::text) || '>'::text)) AS modified_by, NULL::text AS soap_cat, (((((public._('Encounter: '::text) || (SELECT public._(encounter_type.description) AS _ FROM encounter_type WHERE (encounter_type.pk = cenc.fk_type))) || to_char(cenc.started, ' YYYY-MM-DD HH24:MI'::text)) || to_char(cenc.last_affirmed, ' - HH24:MI'::text)) || COALESCE(((('
 '::text || public._('RFE'::text)) || ': '::text) || cenc.reason_for_encounter), ''::text)) || COALESCE(((('
 '::text || public._('AOE'::text)) || ': '::text) || cenc.assessment_of_encounter), ''::text)) AS narrative, cenc.pk AS pk_encounter, (-1) AS pk_episode, (-1) AS pk_health_issue, cenc.pk AS src_pk, 'clin.encounter'::text AS src_table FROM encounter cenc;


ALTER TABLE clin.v_pat_encounters_journal OWNER TO "gm-dbo";

--
-- TOC entry 3077 (class 1259 OID 90631)
-- Dependencies: 3241 11
-- Name: v_pat_episodes_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_episodes_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cep.fk_encounter)) AS pk_patient, cep.modified_when, cep.modified_when AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cep.modified_by)), (('<'::text || (cep.modified_by)::text) || '>'::text)) AS modified_by, 'a'::text AS soap_cat, (((((public._('Episode'::text) || ': '::text) || cep.description) || ' ('::text) || CASE WHEN cep.is_open THEN public._('open'::text) ELSE public._('closed'::text) END) || ')'::text) AS narrative, cep.fk_encounter AS pk_encounter, cep.pk AS pk_episode, cep.fk_health_issue AS pk_health_issue, cep.pk AS src_pk, 'clin.episode'::text AS src_table, cep.row_version FROM episode cep;


ALTER TABLE clin.v_pat_episodes_journal OWNER TO "gm-dbo";

--
-- TOC entry 3072 (class 1259 OID 90587)
-- Dependencies: 3236 11
-- Name: v_pat_hospital_stays_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_hospital_stays_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chs.fk_encounter)) AS pk_patient, chs.modified_when, chs.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = chs.modified_by)), (('<'::text || (chs.modified_by)::text) || '>'::text)) AS modified_by, chs.soap_cat, (((((public._('hospital stay'::text) || ': '::text) || to_char(chs.clin_when, 'YYYY-MM-DD'::text)) || ' - '::text) || COALESCE(to_char(chs.discharge, 'YYYY-MM-DD'::text), '?'::text)) || COALESCE(((' "'::text || chs.narrative) || '"'::text), ''::text)) AS narrative, chs.fk_encounter AS pk_encounter, chs.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = chs.fk_episode)) AS pk_health_issue, chs.pk AS src_pk, 'clin.hospital_stay'::text AS src_table, chs.row_version FROM hospital_stay chs;


ALTER TABLE clin.v_pat_hospital_stays_journal OWNER TO "gm-dbo";

--
-- TOC entry 3027 (class 1259 OID 89754)
-- Dependencies: 3210 11
-- Name: v_pat_narrative_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_narrative_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cn.fk_encounter)) AS pk_patient, cn.modified_when, cn.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cn.modified_by)), (('<'::text || (cn.modified_by)::text) || '>'::text)) AS modified_by, cn.soap_cat, cn.narrative, cn.fk_encounter AS pk_encounter, cn.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = cn.fk_episode)) AS pk_health_issue, cn.pk AS src_pk, 'clin.clin_narrative'::text AS src_table FROM clin_narrative cn;


ALTER TABLE clin.v_pat_narrative_journal OWNER TO "gm-dbo";

--
-- TOC entry 3074 (class 1259 OID 90616)
-- Dependencies: 3238 11
-- Name: v_pat_substance_intake_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_substance_intake_journal AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = csi.fk_encounter)) AS pk_patient, csi.modified_when, csi.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = csi.modified_by)), (('<'::text || (csi.modified_by)::text) || '>'::text)) AS modified_by, csi.soap_cat, ((((((((((((((((public._('substance intake'::text) || ' '::text) || CASE WHEN (csi.intake_is_approved_of IS TRUE) THEN public._('(approved of)'::text) WHEN (csi.intake_is_approved_of IS FALSE) THEN public._('(not approved of)'::text) ELSE public._('[of unknown approval]'::text) END) || ':
'::text) || ' '::text) || cas.description) || COALESCE(((' ['::text || cas.atc_code) || '] '::text), ' '::text)) || csi.strength) || ' '::text) || csi.preparation) || COALESCE((' '::text || csi.schedule), ''::text)) || ', '::text) || to_char(csi.clin_when, 'YYYY-MM-DD'::text)) || COALESCE((' -> '::text || csi.duration), ''::text)) || '
'::text) || COALESCE(NULLIF(((COALESCE((' '::text || csi.aim), ''::text) || COALESCE(((' ('::text || csi.narrative) || ')'::text), ''::text)) || '
'::text), '
'::text), ''::text)) || COALESCE(((((((((' "'::text || csb.description) || ' '::text) || csb.preparation) || ' '::text) || '['::text) || csb.atc_code) || ']'::text) || '"'::text), ''::text)) AS narrative, csi.fk_encounter AS pk_encounter, csi.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = csi.fk_episode)) AS pk_health_issue, csi.pk AS src_pk, 'clin.substance_intake'::text AS src_table, csi.row_version FROM ((substance_intake csi LEFT JOIN substance_brand csb ON ((csi.fk_brand = csb.pk))) LEFT JOIN active_substance cas ON ((csi.fk_substance = cas.pk)));


ALTER TABLE clin.v_pat_substance_intake_journal OWNER TO "gm-dbo";

--
-- TOC entry 3080 (class 1259 OID 90646)
-- Dependencies: 3244 11
-- Name: v_unified_test_types; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_unified_test_types AS
    SELECT ctt.pk AS pk_test_type, COALESCE(vmtt.abbrev_meta, ctt.abbrev) AS unified_abbrev, COALESCE(vmtt.name_meta, ctt.name) AS unified_name, COALESCE(vmtt.loinc_meta, ctt.loinc) AS unified_loinc, ctt.abbrev AS abbrev_tt, ctt.name AS name_tt, ctt.loinc AS loinc_tt, ctt.comment AS comment_tt, ctt.code AS code_tt, ctt.coding_system AS coding_system_tt, ctt.conversion_unit, vmtt.abbrev_meta, vmtt.name_meta, vmtt.loinc_meta, vmtt.comment_meta, ctt.fk_test_org AS pk_test_org, vmtt.pk_meta_test_type, vmtt.pk_lnk_ttype2meta_type, (vmtt.pk_meta_test_type IS NULL) AS is_fake_unified_type FROM (test_type ctt LEFT JOIN v_meta_test_types vmtt ON ((ctt.pk = vmtt.pk_test_type)));


ALTER TABLE clin.v_unified_test_types OWNER TO "gm-dbo";

--
-- TOC entry 6222 (class 0 OID 0)
-- Dependencies: 3080
-- Name: VIEW v_unified_test_types; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_unified_test_types IS 'provides a "unified" view of test types aggregated under
 their corresponding unified name if any; if not linked
 to a meta test type the original name is used';


--
-- TOC entry 3081 (class 1259 OID 90650)
-- Dependencies: 3245 11
-- Name: v_test_results; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_test_results AS
    SELECT cenc.fk_patient AS pk_patient, tr.pk AS pk_test_result, tr.clin_when, vutt.unified_abbrev, vutt.unified_name, vutt.unified_loinc, CASE WHEN (COALESCE(btrim(tr.val_alpha), ''::text) = ''::text) THEN (tr.val_num)::text ELSE CASE WHEN (tr.val_num IS NULL) THEN tr.val_alpha ELSE ((((tr.val_num)::text || ' ('::text) || tr.val_alpha) || ')'::text) END END AS unified_val, COALESCE(tr.val_target_min, tr.val_normal_min) AS unified_target_min, COALESCE(tr.val_target_max, tr.val_normal_max) AS unified_target_max, COALESCE(tr.val_target_range, tr.val_normal_range) AS unified_target_range, tr.soap_cat, tr.narrative AS comment, tr.val_num, tr.val_alpha, tr.val_unit, vutt.conversion_unit, tr.val_normal_min, tr.val_normal_max, tr.val_normal_range, tr.val_target_min, tr.val_target_max, tr.val_target_range, tr.abnormality_indicator, tr.norm_ref_group, tr.note_test_org, tr.material, tr.material_detail, vutt.abbrev_tt, vutt.name_tt, vutt.loinc_tt, vutt.code_tt, vutt.coding_system_tt, vutt.comment_tt, vutt.abbrev_meta, vutt.name_meta, vutt.loinc_meta, vutt.comment_meta, epi.description AS episode, chi.description AS health_issue, (COALESCE(rtr.fk_reviewed_row, 0))::boolean AS reviewed, rtr.is_technically_abnormal, rtr.clinically_relevant AS is_clinically_relevant, rtr.comment AS review_comment, (SELECT staff.short_alias FROM dem.staff WHERE (staff.pk = rtr.fk_reviewer)) AS last_reviewer, rtr.modified_when AS last_reviewed, COALESCE((rtr.fk_reviewer = (SELECT staff.pk FROM dem.staff WHERE (staff.db_user = "current_user"()))), false) AS review_by_you, COALESCE((tr.fk_intended_reviewer = rtr.fk_reviewer), false) AS review_by_responsible_reviewer, (SELECT staff.short_alias FROM dem.staff WHERE (staff.pk = tr.fk_intended_reviewer)) AS responsible_reviewer, COALESCE((tr.fk_intended_reviewer = (SELECT staff.pk FROM dem.staff WHERE (staff.db_user = "current_user"()))), false) AS you_are_responsible, CASE WHEN ((SELECT 1 FROM dem.staff WHERE (staff.db_user = tr.modified_by)) IS NULL) THEN (('<'::text || (tr.modified_by)::text) || '>'::text) ELSE (SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = tr.modified_by)) END AS modified_by, tr.modified_when, tr.row_version, tr.pk_item, tr.fk_encounter AS pk_encounter, tr.fk_episode AS pk_episode, tr.fk_type AS pk_test_type, tr.fk_intended_reviewer AS pk_intended_reviewer, tr.xmin AS xmin_test_result, vutt.pk_test_org, vutt.pk_meta_test_type, epi.fk_health_issue AS pk_health_issue, rtr.fk_reviewer AS pk_last_reviewer FROM ((((test_result tr LEFT JOIN encounter cenc ON ((tr.fk_encounter = cenc.pk))) LEFT JOIN episode epi ON ((tr.fk_episode = epi.pk))) LEFT JOIN reviewed_test_results rtr ON ((tr.pk = rtr.fk_reviewed_row))) LEFT JOIN health_issue chi ON ((epi.fk_health_issue = chi.pk))), v_unified_test_types vutt WHERE (tr.fk_type = vutt.pk_test_type);


ALTER TABLE clin.v_test_results OWNER TO "gm-dbo";

--
-- TOC entry 6224 (class 0 OID 0)
-- Dependencies: 3081
-- Name: VIEW v_test_results; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_test_results IS 'denormalized view over test_results joined with (possibly unified) test
	 type and patient/episode/encounter keys';


--
-- TOC entry 3082 (class 1259 OID 90655)
-- Dependencies: 3246 11
-- Name: v_test_results_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_test_results_journal AS
    SELECT vtr.pk_patient, vtr.modified_when, vtr.clin_when, vtr.modified_by, vtr.soap_cat, COALESCE(((((((((((((((((((((((((((((vtr.unified_name || ' ('::text) || vtr.unified_abbrev) || COALESCE(((' [#'::text || vtr.unified_loinc) || ']'::text), ''::text)) || '): '::text) || vtr.unified_val) || ' '::text) || COALESCE(vtr.val_unit, ''::text)) || ' '::text) || COALESCE((('('::text || vtr.abnormality_indicator) || ')'::text), ''::text)) || '
'::text) || public._('Range: '::text)) || COALESCE((vtr.unified_target_min)::text, ''::text)) || ' - '::text) || COALESCE((vtr.unified_target_max)::text, ''::text)) || ' / '::text) || COALESCE(vtr.unified_target_range, ''::text)) || COALESCE(((' ('::text || vtr.norm_ref_group) || ')'::text), ''::text)) || '
'::text) || COALESCE(((public._('Assessment: '::text) || vtr.comment) || '
'::text), ''::text)) || COALESCE(((public._('Context: '::text) || vtr.note_test_org) || '
'::text), ''::text)) || COALESCE((((((((public._('Review by '::text) || vtr.last_reviewer) || ' @ '::text) || to_char(vtr.last_reviewed, 'YYYY-MM-DD HH24:MI'::text)) || ': '::text) || CASE WHEN vtr.is_technically_abnormal THEN (public._('abnormal'::text) || ', '::text) ELSE ''::text END) || CASE WHEN vtr.is_clinically_relevant THEN (public._('relevant'::text) || ' '::text) ELSE ''::text END) || COALESCE((('('::text || vtr.review_comment) || ')
'::text), '
'::text)), ''::text)) || public._('Responsible clinician: '::text)) || vtr.responsible_reviewer) || '
'::text) || public._('Episode "'::text)) || vtr.episode) || '"'::text) || COALESCE(((public._(' in health issue "'::text) || vtr.health_issue) || '"'::text), ''::text)), 'faulty clin.v_test_results_journal definition'::text) AS narrative, vtr.pk_encounter, vtr.pk_episode, vtr.pk_health_issue, vtr.pk_test_result AS src_pk, 'clin.test_result'::text AS src_table, vtr.row_version FROM v_test_results vtr;


ALTER TABLE clin.v_test_results_journal OWNER TO "gm-dbo";

--
-- TOC entry 6226 (class 0 OID 0)
-- Dependencies: 3082
-- Name: VIEW v_test_results_journal; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_test_results_journal IS 'formatting of v_test_results for inclusion in v_emr_journal';


--
-- TOC entry 3086 (class 1259 OID 90674)
-- Dependencies: 3250 11
-- Name: v_emr_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_emr_journal AS
    (((((((((SELECT v_pat_narrative_journal.pk_patient, v_pat_narrative_journal.modified_when, v_pat_narrative_journal.clin_when, v_pat_narrative_journal.modified_by, v_pat_narrative_journal.soap_cat, v_pat_narrative_journal.narrative, v_pat_narrative_journal.pk_encounter, v_pat_narrative_journal.pk_episode, v_pat_narrative_journal.pk_health_issue, v_pat_narrative_journal.src_pk, v_pat_narrative_journal.src_table, 0 AS row_version FROM v_pat_narrative_journal UNION ALL SELECT v_health_issues_journal.pk_patient, v_health_issues_journal.modified_when, v_health_issues_journal.clin_when, v_health_issues_journal.modified_by, v_health_issues_journal.soap_cat, v_health_issues_journal.narrative, v_health_issues_journal.pk_encounter, v_health_issues_journal.pk_episode, v_health_issues_journal.pk_health_issue, v_health_issues_journal.src_pk, v_health_issues_journal.src_table, v_health_issues_journal.row_version FROM v_health_issues_journal) UNION ALL SELECT v_pat_encounters_journal.pk_patient, v_pat_encounters_journal.modified_when, v_pat_encounters_journal.clin_when, v_pat_encounters_journal.modified_by, v_pat_encounters_journal.soap_cat, v_pat_encounters_journal.narrative, v_pat_encounters_journal.pk_encounter, v_pat_encounters_journal.pk_episode, v_pat_encounters_journal.pk_health_issue, v_pat_encounters_journal.src_pk, v_pat_encounters_journal.src_table, 0 AS row_version FROM v_pat_encounters_journal) UNION ALL SELECT v_pat_episodes_journal.pk_patient, v_pat_episodes_journal.modified_when, v_pat_episodes_journal.clin_when, v_pat_episodes_journal.modified_by, v_pat_episodes_journal.soap_cat, v_pat_episodes_journal.narrative, v_pat_episodes_journal.pk_encounter, v_pat_episodes_journal.pk_episode, v_pat_episodes_journal.pk_health_issue, v_pat_episodes_journal.src_pk, v_pat_episodes_journal.src_table, v_pat_episodes_journal.row_version FROM v_pat_episodes_journal) UNION ALL SELECT v_hx_family_journal.pk_patient, v_hx_family_journal.modified_when, v_hx_family_journal.clin_when, v_hx_family_journal.modified_by, v_hx_family_journal.soap_cat, v_hx_family_journal.narrative, v_hx_family_journal.pk_encounter, v_hx_family_journal.pk_episode, v_hx_family_journal.pk_health_issue, v_hx_family_journal.src_pk, v_hx_family_journal.src_table, 0 AS row_version FROM v_hx_family_journal) UNION ALL SELECT v_pat_allergies_journal.pk_patient, v_pat_allergies_journal.modified_when, v_pat_allergies_journal.clin_when, v_pat_allergies_journal.modified_by, v_pat_allergies_journal.soap_cat, v_pat_allergies_journal.narrative, v_pat_allergies_journal.pk_encounter, v_pat_allergies_journal.pk_episode, v_pat_allergies_journal.pk_health_issue, v_pat_allergies_journal.src_pk, v_pat_allergies_journal.src_table, 0 AS row_version FROM v_pat_allergies_journal) UNION ALL SELECT v_pat_allergy_state_journal.pk_patient, v_pat_allergy_state_journal.modified_when, v_pat_allergy_state_journal.clin_when, v_pat_allergy_state_journal.modified_by, v_pat_allergy_state_journal.soap_cat, v_pat_allergy_state_journal.narrative, v_pat_allergy_state_journal.fk_encounter AS pk_encounter, v_pat_allergy_state_journal.fk_episode AS pk_episode, v_pat_allergy_state_journal.pk_health_issue, v_pat_allergy_state_journal.src_pk, v_pat_allergy_state_journal.src_table, v_pat_allergy_state_journal.row_version FROM v_pat_allergy_state_journal) UNION ALL SELECT v_test_results_journal.pk_patient, v_test_results_journal.modified_when, v_test_results_journal.clin_when, v_test_results_journal.modified_by, v_test_results_journal.soap_cat, v_test_results_journal.narrative, v_test_results_journal.pk_encounter, v_test_results_journal.pk_episode, v_test_results_journal.pk_health_issue, v_test_results_journal.src_pk, v_test_results_journal.src_table, v_test_results_journal.row_version FROM v_test_results_journal) UNION ALL SELECT v_pat_hospital_stays_journal.pk_patient, v_pat_hospital_stays_journal.modified_when, v_pat_hospital_stays_journal.clin_when, v_pat_hospital_stays_journal.modified_by, v_pat_hospital_stays_journal.soap_cat, v_pat_hospital_stays_journal.narrative, v_pat_hospital_stays_journal.pk_encounter, v_pat_hospital_stays_journal.pk_episode, v_pat_hospital_stays_journal.pk_health_issue, v_pat_hospital_stays_journal.src_pk, v_pat_hospital_stays_journal.src_table, v_pat_hospital_stays_journal.row_version FROM v_pat_hospital_stays_journal) UNION ALL SELECT v_doc_med_journal.pk_patient, v_doc_med_journal.modified_when, v_doc_med_journal.clin_when, v_doc_med_journal.modified_by, v_doc_med_journal.soap_cat, v_doc_med_journal.narrative, v_doc_med_journal.pk_encounter, v_doc_med_journal.pk_episode, v_doc_med_journal.pk_health_issue, v_doc_med_journal.src_pk, v_doc_med_journal.src_table, 0 AS row_version FROM blobs.v_doc_med_journal) UNION ALL SELECT v_pat_substance_intake_journal.pk_patient, v_pat_substance_intake_journal.modified_when, v_pat_substance_intake_journal.clin_when, v_pat_substance_intake_journal.modified_by, v_pat_substance_intake_journal.soap_cat, v_pat_substance_intake_journal.narrative, v_pat_substance_intake_journal.pk_encounter, v_pat_substance_intake_journal.pk_episode, v_pat_substance_intake_journal.pk_health_issue, v_pat_substance_intake_journal.src_pk, v_pat_substance_intake_journal.src_table, v_pat_substance_intake_journal.row_version FROM v_pat_substance_intake_journal;


ALTER TABLE clin.v_emr_journal OWNER TO "gm-dbo";

--
-- TOC entry 6228 (class 0 OID 0)
-- Dependencies: 3086
-- Name: VIEW v_emr_journal; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_emr_journal IS 'Clinical patient data formatted into one string per
	 clinical entity even if it constains several user-
	 visible fields. Mainly useful for display as a simple
	 EMR journal.';


--
-- TOC entry 3075 (class 1259 OID 90622)
-- Dependencies: 3239 11
-- Name: v_health_issues; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_health_issues AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chi.fk_encounter)) AS pk_patient, chi.pk AS pk_health_issue, chi.description, chi.laterality, chi.age_noted, chi.is_active, chi.clinically_relevant, chi.is_confidential, chi.is_cause_of_death, chi.fk_encounter AS pk_encounter, chi.modified_when, chi.modified_by, chi.row_version, chi.grouping, chi.xmin AS xmin_health_issue FROM health_issue chi;


ALTER TABLE clin.v_health_issues OWNER TO "gm-dbo";

--
-- TOC entry 2840 (class 1259 OID 85792)
-- Dependencies: 3777 3778 3779 3780 11 2695
-- Name: vacc_indication; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vacc_indication (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    description text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vacc_indication OWNER TO "gm-dbo";

--
-- TOC entry 6231 (class 0 OID 0)
-- Dependencies: 2840
-- Name: TABLE vacc_indication; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vacc_indication IS 'definition of indications for vaccinations';


--
-- TOC entry 6232 (class 0 OID 0)
-- Dependencies: 2840
-- Name: COLUMN vacc_indication.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vacc_indication.description IS 'description of indication, eg "Measles",
	 note that this does not have to be a scientific
	 diagnosis, it is simply intended to be an agreed-upon,
	 medically-comprehensible unique identifier for
	 the indication';


--
-- TOC entry 2844 (class 1259 OID 85828)
-- Dependencies: 3787 3788 3789 3790 3792 3793 3794 3795 3796 2695 11
-- Name: vaccine; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccine (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    id_route integer DEFAULT 1 NOT NULL,
    trade_name text NOT NULL,
    short_name text NOT NULL,
    is_live boolean DEFAULT false NOT NULL,
    min_age interval NOT NULL,
    max_age interval DEFAULT '5555 years'::interval NOT NULL,
    comment text,
    CONSTRAINT vaccine_check CHECK ((((max_age >= min_age) AND (max_age <= '150 years'::interval)) OR (max_age = '5555 years'::interval))),
    CONSTRAINT vaccine_min_age_check CHECK (((min_age >= '00:00:01'::interval) AND (min_age <= '150 years'::interval)))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccine OWNER TO "gm-dbo";

--
-- TOC entry 6234 (class 0 OID 0)
-- Dependencies: 2844
-- Name: TABLE vaccine; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccine IS 'definition of a vaccine as available on the market';


--
-- TOC entry 6235 (class 0 OID 0)
-- Dependencies: 2844
-- Name: COLUMN vaccine.id_route; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.id_route IS 'route this vaccine is given';


--
-- TOC entry 6236 (class 0 OID 0)
-- Dependencies: 2844
-- Name: COLUMN vaccine.trade_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.trade_name IS 'full name the vaccine is traded under';


--
-- TOC entry 6237 (class 0 OID 0)
-- Dependencies: 2844
-- Name: COLUMN vaccine.short_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.short_name IS 'common, maybe practice-specific shorthand name
	 for referring to this vaccine';


--
-- TOC entry 6238 (class 0 OID 0)
-- Dependencies: 2844
-- Name: COLUMN vaccine.is_live; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.is_live IS 'whether this is a live vaccine';


--
-- TOC entry 6239 (class 0 OID 0)
-- Dependencies: 2844
-- Name: COLUMN vaccine.min_age; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.min_age IS 'minimum age this vaccine is licensed for according to the information by the manufacturer';


--
-- TOC entry 6240 (class 0 OID 0)
-- Dependencies: 2844
-- Name: COLUMN vaccine.max_age; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.max_age IS 'maximum age this vaccine is licensed for according to the information
	 by the manufacturer, use "5555 years" to indicate "no maximum age"';


--
-- TOC entry 2887 (class 1259 OID 86414)
-- Dependencies: 3189 11
-- Name: v_indications4vaccine; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_indications4vaccine AS
    SELECT v.trade_name, v.short_name, i.description AS indication, public._(i.description) AS l10n_indication, v.is_live, v.min_age, v.max_age, v.comment, v.pk AS pk_vaccine, v.id_route AS pk_route, i.id AS pk_vacc_indication FROM vaccine v, vacc_indication i, lnk_vaccine2inds lv2i WHERE ((v.pk = lv2i.fk_vaccine) AND (i.id = lv2i.fk_indication));


ALTER TABLE clin.v_indications4vaccine OWNER TO "gm-dbo";

--
-- TOC entry 6242 (class 0 OID 0)
-- Dependencies: 2887
-- Name: VIEW v_indications4vaccine; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_indications4vaccine IS 'lists indications for vaccines';


--
-- TOC entry 3021 (class 1259 OID 89211)
-- Dependencies: 3207 11
-- Name: v_keyword_expansions; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_keyword_expansions AS
    SELECT cke.pk AS pk_keyword_expansion, cke.fk_staff AS pk_staff, cke.keyword, cke.expansion, (cke.fk_staff IS NULL) AS public_expansion, (cke.fk_staff IS NOT NULL) AS private_expansion, cke.owner FROM keyword_expansion cke;


ALTER TABLE clin.v_keyword_expansions OWNER TO "gm-dbo";

--
-- TOC entry 6244 (class 0 OID 0)
-- Dependencies: 3021
-- Name: VIEW v_keyword_expansions; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_keyword_expansions IS 'Just a slightly more convenient view over expansions.';


--
-- TOC entry 3038 (class 1259 OID 89836)
-- Dependencies: 3221 11
-- Name: v_lab_requests; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_lab_requests AS
    SELECT vpi.pk_patient, lr.pk AS pk_request, torg.internal_name AS lab_name, lr.request_id, lr.lab_request_id, lr.clin_when AS sampled_when, lr.lab_rxd_when, lr.results_reported_when, lr.request_status, public._(lr.request_status) AS l10n_request_status, lr.is_pending, lr.narrative AS progress_note, lr.fk_test_org AS pk_test_org, lr.fk_requestor AS pk_requestor, lr.fk_encounter AS pk_encounter, lr.fk_episode AS pk_episode, vpi.pk_health_issue, lr.pk_item, lr.modified_when, lr.modified_by, lr.soap_cat, lr.xmin AS xmin_lab_request FROM lab_request lr, test_org torg, v_pat_items vpi WHERE ((lr.fk_test_org = torg.pk) AND (vpi.pk_item = lr.pk_item));


ALTER TABLE clin.v_lab_requests OWNER TO "gm-dbo";

--
-- TOC entry 6246 (class 0 OID 0)
-- Dependencies: 3038
-- Name: VIEW v_lab_requests; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_lab_requests IS 'denormalizes lab requests per test organization';


--
-- TOC entry 2989 (class 1259 OID 88264)
-- Dependencies: 3198 11
-- Name: v_most_recent_encounters; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_most_recent_encounters AS
    SELECT ce1.pk AS pk_encounter, ce1.fk_patient AS pk_patient, ce1.reason_for_encounter, ce1.assessment_of_encounter, et.description AS type, public._(et.description) AS l10n_type, ce1.started, ce1.last_affirmed, ce1.fk_type AS pk_type, ce1.fk_location AS pk_location FROM encounter ce1, encounter_type et WHERE ((ce1.fk_type = et.pk) AND (ce1.started = (SELECT max(ce2.started) AS max FROM encounter ce2 WHERE (ce2.last_affirmed = (SELECT max(ce3.last_affirmed) AS max FROM encounter ce3 WHERE (ce3.fk_patient = ce1.fk_patient))) LIMIT 1)));


ALTER TABLE clin.v_most_recent_encounters OWNER TO "gm-dbo";

--
-- TOC entry 6247 (class 0 OID 0)
-- Dependencies: 2989
-- Name: VIEW v_most_recent_encounters; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_most_recent_encounters IS 'Lists the most recent encounters per patient. Logic of "most recent" 
	is: for a patient: 
	 1) select encounters with latest "last_affirmed",
	 2) from those select encounters with latest "started"
	 3) limit those to 1 if there are duplicates (same start and end of encounter!)';


--
-- TOC entry 3029 (class 1259 OID 89776)
-- Dependencies: 3212 11
-- Name: v_pat_allergies; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_allergies AS
    SELECT a.pk AS pk_allergy, (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = a.fk_encounter)) AS pk_patient, a.soap_cat, CASE WHEN (COALESCE(btrim(a.allergene), ''::text) = ''::text) THEN a.substance ELSE a.allergene END AS descriptor, a.allergene, a.substance, a.substance_code, a.generics, a.generic_specific, a.atc_code, at.value AS type, public._(at.value) AS l10n_type, a.definite, a.narrative AS reaction, a.fk_type AS pk_type, a.pk_item, a.clin_when AS date, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = a.fk_episode)) AS pk_health_issue, a.fk_episode AS pk_episode, a.fk_encounter AS pk_encounter, a.modified_when, a.modified_by, a.xmin AS xmin_allergy FROM allergy a, _enum_allergy_type at WHERE (at.pk = a.fk_type);


ALTER TABLE clin.v_pat_allergies OWNER TO "gm-dbo";

--
-- TOC entry 6249 (class 0 OID 0)
-- Dependencies: 3029
-- Name: VIEW v_pat_allergies; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_allergies IS 'denormalizes clin.allergy';


--
-- TOC entry 3026 (class 1259 OID 89734)
-- Dependencies: 3209 11
-- Name: v_pat_allergy_state; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_allergy_state AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = a.fk_encounter)) AS pk_patient, a.modified_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = a.modified_by)), (('<'::text || (a.modified_by)::text) || '>'::text)) AS modified_by, a.last_confirmed, a.has_allergy, a.comment, a.fk_encounter AS pk_encounter, a.pk AS pk_allergy_state, a.xmin AS xmin_allergy_state FROM allergy_state a;


ALTER TABLE clin.v_pat_allergy_state OWNER TO "gm-dbo";

--
-- TOC entry 3019 (class 1259 OID 89191)
-- Dependencies: 3205 11
-- Name: v_pat_encounters; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_encounters AS
    SELECT cle.pk AS pk_encounter, cle.fk_patient AS pk_patient, cle.started, et.description AS type, public._(et.description) AS l10n_type, cle.reason_for_encounter, cle.assessment_of_encounter, cle.last_affirmed, cle.source_time_zone, (SELECT timezone((SELECT cle1.source_time_zone FROM encounter cle1 WHERE (cle1.pk = cle.pk)), cle.started) AS timezone) AS started_original_tz, (SELECT timezone((SELECT cle1.source_time_zone FROM encounter cle1 WHERE (cle1.pk = cle.pk)), cle.last_affirmed) AS timezone) AS last_affirmed_original_tz, cle.fk_location AS pk_location, cle.fk_type AS pk_type, cle.xmin AS xmin_encounter FROM encounter cle, encounter_type et WHERE (cle.fk_type = et.pk);


ALTER TABLE clin.v_pat_encounters OWNER TO "gm-dbo";

--
-- TOC entry 6252 (class 0 OID 0)
-- Dependencies: 3019
-- Name: VIEW v_pat_encounters; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_encounters IS 'Details on encounters.';


--
-- TOC entry 3071 (class 1259 OID 90582)
-- Dependencies: 3235 11
-- Name: v_pat_hospital_stays; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_hospital_stays AS
    SELECT chs.pk AS pk_hospital_stay, (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chs.fk_encounter)) AS pk_patient, chs.narrative AS hospital, chs.clin_when AS admission, chs.discharge, chs.soap_cat, (SELECT episode.description FROM episode WHERE (episode.pk = chs.fk_episode)) AS episode, (SELECT health_issue.description FROM health_issue WHERE (health_issue.pk = (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = chs.fk_episode)))) AS health_issue, chs.fk_encounter AS pk_encounter, chs.fk_episode AS pk_episode, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = chs.fk_episode)) AS pk_health_issue, chs.modified_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = chs.modified_by)), (('<'::text || (chs.modified_by)::text) || '>'::text)) AS modified_by, chs.row_version, chs.xmin AS xmin_hospital_stay FROM hospital_stay chs;


ALTER TABLE clin.v_pat_hospital_stays OWNER TO "gm-dbo";

--
-- TOC entry 3040 (class 1259 OID 89854)
-- Dependencies: 3223 11
-- Name: v_pat_narrative; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_narrative AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cn.fk_encounter)) AS pk_patient, cn.clin_when AS date, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cn.modified_by)), (('<'::text || (cn.modified_by)::text) || '>'::text)) AS provider, cn.soap_cat, cn.narrative, cn.pk_item, cn.pk AS pk_narrative, (SELECT episode.fk_health_issue FROM episode WHERE (episode.pk = cn.fk_episode)) AS pk_health_issue, cn.fk_episode AS pk_episode, cn.fk_encounter AS pk_encounter, cn.xmin AS xmin_clin_narrative FROM clin_narrative cn;


ALTER TABLE clin.v_pat_narrative OWNER TO "gm-dbo";

--
-- TOC entry 6255 (class 0 OID 0)
-- Dependencies: 3040
-- Name: VIEW v_pat_narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_narrative IS 'patient narrative aggregated from all clin_root_item child tables;
	 the narrative is unprocessed, denormalized context using v_pat_items is added';


--
-- TOC entry 3073 (class 1259 OID 90611)
-- Dependencies: 3237 11
-- Name: v_pat_substance_intake; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_substance_intake AS
    SELECT csi.pk AS pk_substance_intake, (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = csi.fk_encounter)) AS pk_patient, csi.soap_cat, csb.description AS brand, csb.preparation, csb.atc_code AS atc_brand, cas.description AS substance, csi.strength, cas.atc_code AS atc_substance, csi.clin_when AS started, csi.intake_is_approved_of, csi.schedule, csi.duration, csi.aim, csi.narrative AS notes, csb.is_fake AS fake_brand, csi.fk_brand AS pk_brand, cas.pk AS pk_substance, csi.fk_encounter AS pk_encounter, csi.fk_episode AS pk_episode, csi.modified_when, csi.modified_by, csi.xmin AS xmin_substance_intake FROM ((substance_intake csi LEFT JOIN substance_brand csb ON ((csi.fk_brand = csb.pk))) LEFT JOIN active_substance cas ON ((csi.fk_substance = cas.pk)));


ALTER TABLE clin.v_pat_substance_intake OWNER TO "gm-dbo";

--
-- TOC entry 3039 (class 1259 OID 89849)
-- Dependencies: 3222 11
-- Name: v_problem_list; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_problem_list AS
    SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = cep.fk_encounter)) AS pk_patient, cep.description AS problem, 'episode' AS type, public._('episode'::text) AS l10n_type, true AS problem_active, true AS clinically_relevant, cep.pk AS pk_episode, cep.fk_health_issue AS pk_health_issue FROM episode cep WHERE (cep.is_open IS TRUE) UNION SELECT (SELECT encounter.fk_patient FROM encounter WHERE (encounter.pk = chi.fk_encounter)) AS pk_patient, chi.description AS problem, 'issue' AS type, public._('health issue'::text) AS l10n_type, chi.is_active AS problem_active, true AS clinically_relevant, NULL::unknown AS pk_episode, chi.pk AS pk_health_issue FROM health_issue chi WHERE (chi.clinically_relevant IS TRUE);


ALTER TABLE clin.v_problem_list OWNER TO "gm-dbo";

--
-- TOC entry 3043 (class 1259 OID 89866)
-- Dependencies: 3226 11
-- Name: v_reviewed_items; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_reviewed_items AS
    SELECT (SELECT pg_class.relnamespace FROM pg_class WHERE (pg_class.oid = rr.tableoid)) AS src_schema, (SELECT pg_class.relname FROM pg_class WHERE (pg_class.oid = rr.tableoid)) AS src_table, rr.fk_reviewed_row AS pk_reviewed_row, rr.is_technically_abnormal, rr.clinically_relevant, (SELECT staff.short_alias FROM dem.staff WHERE (staff.pk = rr.fk_reviewer)) AS reviewer, rr.comment, rr.pk AS pk_review_root, rr.fk_reviewer AS pk_reviewer FROM review_root rr;


ALTER TABLE clin.v_reviewed_items OWNER TO "gm-dbo";

--
-- TOC entry 6259 (class 0 OID 0)
-- Dependencies: 3043
-- Name: VIEW v_reviewed_items; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_reviewed_items IS 'denormalization of parent table of reviewed items';


--
-- TOC entry 3078 (class 1259 OID 90638)
-- Dependencies: 3242 11
-- Name: v_test_types; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_test_types AS
    SELECT ctt.pk AS pk_test_type, ctt.abbrev, ctt.name, ctt.loinc, ctt.code, ctt.coding_system, ctt.conversion_unit, ctt.comment AS comment_type, cto.internal_name AS internal_name_org, cto.comment AS comment_org, ctt.fk_test_org AS pk_test_org, cto.fk_org AS pk_org, cto.fk_adm_contact AS pk_adm_contact_org, cto.fk_med_contact AS pk_med_contact_org, ctt.xmin AS xmin_test_type FROM (test_type ctt LEFT JOIN test_org cto ON ((cto.pk = ctt.fk_test_org)));


ALTER TABLE clin.v_test_types OWNER TO "gm-dbo";

--
-- TOC entry 6261 (class 0 OID 0)
-- Dependencies: 3078
-- Name: VIEW v_test_types; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_test_types IS 'denormalizes test types with test orgs';


--
-- TOC entry 2850 (class 1259 OID 85903)
-- Dependencies: 3807 3808 3809 3810 3812 2695 11
-- Name: vaccination_course; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_course (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_recommended_by integer,
    fk_indication integer NOT NULL,
    is_active boolean DEFAULT true NOT NULL,
    comment text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 6263 (class 0 OID 0)
-- Dependencies: 2850
-- Name: TABLE vaccination_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_course IS 'holds vaccination courses defined at a techno-medical level for
	 a single indication and will in many cases represent a part of
	 a "recommended multi-epitope schedule",
	 note that one organization can indeed recommend several courses
	 for one and the same indication - which then only differ in their
	 constraints, PostgreSQL does not currently offer the best tools
	 to enforce such constraints';


--
-- TOC entry 6264 (class 0 OID 0)
-- Dependencies: 2850
-- Name: COLUMN vaccination_course.fk_recommended_by; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course.fk_recommended_by IS 'the source/organization which defined this course, can be used to
	 differentiate several locale-dependant courses for the same indication
	 and yet tell them apart';


--
-- TOC entry 6265 (class 0 OID 0)
-- Dependencies: 2850
-- Name: COLUMN vaccination_course.fk_indication; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course.fk_indication IS 'vaccination indication this course is targeted at';


--
-- TOC entry 6266 (class 0 OID 0)
-- Dependencies: 2850
-- Name: COLUMN vaccination_course.is_active; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course.is_active IS 'whether this course is active or not,
	 if False: do not newly *start* patients on this course';


--
-- TOC entry 6267 (class 0 OID 0)
-- Dependencies: 2850
-- Name: COLUMN vaccination_course.comment; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course.comment IS 'a free-text comment on this vaccination course';


--
-- TOC entry 2856 (class 1259 OID 85965)
-- Dependencies: 3823 3824 3825 3826 11 2695
-- Name: vaccination_schedule; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_schedule (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    name text NOT NULL,
    comment text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_schedule OWNER TO "gm-dbo";

--
-- TOC entry 6269 (class 0 OID 0)
-- Dependencies: 2856
-- Name: TABLE vaccination_schedule; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_schedule IS 'This table holds schedules as recommended by some authority
	 such as a Vaccination Council. There will be numerous schedules
	 depending on locale, constraints, age group etc. These schedules
	 may be single or multi-epitope depending on their definition.
	 A schedule acts as a convenient handle aggregating possibly several
	 vaccination courses under a common name.';


--
-- TOC entry 6270 (class 0 OID 0)
-- Dependencies: 2856
-- Name: COLUMN vaccination_schedule.name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_schedule.name IS 'name of the schedule as defined by some authority';


--
-- TOC entry 2889 (class 1259 OID 86426)
-- Dependencies: 3191 11
-- Name: v_vaccination_courses_in_schedule; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccination_courses_in_schedule AS
    SELECT cvs.name AS vaccination_schedule, cvc.is_active, cvc.fk_recommended_by AS pk_recommended_by, cvc.comment AS comment_course, cvs.comment AS comment_schedule, cvc.pk AS pk_vaccination_course, cvc.fk_indication AS pk_indication, cvs.pk AS pk_vaccination_schedule FROM vaccination_course cvc, vaccination_schedule cvs, lnk_vaccination_course2schedule clvc2s WHERE ((clvc2s.fk_course = cvc.pk) AND (clvc2s.fk_schedule = cvs.pk));


ALTER TABLE clin.v_vaccination_courses_in_schedule OWNER TO "gm-dbo";

--
-- TOC entry 2862 (class 1259 OID 86030)
-- Dependencies: 3838 3839 3840 3841 3843 3844 3845 3846 3847 3848 2695 11
-- Name: vaccination_definition; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_definition (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    fk_course integer NOT NULL,
    is_booster boolean DEFAULT false NOT NULL,
    seq_no integer,
    min_age_due interval NOT NULL,
    max_age_due interval DEFAULT '01:32:35'::interval NOT NULL,
    min_interval interval,
    comment text,
    CONSTRAINT numbered_shot_xor_booster CHECK ((((is_booster IS TRUE) AND (seq_no IS NULL)) OR ((is_booster IS FALSE) AND (seq_no > 0)))),
    CONSTRAINT sensible_min_interval CHECK (((((min_interval IS NULL) AND (seq_no = 1)) OR (((min_interval IS NOT NULL) AND (min_interval > '00:00:00'::interval)) AND (is_booster IS TRUE))) OR (((min_interval IS NOT NULL) AND (min_interval > '00:00:00'::interval)) AND (seq_no > 1)))),
    CONSTRAINT vaccination_definition_check CHECK ((((max_age_due >= min_age_due) AND (max_age_due <= '150 years'::interval)) OR (max_age_due = '01:32:35'::interval))),
    CONSTRAINT vaccination_definition_min_age_due_check CHECK (((min_age_due >= '00:00:01'::interval) AND (min_age_due <= '150 years'::interval)))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_definition OWNER TO "gm-dbo";

--
-- TOC entry 6273 (class 0 OID 0)
-- Dependencies: 2862
-- Name: TABLE vaccination_definition; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_definition IS 'defines a given vaccination event for a particular course';


--
-- TOC entry 6274 (class 0 OID 0)
-- Dependencies: 2862
-- Name: COLUMN vaccination_definition.fk_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.fk_course IS 'course to which this event belongs';


--
-- TOC entry 6275 (class 0 OID 0)
-- Dependencies: 2862
-- Name: COLUMN vaccination_definition.is_booster; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.is_booster IS 'does this definition represent a booster,
	 also set for quasi-booster courses such as
	 Influenza';


--
-- TOC entry 6276 (class 0 OID 0)
-- Dependencies: 2862
-- Name: COLUMN vaccination_definition.seq_no; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.seq_no IS 'sequence number for this vaccination event
	 within a particular course,
	 NULL if (is_booster == true)';


--
-- TOC entry 6277 (class 0 OID 0)
-- Dependencies: 2862
-- Name: COLUMN vaccination_definition.min_age_due; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.min_age_due IS 'minimum age at which this shot is due';


--
-- TOC entry 6278 (class 0 OID 0)
-- Dependencies: 2862
-- Name: COLUMN vaccination_definition.max_age_due; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.max_age_due IS 'maximum age at which this shot is due,
	 if max_age_due = "5555 years": no maximum age';


--
-- TOC entry 6279 (class 0 OID 0)
-- Dependencies: 2862
-- Name: COLUMN vaccination_definition.min_interval; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.min_interval IS 'if (is_booster == true):
		recommended interval for boostering
	 id (is_booster == false):
	 	minimum interval after previous vaccination,
		NULL if seq_no == 1';


--
-- TOC entry 2888 (class 1259 OID 86422)
-- Dependencies: 3190 11
-- Name: v_vaccination_definitions4course; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccination_definitions4course AS
    SELECT vcourse.pk AS pk_course, vind.description AS indication, public._(vind.description) AS l10n_indication, COALESCE(vcourse.comment, ''::text) AS course_comment, vcourse.is_active, vdef.id AS pk_vaccination_definition, vdef.is_booster, vdef.seq_no AS vacc_seq_no, vdef.min_age_due AS age_due_min, vdef.max_age_due AS age_due_max, vdef.min_interval, COALESCE(vdef.comment, ''::text) AS vacc_comment, vind.id AS pk_indication, vcourse.fk_recommended_by AS pk_recommended_by FROM vaccination_course vcourse, vacc_indication vind, vaccination_definition vdef WHERE ((vcourse.pk = vdef.fk_course) AND (vcourse.fk_indication = vind.id)) ORDER BY vind.description, vdef.seq_no;


ALTER TABLE clin.v_vaccination_definitions4course OWNER TO "gm-dbo";

--
-- TOC entry 6281 (class 0 OID 0)
-- Dependencies: 2888
-- Name: VIEW v_vaccination_definitions4course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_vaccination_definitions4course IS 'vaccination event definitions for all courses known to the system';


--
-- TOC entry 2842 (class 1259 OID 85809)
-- Dependencies: 3782 3783 3784 3785 2695 11
-- Name: vacc_route; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vacc_route (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    abbreviation text NOT NULL,
    description text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vacc_route OWNER TO "gm-dbo";

--
-- TOC entry 6283 (class 0 OID 0)
-- Dependencies: 2842
-- Name: TABLE vacc_route; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vacc_route IS 'definition of route via which vaccine is given,
	 currently i.m. and p.o. only but may include
	 "via genetically engineered food" etc in the
	 future';


--
-- TOC entry 2886 (class 1259 OID 86410)
-- Dependencies: 3188 11
-- Name: v_vaccine; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccine AS
    SELECT v.pk AS pk_vaccine, v.trade_name, v.short_name, vr.abbreviation AS route_abbreviation, vr.description AS route_description, public._(vr.description) AS l10n_route_description, v.is_live, v.min_age, v.max_age, v.comment, v.id_route AS pk_route FROM vaccine v, vacc_route vr WHERE (v.id_route = vr.id);


ALTER TABLE clin.v_vaccine OWNER TO "gm-dbo";

--
-- TOC entry 6284 (class 0 OID 0)
-- Dependencies: 2886
-- Name: VIEW v_vaccine; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_vaccine IS 'denormalized data about vaccines';


--
-- TOC entry 2866 (class 1259 OID 86099)
-- Dependencies: 3860 3861 3862 3863 3865 3866 3867 3868 11 2695
-- Name: waiting_list; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE waiting_list (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    registered timestamp with time zone DEFAULT now() NOT NULL,
    urgency integer DEFAULT 0 NOT NULL,
    list_position integer NOT NULL,
    comment text,
    area text,
    CONSTRAINT non_empty_area CHECK ((btrim(area) <> ''::text)),
    CONSTRAINT waiting_list_list_position_check CHECK ((list_position > 0))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.waiting_list OWNER TO "gm-dbo";

--
-- TOC entry 6286 (class 0 OID 0)
-- Dependencies: 2866
-- Name: TABLE waiting_list; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE waiting_list IS 'aggregates all the patients currently waiting for an encounter';


--
-- TOC entry 6287 (class 0 OID 0)
-- Dependencies: 2866
-- Name: COLUMN waiting_list.fk_patient; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.fk_patient IS 'the waiting patient';


--
-- TOC entry 6288 (class 0 OID 0)
-- Dependencies: 2866
-- Name: COLUMN waiting_list.registered; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.registered IS 'when did the patient arrive (enter the waiting list, that is)';


--
-- TOC entry 6289 (class 0 OID 0)
-- Dependencies: 2866
-- Name: COLUMN waiting_list.urgency; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.urgency IS 'relative urgency, used by practices as they see fit,
	   0 - "standard" urgency
	 < 0 - less urgent
	 > 0 - more urgent';


--
-- TOC entry 6290 (class 0 OID 0)
-- Dependencies: 2866
-- Name: COLUMN waiting_list.list_position; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.list_position IS 'the currently assigned position of
	 this patient on the waiting list';


--
-- TOC entry 6291 (class 0 OID 0)
-- Dependencies: 2866
-- Name: COLUMN waiting_list.comment; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.comment IS 'a free comment regarding this entry,
	 NOT THE RFE !';


--
-- TOC entry 6292 (class 0 OID 0)
-- Dependencies: 2866
-- Name: COLUMN waiting_list.area; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.area IS 'an arbitrary value by which filtering waiting patients into zones becomes possible';


--
-- TOC entry 3044 (class 1259 OID 89871)
-- Dependencies: 3227 11
-- Name: v_waiting_list; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_waiting_list AS
    SELECT wl.list_position, wl.area AS waiting_zone, wl.urgency, i.title, n.firstnames, n.lastnames, n.preferred AS preferred_name, i.dob, i.gender, public._(i.gender) AS l10n_gender, wl.registered, (SELECT (now() - wl.registered)) AS waiting_time, (SELECT to_char(age(now(), wl.registered), 'TMDD HH24:MI'::text) AS to_char) AS waiting_time_formatted, wl.comment, i.pk AS pk_identity, n.id AS pk_name, i.pupic, wl.pk AS pk_waiting_list FROM waiting_list wl, dem.identity i, dem.names n WHERE ((((wl.fk_patient = i.pk) AND (wl.fk_patient = n.id_identity)) AND (i.deceased IS NULL)) AND (n.active IS TRUE));


ALTER TABLE clin.v_waiting_list OWNER TO "gm-dbo";

--
-- TOC entry 3022 (class 1259 OID 89215)
-- Dependencies: 3208 11
-- Name: v_your_keyword_expansions; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_your_keyword_expansions AS
    SELECT DISTINCT ON (union_result.keyword) union_result.pk_keyword_expansion, union_result.pk_staff, union_result.keyword, union_result.expansion, union_result.public_expansion, union_result.private_expansion, union_result.owner FROM (SELECT cke.pk AS pk_keyword_expansion, cke.fk_staff AS pk_staff, cke.keyword, cke.expansion, false AS public_expansion, true AS private_expansion, cke.owner FROM keyword_expansion cke WHERE (cke.fk_staff = (SELECT staff.pk FROM dem.staff WHERE (staff.db_user = "current_user"()))) UNION ALL SELECT cke.pk AS pk_keyword_expansion, cke.fk_staff AS pk_staff, cke.keyword, cke.expansion, true AS public_expansion, false AS private_expansion, cke.owner FROM keyword_expansion cke WHERE (cke.fk_staff IS NULL) ORDER BY 6 DESC) union_result ORDER BY union_result.keyword;


ALTER TABLE clin.v_your_keyword_expansions OWNER TO "gm-dbo";

--
-- TOC entry 6295 (class 0 OID 0)
-- Dependencies: 3022
-- Name: VIEW v_your_keyword_expansions; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_your_keyword_expansions IS 'View over the text expansions relevant to the current user:
a private expansion set up for the current user overrides a
public expansion of the same keyword.';


--
-- TOC entry 2839 (class 1259 OID 85790)
-- Dependencies: 11 2840
-- Name: vacc_indication_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vacc_indication_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vacc_indication_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6297 (class 0 OID 0)
-- Dependencies: 2839
-- Name: vacc_indication_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vacc_indication_id_seq OWNED BY vacc_indication.id;


--
-- TOC entry 6298 (class 0 OID 0)
-- Dependencies: 2839
-- Name: vacc_indication_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vacc_indication_id_seq', 25, true);


--
-- TOC entry 2841 (class 1259 OID 85807)
-- Dependencies: 11 2842
-- Name: vacc_route_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vacc_route_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vacc_route_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6300 (class 0 OID 0)
-- Dependencies: 2841
-- Name: vacc_route_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vacc_route_id_seq OWNED BY vacc_route.id;


--
-- TOC entry 6301 (class 0 OID 0)
-- Dependencies: 2841
-- Name: vacc_route_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vacc_route_id_seq', 3, true);


--
-- TOC entry 2864 (class 1259 OID 86056)
-- Dependencies: 3849 3850 3851 3852 3853 3854 3855 3857 3858 3859 11 2806
-- Name: vaccination; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination (
    soap_cat text DEFAULT 'p'::text,
    id integer NOT NULL,
    fk_provider integer NOT NULL,
    fk_vaccine integer NOT NULL,
    site text DEFAULT 'not recorded'::text,
    batch_no text DEFAULT 'not recorded'::text NOT NULL,
    CONSTRAINT vaccination_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.vaccination OWNER TO "gm-dbo";

--
-- TOC entry 6302 (class 0 OID 0)
-- Dependencies: 2864
-- Name: TABLE vaccination; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination IS 'holds vaccinations actually given';


--
-- TOC entry 2852 (class 1259 OID 85924)
-- Dependencies: 3813 3814 3815 3816 11 2695
-- Name: vaccination_course_constraint; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_course_constraint (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    description text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_course_constraint OWNER TO "gm-dbo";

--
-- TOC entry 6304 (class 0 OID 0)
-- Dependencies: 2852
-- Name: TABLE vaccination_course_constraint; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_course_constraint IS 'holds constraints which apply to a vaccination course';


--
-- TOC entry 6305 (class 0 OID 0)
-- Dependencies: 2852
-- Name: COLUMN vaccination_course_constraint.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course_constraint.description IS 'description/label/name of the constraint';


--
-- TOC entry 2851 (class 1259 OID 85922)
-- Dependencies: 2852 11
-- Name: vaccination_course_constraint_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_course_constraint_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_course_constraint_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6307 (class 0 OID 0)
-- Dependencies: 2851
-- Name: vaccination_course_constraint_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_course_constraint_pk_seq OWNED BY vaccination_course_constraint.pk;


--
-- TOC entry 6308 (class 0 OID 0)
-- Dependencies: 2851
-- Name: vaccination_course_constraint_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_course_constraint_pk_seq', 3, true);


--
-- TOC entry 2849 (class 1259 OID 85901)
-- Dependencies: 2850 11
-- Name: vaccination_course_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_course_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_course_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6310 (class 0 OID 0)
-- Dependencies: 2849
-- Name: vaccination_course_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_course_pk_seq OWNED BY vaccination_course.pk;


--
-- TOC entry 6311 (class 0 OID 0)
-- Dependencies: 2849
-- Name: vaccination_course_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_course_pk_seq', 43, true);


--
-- TOC entry 2861 (class 1259 OID 86028)
-- Dependencies: 2862 11
-- Name: vaccination_definition_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_definition_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_definition_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6313 (class 0 OID 0)
-- Dependencies: 2861
-- Name: vaccination_definition_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_definition_id_seq OWNED BY vaccination_definition.id;


--
-- TOC entry 6314 (class 0 OID 0)
-- Dependencies: 2861
-- Name: vaccination_definition_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_definition_id_seq', 112, true);


--
-- TOC entry 2863 (class 1259 OID 86054)
-- Dependencies: 11 2864
-- Name: vaccination_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6316 (class 0 OID 0)
-- Dependencies: 2863
-- Name: vaccination_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_id_seq OWNED BY vaccination.id;


--
-- TOC entry 6317 (class 0 OID 0)
-- Dependencies: 2863
-- Name: vaccination_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_id_seq', 1, true);


--
-- TOC entry 2855 (class 1259 OID 85963)
-- Dependencies: 11 2856
-- Name: vaccination_schedule_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_schedule_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_schedule_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6319 (class 0 OID 0)
-- Dependencies: 2855
-- Name: vaccination_schedule_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_schedule_pk_seq OWNED BY vaccination_schedule.pk;


--
-- TOC entry 6320 (class 0 OID 0)
-- Dependencies: 2855
-- Name: vaccination_schedule_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_schedule_pk_seq', 1, true);


--
-- TOC entry 2846 (class 1259 OID 85857)
-- Dependencies: 3797 3798 3799 3800 2695 11
-- Name: vaccine_batches; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccine_batches (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_vaccine integer NOT NULL,
    batch_no text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccine_batches OWNER TO "gm-dbo";

--
-- TOC entry 6322 (class 0 OID 0)
-- Dependencies: 2846
-- Name: COLUMN vaccine_batches.batch_no; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine_batches.batch_no IS 'serial # of a batch of a given vaccine that
	 is awaiting usage in the fridge';


--
-- TOC entry 2845 (class 1259 OID 85855)
-- Dependencies: 11 2846
-- Name: vaccine_batches_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccine_batches_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccine_batches_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6323 (class 0 OID 0)
-- Dependencies: 2845
-- Name: vaccine_batches_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccine_batches_pk_seq OWNED BY vaccine_batches.pk;


--
-- TOC entry 6324 (class 0 OID 0)
-- Dependencies: 2845
-- Name: vaccine_batches_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccine_batches_pk_seq', 1, false);


--
-- TOC entry 2843 (class 1259 OID 85826)
-- Dependencies: 11 2844
-- Name: vaccine_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccine_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccine_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6325 (class 0 OID 0)
-- Dependencies: 2843
-- Name: vaccine_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccine_pk_seq OWNED BY vaccine.pk;


--
-- TOC entry 6326 (class 0 OID 0)
-- Dependencies: 2843
-- Name: vaccine_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccine_pk_seq', 38, true);


--
-- TOC entry 2865 (class 1259 OID 86097)
-- Dependencies: 2866 11
-- Name: waiting_list_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE waiting_list_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.waiting_list_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6328 (class 0 OID 0)
-- Dependencies: 2865
-- Name: waiting_list_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE waiting_list_pk_seq OWNED BY waiting_list.pk;


--
-- TOC entry 6329 (class 0 OID 0)
-- Dependencies: 2865
-- Name: waiting_list_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('waiting_list_pk_seq', 1, true);


SET search_path = de_de, pg_catalog;

--
-- TOC entry 2971 (class 1259 OID 87904)
-- Dependencies: 4243 4244 4245 4246 13 2695
-- Name: beh_fall_typ; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE beh_fall_typ (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    code text NOT NULL,
    kurzform text NOT NULL,
    name text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE de_de.beh_fall_typ OWNER TO "gm-dbo";

--
-- TOC entry 6331 (class 0 OID 0)
-- Dependencies: 2971
-- Name: TABLE beh_fall_typ; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON TABLE beh_fall_typ IS 'Art des Behandlungsfalls (MuVo/Impfung/...)';


--
-- TOC entry 2970 (class 1259 OID 87902)
-- Dependencies: 2971 13
-- Name: beh_fall_typ_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE beh_fall_typ_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.beh_fall_typ_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6332 (class 0 OID 0)
-- Dependencies: 2970
-- Name: beh_fall_typ_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE beh_fall_typ_pk_seq OWNED BY beh_fall_typ.pk;


--
-- TOC entry 6333 (class 0 OID 0)
-- Dependencies: 2970
-- Name: beh_fall_typ_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('beh_fall_typ_pk_seq', 1, false);


--
-- TOC entry 2973 (class 1259 OID 87925)
-- Dependencies: 4249 4250 13
-- Name: behandlungsfall; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE behandlungsfall (
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    fk_falltyp integer NOT NULL,
    started date DEFAULT ('now'::text)::date NOT NULL,
    must_pay_prax_geb boolean DEFAULT true NOT NULL
);


ALTER TABLE de_de.behandlungsfall OWNER TO "gm-dbo";

--
-- TOC entry 2972 (class 1259 OID 87923)
-- Dependencies: 2973 13
-- Name: behandlungsfall_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE behandlungsfall_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.behandlungsfall_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6334 (class 0 OID 0)
-- Dependencies: 2972
-- Name: behandlungsfall_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE behandlungsfall_pk_seq OWNED BY behandlungsfall.pk;


--
-- TOC entry 6335 (class 0 OID 0)
-- Dependencies: 2972
-- Name: behandlungsfall_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('behandlungsfall_pk_seq', 1, false);


--
-- TOC entry 2967 (class 1259 OID 87873)
-- Dependencies: 4240 13
-- Name: kvk; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE kvk (
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    kk_name character varying(28) NOT NULL,
    kk_nummer character(7) NOT NULL,
    kvk_nummer character(5),
    mitgliedsnummer character varying(12) NOT NULL,
    mitgliedsstatus character varying(4) NOT NULL,
    zusatzstatus character varying(3),
    titel character varying(15),
    vorname character varying(28),
    namenszuatz character varying(15),
    familienname character varying(28) NOT NULL,
    geburtsdatum character(8) NOT NULL,
    strasse character varying(28),
    landescode character varying(3),
    plz character varying(7) NOT NULL,
    ort character varying(23) NOT NULL,
    gueltigkeit character(4),
    crc character(1) NOT NULL,
    is_valid_address boolean DEFAULT true,
    valid_since timestamp with time zone NOT NULL,
    presented timestamp with time zone[] NOT NULL,
    invalidated timestamp with time zone
);


ALTER TABLE de_de.kvk OWNER TO "gm-dbo";

--
-- TOC entry 6336 (class 0 OID 0)
-- Dependencies: 2967
-- Name: TABLE kvk; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON TABLE kvk IS 'Speichert die Daten einer bestimmten KVK. Wir trennen die KVK-Daten von
	 den Daten ueber Person, Wohnort, Kassenzugehoerigkeit, Mitgliedsstatus und
	 Abrechnungsfaellen. Diese Daten werden jedoch a) als Vorgaben fuer die
	 eigentlichen Personendaten und b) als gueltig fuer abrechnungstechnische
	 Belange angesehen.';


--
-- TOC entry 6337 (class 0 OID 0)
-- Dependencies: 2967
-- Name: COLUMN kvk.invalidated; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON COLUMN kvk.invalidated IS 'Kann durchaus vor Ende von "Gueltigkeit" liegen. Zeitpunkt des
	 Austritts aus der Krankenkasse. Beim Setzen dieses Feldes muss
	 auch die Zuzahlungsbefreiung auf NULL gesetzt werden.';


--
-- TOC entry 2966 (class 1259 OID 87871)
-- Dependencies: 13 2967
-- Name: kvk_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE kvk_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.kvk_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6338 (class 0 OID 0)
-- Dependencies: 2966
-- Name: kvk_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE kvk_pk_seq OWNED BY kvk.pk;


--
-- TOC entry 6339 (class 0 OID 0)
-- Dependencies: 2966
-- Name: kvk_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('kvk_pk_seq', 1, false);


--
-- TOC entry 2979 (class 1259 OID 87985)
-- Dependencies: 4259 4260 4261 4262 2695 13
-- Name: lab_test_gnr; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lab_test_gnr (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_test integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE de_de.lab_test_gnr OWNER TO "gm-dbo";

--
-- TOC entry 6340 (class 0 OID 0)
-- Dependencies: 2979
-- Name: TABLE lab_test_gnr; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON TABLE lab_test_gnr IS 'specific for Germany, GNR = GebuehrenordnungsNummeR = billing
	 item, build index before lab import and drop afterwards, check
	 against this table when importing, build table during import';


--
-- TOC entry 6341 (class 0 OID 0)
-- Dependencies: 2979
-- Name: COLUMN lab_test_gnr.id_test; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON COLUMN lab_test_gnr.id_test IS 'link to test in our practice';


--
-- TOC entry 2978 (class 1259 OID 87983)
-- Dependencies: 13 2979
-- Name: lab_test_gnr_id_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE lab_test_gnr_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.lab_test_gnr_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6342 (class 0 OID 0)
-- Dependencies: 2978
-- Name: lab_test_gnr_id_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE lab_test_gnr_id_seq OWNED BY lab_test_gnr.id;


--
-- TOC entry 6343 (class 0 OID 0)
-- Dependencies: 2978
-- Name: lab_test_gnr_id_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('lab_test_gnr_id_seq', 1, false);


--
-- TOC entry 2975 (class 1259 OID 87945)
-- Dependencies: 13
-- Name: payment_method; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE payment_method (
    pk integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE de_de.payment_method OWNER TO "gm-dbo";

--
-- TOC entry 2974 (class 1259 OID 87943)
-- Dependencies: 2975 13
-- Name: payment_method_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE payment_method_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.payment_method_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6344 (class 0 OID 0)
-- Dependencies: 2974
-- Name: payment_method_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE payment_method_pk_seq OWNED BY payment_method.pk;


--
-- TOC entry 6345 (class 0 OID 0)
-- Dependencies: 2974
-- Name: payment_method_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('payment_method_pk_seq', 1, false);


--
-- TOC entry 2977 (class 1259 OID 87958)
-- Dependencies: 4252 4253 4254 4255 4257 4258 13 2695
-- Name: prax_geb_paid; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE prax_geb_paid (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_fall integer NOT NULL,
    paid_amount numeric DEFAULT 0 NOT NULL,
    paid_when date DEFAULT ('now'::text)::date NOT NULL,
    paid_with integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE de_de.prax_geb_paid OWNER TO "gm-dbo";

--
-- TOC entry 2976 (class 1259 OID 87956)
-- Dependencies: 13 2977
-- Name: prax_geb_paid_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE prax_geb_paid_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.prax_geb_paid_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6346 (class 0 OID 0)
-- Dependencies: 2976
-- Name: prax_geb_paid_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE prax_geb_paid_pk_seq OWNED BY prax_geb_paid.pk;


--
-- TOC entry 6347 (class 0 OID 0)
-- Dependencies: 2976
-- Name: prax_geb_paid_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('prax_geb_paid_pk_seq', 1, false);


--
-- TOC entry 2969 (class 1259 OID 87890)
-- Dependencies: 4242 13
-- Name: zuzahlungsbefreiung; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE zuzahlungsbefreiung (
    id integer NOT NULL,
    id_patient integer,
    medikamente date,
    heilmittel date,
    hilfsmittel date,
    presented timestamp with time zone DEFAULT now() NOT NULL
);


ALTER TABLE de_de.zuzahlungsbefreiung OWNER TO "gm-dbo";

--
-- TOC entry 2968 (class 1259 OID 87888)
-- Dependencies: 13 2969
-- Name: zuzahlungsbefreiung_id_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE zuzahlungsbefreiung_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.zuzahlungsbefreiung_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6348 (class 0 OID 0)
-- Dependencies: 2968
-- Name: zuzahlungsbefreiung_id_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE zuzahlungsbefreiung_id_seq OWNED BY zuzahlungsbefreiung.id;


--
-- TOC entry 6349 (class 0 OID 0)
-- Dependencies: 2968
-- Name: zuzahlungsbefreiung_id_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('zuzahlungsbefreiung_id_seq', 1, false);


SET search_path = dem, pg_catalog;

--
-- TOC entry 2738 (class 1259 OID 84603)
-- Dependencies: 3510 3511 3512 3513 10 2695
-- Name: address; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE address (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_street integer NOT NULL,
    aux_street text,
    number text NOT NULL,
    subunit text,
    addendum text,
    lat_lon point
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.address OWNER TO "gm-dbo";

--
-- TOC entry 6350 (class 0 OID 0)
-- Dependencies: 2738
-- Name: TABLE address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE address IS 'an address aka a location, void of attached meaning such as type of address';


--
-- TOC entry 6351 (class 0 OID 0)
-- Dependencies: 2738
-- Name: COLUMN address.id_street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.id_street IS 'the street this address is at from
	 whence the urb is to be found, it
	 thus indirectly references dem.urb(id)';


--
-- TOC entry 6352 (class 0 OID 0)
-- Dependencies: 2738
-- Name: COLUMN address.aux_street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.aux_street IS 'additional street-level information which
	 formatters would usually put on lines directly
	 below the street line of an address, such as
	 postal box directions in CA';


--
-- TOC entry 6353 (class 0 OID 0)
-- Dependencies: 2738
-- Name: COLUMN address.number; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.number IS 'number of the house';


--
-- TOC entry 6354 (class 0 OID 0)
-- Dependencies: 2738
-- Name: COLUMN address.subunit; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.subunit IS 'directions *below* the unit (eg.number) level,
	 such as appartment number, room number, level,
	 entrance or even verbal directions';


--
-- TOC entry 6355 (class 0 OID 0)
-- Dependencies: 2738
-- Name: COLUMN address.addendum; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.addendum IS 'any additional information that
	 did not fit anywhere else';


--
-- TOC entry 6356 (class 0 OID 0)
-- Dependencies: 2738
-- Name: COLUMN address.lat_lon; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.lat_lon IS 'the exact location of this address in latitude-longtitude';


--
-- TOC entry 2737 (class 1259 OID 84601)
-- Dependencies: 2738 10
-- Name: address_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE address_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.address_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6358 (class 0 OID 0)
-- Dependencies: 2737
-- Name: address_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE address_id_seq OWNED BY address.id;


--
-- TOC entry 6359 (class 0 OID 0)
-- Dependencies: 2737
-- Name: address_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('address_id_seq', 1, false);


--
-- TOC entry 2740 (class 1259 OID 84625)
-- Dependencies: 10
-- Name: address_type; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE address_type (
    id integer NOT NULL,
    name text NOT NULL
);


ALTER TABLE dem.address_type OWNER TO "gm-dbo";

--
-- TOC entry 2739 (class 1259 OID 84623)
-- Dependencies: 10 2740
-- Name: address_type_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE address_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.address_type_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6362 (class 0 OID 0)
-- Dependencies: 2739
-- Name: address_type_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE address_type_id_seq OWNED BY address_type.id;


--
-- TOC entry 6363 (class 0 OID 0)
-- Dependencies: 2739
-- Name: address_type_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('address_type_id_seq', 1, false);


--
-- TOC entry 2730 (class 1259 OID 84522)
-- Dependencies: 3491 10
-- Name: country; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE country (
    id integer NOT NULL,
    code character(2) NOT NULL,
    name text NOT NULL,
    deprecated date,
    CONSTRAINT no_linebreaks CHECK ((((("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), ''::text) = 0)))
);


ALTER TABLE dem.country OWNER TO "gm-dbo";

--
-- TOC entry 6365 (class 0 OID 0)
-- Dependencies: 2730
-- Name: TABLE country; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE country IS 'countries coded per ISO 3166-1';


--
-- TOC entry 6366 (class 0 OID 0)
-- Dependencies: 2730
-- Name: COLUMN country.code; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN country.code IS 'international two character country code as per ISO 3166-1';


--
-- TOC entry 6367 (class 0 OID 0)
-- Dependencies: 2730
-- Name: COLUMN country.deprecated; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN country.deprecated IS 'date when this country ceased officially to exist (if applicable)';


--
-- TOC entry 2729 (class 1259 OID 84520)
-- Dependencies: 10 2730
-- Name: country_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE country_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.country_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6369 (class 0 OID 0)
-- Dependencies: 2729
-- Name: country_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE country_id_seq OWNED BY country.id;


--
-- TOC entry 6370 (class 0 OID 0)
-- Dependencies: 2729
-- Name: country_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('country_id_seq', 230, true);


--
-- TOC entry 2744 (class 1259 OID 84651)
-- Dependencies: 10
-- Name: enum_comm_types; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE enum_comm_types (
    pk integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE dem.enum_comm_types OWNER TO "gm-dbo";

--
-- TOC entry 2743 (class 1259 OID 84649)
-- Dependencies: 2744 10
-- Name: enum_comm_types_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE enum_comm_types_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.enum_comm_types_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6373 (class 0 OID 0)
-- Dependencies: 2743
-- Name: enum_comm_types_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE enum_comm_types_id_seq OWNED BY enum_comm_types.pk;


--
-- TOC entry 6374 (class 0 OID 0)
-- Dependencies: 2743
-- Name: enum_comm_types_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('enum_comm_types_id_seq', 1, false);


--
-- TOC entry 2750 (class 1259 OID 84711)
-- Dependencies: 3533 3534 10
-- Name: enum_ext_id_types; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE enum_ext_id_types (
    pk integer NOT NULL,
    name text,
    issuer text,
    context character(1) DEFAULT 'p'::bpchar,
    CONSTRAINT enum_ext_id_types_context_check CHECK ((context = ANY (ARRAY['p'::bpchar, 'o'::bpchar, 'c'::bpchar, 's'::bpchar])))
);


ALTER TABLE dem.enum_ext_id_types OWNER TO "gm-dbo";

--
-- TOC entry 6375 (class 0 OID 0)
-- Dependencies: 2750
-- Name: TABLE enum_ext_id_types; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE enum_ext_id_types IS 'a list of all bureaucratic IDs/serial numbers/3rd party primary keys, etc.';


--
-- TOC entry 6376 (class 0 OID 0)
-- Dependencies: 2750
-- Name: COLUMN enum_ext_id_types.issuer; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN enum_ext_id_types.issuer IS 'the authority/system issuing the number';


--
-- TOC entry 6377 (class 0 OID 0)
-- Dependencies: 2750
-- Name: COLUMN enum_ext_id_types.context; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN enum_ext_id_types.context IS 'the context in which this number is used
		- p for ordinary persons
		- o for organisations
		- c for clinicians
		- s for staff in this clinic
	 FIXME: is context really a property of *type* ?';


--
-- TOC entry 2749 (class 1259 OID 84709)
-- Dependencies: 2750 10
-- Name: enum_ext_id_types_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE enum_ext_id_types_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.enum_ext_id_types_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6379 (class 0 OID 0)
-- Dependencies: 2749
-- Name: enum_ext_id_types_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE enum_ext_id_types_pk_seq OWNED BY enum_ext_id_types.pk;


--
-- TOC entry 6380 (class 0 OID 0)
-- Dependencies: 2749
-- Name: enum_ext_id_types_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('enum_ext_id_types_pk_seq', 15, true);


--
-- TOC entry 2746 (class 1259 OID 84664)
-- Dependencies: 3518 3519 3520 3521 3523 2695 10
-- Name: gender_label; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE gender_label (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    tag text NOT NULL,
    label text NOT NULL,
    sort_weight integer NOT NULL,
    comment text NOT NULL,
    CONSTRAINT gender_label_tag_check CHECK ((tag = ANY (ARRAY['m'::text, 'f'::text, 'h'::text, 'tm'::text, 'tf'::text])))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.gender_label OWNER TO "gm-dbo";

--
-- TOC entry 6382 (class 0 OID 0)
-- Dependencies: 2746
-- Name: TABLE gender_label; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE gender_label IS 'This table stores the genders known to GNUmed.
	 FIXME: cross-check with CDA:administrative-gender-code';


--
-- TOC entry 2745 (class 1259 OID 84662)
-- Dependencies: 2746 10
-- Name: gender_label_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE gender_label_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.gender_label_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6384 (class 0 OID 0)
-- Dependencies: 2745
-- Name: gender_label_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE gender_label_pk_seq OWNED BY gender_label.pk;


--
-- TOC entry 6385 (class 0 OID 0)
-- Dependencies: 2745
-- Name: gender_label_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('gender_label_pk_seq', 5, true);


--
-- TOC entry 2747 (class 1259 OID 84682)
-- Dependencies: 2748 10
-- Name: identity_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE identity_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.identity_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6387 (class 0 OID 0)
-- Dependencies: 2747
-- Name: identity_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE identity_pk_seq OWNED BY identity.pk;


--
-- TOC entry 6388 (class 0 OID 0)
-- Dependencies: 2747
-- Name: identity_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('identity_pk_seq', 13, true);


--
-- TOC entry 2784 (class 1259 OID 85094)
-- Dependencies: 3593 3594 3595 3596 3598 3599 2695 10
-- Name: inbox_item_category; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE inbox_item_category (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    description text NOT NULL,
    is_user boolean DEFAULT true NOT NULL,
    CONSTRAINT inbox_item_category_description_check CHECK ((btrim(COALESCE(description, 'xxxDEFAULTxxx'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.inbox_item_category OWNER TO "gm-dbo";

--
-- TOC entry 6390 (class 0 OID 0)
-- Dependencies: 2784
-- Name: TABLE inbox_item_category; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE inbox_item_category IS 'Holds the various categories of messages that
	 can show up in the provider inbox.';


--
-- TOC entry 6391 (class 0 OID 0)
-- Dependencies: 2784
-- Name: COLUMN inbox_item_category.description; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_category.description IS '
"clinical"

"admin"

"personal"

...';


--
-- TOC entry 6392 (class 0 OID 0)
-- Dependencies: 2784
-- Name: COLUMN inbox_item_category.is_user; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_category.is_user IS 'whether this category was added locally,
	 as to be left alone by database upgrades';


--
-- TOC entry 2783 (class 1259 OID 85092)
-- Dependencies: 2784 10
-- Name: inbox_item_category_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE inbox_item_category_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.inbox_item_category_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6393 (class 0 OID 0)
-- Dependencies: 2783
-- Name: inbox_item_category_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE inbox_item_category_pk_seq OWNED BY inbox_item_category.pk;


--
-- TOC entry 6394 (class 0 OID 0)
-- Dependencies: 2783
-- Name: inbox_item_category_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('inbox_item_category_pk_seq', 3, true);


--
-- TOC entry 2786 (class 1259 OID 85113)
-- Dependencies: 3600 3601 3602 3603 3605 3606 2695 10
-- Name: inbox_item_type; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE inbox_item_type (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_inbox_item_category integer NOT NULL,
    description text NOT NULL,
    is_user boolean DEFAULT true NOT NULL,
    CONSTRAINT inbox_item_type_description_check CHECK ((btrim(COALESCE(description, 'xxxDEFAULTxxx'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.inbox_item_type OWNER TO "gm-dbo";

--
-- TOC entry 6395 (class 0 OID 0)
-- Dependencies: 2786
-- Name: TABLE inbox_item_type; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE inbox_item_type IS 'Holds the various types of messages that can
	 show up in the provider inbox.';


--
-- TOC entry 6396 (class 0 OID 0)
-- Dependencies: 2786
-- Name: COLUMN inbox_item_type.fk_inbox_item_category; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_type.fk_inbox_item_category IS 'The category of this item type.';


--
-- TOC entry 6397 (class 0 OID 0)
-- Dependencies: 2786
-- Name: COLUMN inbox_item_type.description; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_type.description IS 'the various types of inbox items';


--
-- TOC entry 6398 (class 0 OID 0)
-- Dependencies: 2786
-- Name: COLUMN inbox_item_type.is_user; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_type.is_user IS 'whether this type was added locally,
	 as to be left alone by database upgrades';


--
-- TOC entry 2785 (class 1259 OID 85111)
-- Dependencies: 2786 10
-- Name: inbox_item_type_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE inbox_item_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.inbox_item_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6400 (class 0 OID 0)
-- Dependencies: 2785
-- Name: inbox_item_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE inbox_item_type_pk_seq OWNED BY inbox_item_type.pk;


--
-- TOC entry 6401 (class 0 OID 0)
-- Dependencies: 2785
-- Name: inbox_item_type_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('inbox_item_type_pk_seq', 4, true);


--
-- TOC entry 2758 (class 1259 OID 84786)
-- Dependencies: 3545 3546 10
-- Name: lnk_identity2comm; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_identity2comm (
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_address integer,
    url text NOT NULL,
    fk_type integer NOT NULL,
    is_confidential boolean DEFAULT false NOT NULL,
    CONSTRAINT lnk_identity2comm_url_check CHECK ((btrim(url) <> ''::text))
);


ALTER TABLE dem.lnk_identity2comm OWNER TO "gm-dbo";

--
-- TOC entry 2757 (class 1259 OID 84784)
-- Dependencies: 10 2758
-- Name: lnk_identity2comm_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_identity2comm_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_identity2comm_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6404 (class 0 OID 0)
-- Dependencies: 2757
-- Name: lnk_identity2comm_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_identity2comm_id_seq OWNED BY lnk_identity2comm.pk;


--
-- TOC entry 6405 (class 0 OID 0)
-- Dependencies: 2757
-- Name: lnk_identity2comm_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_identity2comm_id_seq', 1, false);


--
-- TOC entry 2752 (class 1259 OID 84726)
-- Dependencies: 3535 3536 3537 3538 10 2695
-- Name: lnk_identity2ext_id; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_identity2ext_id (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_identity integer NOT NULL,
    external_id text NOT NULL,
    fk_origin integer NOT NULL,
    comment text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_identity2ext_id OWNER TO "gm-dbo";

--
-- TOC entry 6407 (class 0 OID 0)
-- Dependencies: 2752
-- Name: TABLE lnk_identity2ext_id; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_identity2ext_id IS 'link external IDs to GnuMed identities';


--
-- TOC entry 6408 (class 0 OID 0)
-- Dependencies: 2752
-- Name: COLUMN lnk_identity2ext_id.external_id; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_identity2ext_id.external_id IS 'textual representation of external ID which
	 may be Social Security Number, patient ID of
	 another EMR system, you-name-it';


--
-- TOC entry 6409 (class 0 OID 0)
-- Dependencies: 2752
-- Name: COLUMN lnk_identity2ext_id.fk_origin; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_identity2ext_id.fk_origin IS 'originating system';


--
-- TOC entry 2751 (class 1259 OID 84724)
-- Dependencies: 2752 10
-- Name: lnk_identity2ext_id_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_identity2ext_id_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_identity2ext_id_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6411 (class 0 OID 0)
-- Dependencies: 2751
-- Name: lnk_identity2ext_id_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_identity2ext_id_id_seq OWNED BY lnk_identity2ext_id.id;


--
-- TOC entry 6412 (class 0 OID 0)
-- Dependencies: 2751
-- Name: lnk_identity2ext_id_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_identity2ext_id_id_seq', 1, true);


--
-- TOC entry 2772 (class 1259 OID 84956)
-- Dependencies: 10
-- Name: lnk_identity2primary_doc; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_identity2primary_doc (
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_primary_doc integer NOT NULL
);


ALTER TABLE dem.lnk_identity2primary_doc OWNER TO "gm-dbo";

--
-- TOC entry 2771 (class 1259 OID 84954)
-- Dependencies: 10 2772
-- Name: lnk_identity2primary_doc_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_identity2primary_doc_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_identity2primary_doc_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6414 (class 0 OID 0)
-- Dependencies: 2771
-- Name: lnk_identity2primary_doc_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_identity2primary_doc_pk_seq OWNED BY lnk_identity2primary_doc.pk;


--
-- TOC entry 6415 (class 0 OID 0)
-- Dependencies: 2771
-- Name: lnk_identity2primary_doc_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_identity2primary_doc_pk_seq', 1, false);


--
-- TOC entry 2766 (class 1259 OID 84879)
-- Dependencies: 3564 3565 3566 3567 2695 10
-- Name: lnk_job2person; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_job2person (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_occupation integer NOT NULL,
    activities text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_job2person OWNER TO "gm-dbo";

--
-- TOC entry 6416 (class 0 OID 0)
-- Dependencies: 2766
-- Name: TABLE lnk_job2person; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_job2person IS 'linking (possibly several) jobs to a person';


--
-- TOC entry 6417 (class 0 OID 0)
-- Dependencies: 2766
-- Name: COLUMN lnk_job2person.activities; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_job2person.activities IS 'describes activities the person is usually
	 carrying out when working at this job';


--
-- TOC entry 2765 (class 1259 OID 84877)
-- Dependencies: 2766 10
-- Name: lnk_job2person_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_job2person_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_job2person_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6419 (class 0 OID 0)
-- Dependencies: 2765
-- Name: lnk_job2person_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_job2person_id_seq OWNED BY lnk_job2person.pk;


--
-- TOC entry 6420 (class 0 OID 0)
-- Dependencies: 2765
-- Name: lnk_job2person_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_job2person_id_seq', 1, false);


--
-- TOC entry 2782 (class 1259 OID 85058)
-- Dependencies: 3592 10
-- Name: lnk_person_org_address; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_person_org_address (
    id integer NOT NULL,
    id_identity integer,
    id_address integer,
    id_type integer DEFAULT 1,
    address_source text,
    id_org integer
);


ALTER TABLE dem.lnk_person_org_address OWNER TO "gm-dbo";

--
-- TOC entry 6422 (class 0 OID 0)
-- Dependencies: 2782
-- Name: TABLE lnk_person_org_address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_person_org_address IS 'a many-to-many pivot table describing the relationship
	 between an organisation, a person, their work address and
	 their occupation at that location.
	 For patients id_org is NULL';


--
-- TOC entry 6423 (class 0 OID 0)
-- Dependencies: 2782
-- Name: COLUMN lnk_person_org_address.id_identity; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person_org_address.id_identity IS 'identity to which the address belongs';


--
-- TOC entry 6424 (class 0 OID 0)
-- Dependencies: 2782
-- Name: COLUMN lnk_person_org_address.id_address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person_org_address.id_address IS 'address belonging to this identity (the branch of the organisation)';


--
-- TOC entry 6425 (class 0 OID 0)
-- Dependencies: 2782
-- Name: COLUMN lnk_person_org_address.id_type; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person_org_address.id_type IS 'type of this address (like home, work, parents, holidays ...)';


--
-- TOC entry 2791 (class 1259 OID 85200)
-- Dependencies: 3182 10
-- Name: lnk_org2address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW lnk_org2address AS
    SELECT lnk_person_org_address.id_org, lnk_person_org_address.id_address FROM lnk_person_org_address;


ALTER TABLE dem.lnk_org2address OWNER TO "gm-dbo";

--
-- TOC entry 2778 (class 1259 OID 85007)
-- Dependencies: 3585 10
-- Name: lnk_org2comm; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_org2comm (
    id integer NOT NULL,
    id_org integer NOT NULL,
    url text,
    id_type integer,
    is_confidential boolean DEFAULT false NOT NULL
);


ALTER TABLE dem.lnk_org2comm OWNER TO "gm-dbo";

--
-- TOC entry 2777 (class 1259 OID 85005)
-- Dependencies: 10 2778
-- Name: lnk_org2comm_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_org2comm_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_org2comm_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6429 (class 0 OID 0)
-- Dependencies: 2777
-- Name: lnk_org2comm_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_org2comm_id_seq OWNED BY lnk_org2comm.id;


--
-- TOC entry 6430 (class 0 OID 0)
-- Dependencies: 2777
-- Name: lnk_org2comm_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_org2comm_id_seq', 1, false);


--
-- TOC entry 2780 (class 1259 OID 85031)
-- Dependencies: 3586 3587 3588 3589 2695 10
-- Name: lnk_org2ext_id; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_org2ext_id (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_org integer NOT NULL,
    external_id text NOT NULL,
    fk_origin integer NOT NULL,
    comment text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_org2ext_id OWNER TO "gm-dbo";

--
-- TOC entry 2779 (class 1259 OID 85029)
-- Dependencies: 10 2780
-- Name: lnk_org2ext_id_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_org2ext_id_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_org2ext_id_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6432 (class 0 OID 0)
-- Dependencies: 2779
-- Name: lnk_org2ext_id_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_org2ext_id_id_seq OWNED BY lnk_org2ext_id.id;


--
-- TOC entry 6433 (class 0 OID 0)
-- Dependencies: 2779
-- Name: lnk_org2ext_id_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_org2ext_id_id_seq', 1, false);


--
-- TOC entry 2790 (class 1259 OID 85196)
-- Dependencies: 3181 10
-- Name: lnk_person2address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW lnk_person2address AS
    SELECT lnk_person_org_address.id_identity, lnk_person_org_address.id_address, lnk_person_org_address.id_type FROM lnk_person_org_address;


ALTER TABLE dem.lnk_person2address OWNER TO "gm-dbo";

--
-- TOC entry 2762 (class 1259 OID 84836)
-- Dependencies: 3553 3554 3555 3556 10 2695
-- Name: lnk_person2relative; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_person2relative (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_identity integer NOT NULL,
    id_relative integer NOT NULL,
    id_relation_type integer NOT NULL,
    started date,
    ended date
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_person2relative OWNER TO "gm-dbo";

--
-- TOC entry 6435 (class 0 OID 0)
-- Dependencies: 2762
-- Name: TABLE lnk_person2relative; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_person2relative IS 'biological and social relationships between an identity and other identities';


--
-- TOC entry 6436 (class 0 OID 0)
-- Dependencies: 2762
-- Name: COLUMN lnk_person2relative.id_identity; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.id_identity IS 'primary identity to whom the relationship applies';


--
-- TOC entry 6437 (class 0 OID 0)
-- Dependencies: 2762
-- Name: COLUMN lnk_person2relative.id_relative; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.id_relative IS 'referred-to identity of this relationship (e.g. "child"
	 if id_identity points to the father and id_relation_type
	 points to "parent")';


--
-- TOC entry 6438 (class 0 OID 0)
-- Dependencies: 2762
-- Name: COLUMN lnk_person2relative.started; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.started IS 'date when this relationship began';


--
-- TOC entry 6439 (class 0 OID 0)
-- Dependencies: 2762
-- Name: COLUMN lnk_person2relative.ended; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.ended IS 'date when this relationship ended, biological
	 relationships do not end !';


--
-- TOC entry 2761 (class 1259 OID 84834)
-- Dependencies: 2762 10
-- Name: lnk_person2relative_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_person2relative_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_person2relative_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6441 (class 0 OID 0)
-- Dependencies: 2761
-- Name: lnk_person2relative_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_person2relative_id_seq OWNED BY lnk_person2relative.id;


--
-- TOC entry 6442 (class 0 OID 0)
-- Dependencies: 2761
-- Name: lnk_person2relative_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_person2relative_id_seq', 1, false);


--
-- TOC entry 2781 (class 1259 OID 85056)
-- Dependencies: 10 2782
-- Name: lnk_person_org_address_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_person_org_address_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_person_org_address_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6444 (class 0 OID 0)
-- Dependencies: 2781
-- Name: lnk_person_org_address_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_person_org_address_id_seq OWNED BY lnk_person_org_address.id;


--
-- TOC entry 6445 (class 0 OID 0)
-- Dependencies: 2781
-- Name: lnk_person_org_address_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_person_org_address_id_seq', 1, false);


--
-- TOC entry 2742 (class 1259 OID 84638)
-- Dependencies: 10
-- Name: marital_status; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE marital_status (
    pk integer NOT NULL,
    name text NOT NULL
);


ALTER TABLE dem.marital_status OWNER TO "gm-dbo";

--
-- TOC entry 2741 (class 1259 OID 84636)
-- Dependencies: 10 2742
-- Name: marital_status_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE marital_status_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.marital_status_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6448 (class 0 OID 0)
-- Dependencies: 2741
-- Name: marital_status_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE marital_status_pk_seq OWNED BY marital_status.pk;


--
-- TOC entry 6449 (class 0 OID 0)
-- Dependencies: 2741
-- Name: marital_status_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('marital_status_pk_seq', 6, true);


--
-- TOC entry 2756 (class 1259 OID 84772)
-- Dependencies: 3543 10
-- Name: name_gender_map; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE name_gender_map (
    id integer NOT NULL,
    name text NOT NULL,
    gender character(1),
    CONSTRAINT name_gender_map_gender_check CHECK ((gender = ANY (ARRAY['m'::bpchar, 'f'::bpchar])))
);


ALTER TABLE dem.name_gender_map OWNER TO "gm-dbo";

--
-- TOC entry 6450 (class 0 OID 0)
-- Dependencies: 2756
-- Name: TABLE name_gender_map; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE name_gender_map IS 'maps (first) names to their most frequently locally assigned gender,
	 this table is updated nightly by a cron script,
	 names whose gender distribution is between 70/30 and 30/70 are
	 ignored for ambiguity reasons,
	 names with "ambigous" gender are also ignored';


--
-- TOC entry 2755 (class 1259 OID 84770)
-- Dependencies: 10 2756
-- Name: name_gender_map_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE name_gender_map_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.name_gender_map_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6452 (class 0 OID 0)
-- Dependencies: 2755
-- Name: name_gender_map_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE name_gender_map_id_seq OWNED BY name_gender_map.id;


--
-- TOC entry 6453 (class 0 OID 0)
-- Dependencies: 2755
-- Name: name_gender_map_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('name_gender_map_id_seq', 3463, true);


--
-- TOC entry 2753 (class 1259 OID 84751)
-- Dependencies: 2754 10
-- Name: names_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE names_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.names_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6454 (class 0 OID 0)
-- Dependencies: 2753
-- Name: names_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE names_id_seq OWNED BY names.id;


--
-- TOC entry 6455 (class 0 OID 0)
-- Dependencies: 2753
-- Name: names_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('names_id_seq', 17, true);


--
-- TOC entry 2764 (class 1259 OID 84863)
-- Dependencies: 3558 3559 3560 3561 3563 2695 10
-- Name: occupation; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE occupation (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    name text NOT NULL,
    CONSTRAINT occupation_name_check CHECK ((btrim(name) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.occupation OWNER TO "gm-dbo";

--
-- TOC entry 6457 (class 0 OID 0)
-- Dependencies: 2764
-- Name: TABLE occupation; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE occupation IS 'collects occupation names';


--
-- TOC entry 2763 (class 1259 OID 84861)
-- Dependencies: 10 2764
-- Name: occupation_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE occupation_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.occupation_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6459 (class 0 OID 0)
-- Dependencies: 2763
-- Name: occupation_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE occupation_id_seq OWNED BY occupation.id;


--
-- TOC entry 6460 (class 0 OID 0)
-- Dependencies: 2763
-- Name: occupation_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('occupation_id_seq', 52, true);


--
-- TOC entry 2776 (class 1259 OID 84989)
-- Dependencies: 10
-- Name: org; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE org (
    id integer NOT NULL,
    id_category integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE dem.org OWNER TO "gm-dbo";

--
-- TOC entry 2774 (class 1259 OID 84976)
-- Dependencies: 10
-- Name: org_category; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE org_category (
    id integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE dem.org_category OWNER TO "gm-dbo";

--
-- TOC entry 2773 (class 1259 OID 84974)
-- Dependencies: 2774 10
-- Name: org_category_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE org_category_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.org_category_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6464 (class 0 OID 0)
-- Dependencies: 2773
-- Name: org_category_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE org_category_id_seq OWNED BY org_category.id;


--
-- TOC entry 6465 (class 0 OID 0)
-- Dependencies: 2773
-- Name: org_category_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('org_category_id_seq', 1, false);


--
-- TOC entry 2775 (class 1259 OID 84987)
-- Dependencies: 2776 10
-- Name: org_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE org_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.org_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6466 (class 0 OID 0)
-- Dependencies: 2775
-- Name: org_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE org_id_seq OWNED BY org.id;


--
-- TOC entry 6467 (class 0 OID 0)
-- Dependencies: 2775
-- Name: org_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('org_id_seq', 1, false);


--
-- TOC entry 2788 (class 1259 OID 85137)
-- Dependencies: 3607 3608 3609 3610 3612 3613 3614 2695 10
-- Name: provider_inbox; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE provider_inbox (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_staff integer NOT NULL,
    fk_inbox_item_type integer NOT NULL,
    comment text,
    ufk_context integer,
    data text,
    importance smallint DEFAULT 0,
    CONSTRAINT provider_inbox_comment_check CHECK ((btrim(COALESCE(comment, 'xxxDEFAULTxxx'::text)) <> ''::text)),
    CONSTRAINT provider_inbox_importance_check CHECK ((((importance = (-1)) OR (importance = 0)) OR (importance = 1)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.provider_inbox OWNER TO "gm-dbo";

--
-- TOC entry 6469 (class 0 OID 0)
-- Dependencies: 2788
-- Name: TABLE provider_inbox; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE provider_inbox IS 'Holds per-provider messages.';


--
-- TOC entry 6470 (class 0 OID 0)
-- Dependencies: 2788
-- Name: COLUMN provider_inbox.fk_staff; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.fk_staff IS 'the member of staff this message is addressed to';


--
-- TOC entry 6471 (class 0 OID 0)
-- Dependencies: 2788
-- Name: COLUMN provider_inbox.fk_inbox_item_type; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.fk_inbox_item_type IS 'the item (message) type';


--
-- TOC entry 6472 (class 0 OID 0)
-- Dependencies: 2788
-- Name: COLUMN provider_inbox.comment; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.comment IS 'a free-text comment, may be NULL but not empty';


--
-- TOC entry 6473 (class 0 OID 0)
-- Dependencies: 2788
-- Name: COLUMN provider_inbox.ufk_context; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.ufk_context IS 'an optional, *u*nchecked *f*oreign *k*ey, it is up to
	 the application to know what this points to, it will
	 have to make sense within the context of the combination
	 of staff ID, item type, and comment';


--
-- TOC entry 6474 (class 0 OID 0)
-- Dependencies: 2788
-- Name: COLUMN provider_inbox.data; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.data IS 'arbitrary data an application might wish to attach to
	 the message, like a cookie, basically';


--
-- TOC entry 6475 (class 0 OID 0)
-- Dependencies: 2788
-- Name: COLUMN provider_inbox.importance; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.importance IS 'the relative importance of this message:

	 -1: lower than most things already in the inbox ("low")

	  0: same as most things ("standard")

	  1: higher than most things already there ("high")';


--
-- TOC entry 2787 (class 1259 OID 85135)
-- Dependencies: 10 2788
-- Name: provider_inbox_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE provider_inbox_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.provider_inbox_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6477 (class 0 OID 0)
-- Dependencies: 2787
-- Name: provider_inbox_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE provider_inbox_pk_seq OWNED BY provider_inbox.pk;


--
-- TOC entry 6478 (class 0 OID 0)
-- Dependencies: 2787
-- Name: provider_inbox_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('provider_inbox_pk_seq', 2, true);


--
-- TOC entry 2760 (class 1259 OID 84815)
-- Dependencies: 3547 3548 3549 3550 3552 2695 10
-- Name: relation_types; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE relation_types (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    inverse integer,
    biological boolean NOT NULL,
    biol_verified boolean DEFAULT false,
    description text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.relation_types OWNER TO "gm-dbo";

--
-- TOC entry 6480 (class 0 OID 0)
-- Dependencies: 2760
-- Name: TABLE relation_types; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE relation_types IS 'types of biological/social relationships between identities';


--
-- TOC entry 6481 (class 0 OID 0)
-- Dependencies: 2760
-- Name: COLUMN relation_types.biological; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN relation_types.biological IS 'true if relationship is biological (proven or
	 reasonable assumption), else false';


--
-- TOC entry 6482 (class 0 OID 0)
-- Dependencies: 2760
-- Name: COLUMN relation_types.biol_verified; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN relation_types.biol_verified IS 'ONLY true if there is genetic proof for this relationship';


--
-- TOC entry 6483 (class 0 OID 0)
-- Dependencies: 2760
-- Name: COLUMN relation_types.description; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN relation_types.description IS 'plain text description of relationship';


--
-- TOC entry 2759 (class 1259 OID 84813)
-- Dependencies: 2760 10
-- Name: relation_types_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE relation_types_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.relation_types_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6485 (class 0 OID 0)
-- Dependencies: 2759
-- Name: relation_types_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE relation_types_id_seq OWNED BY relation_types.id;


--
-- TOC entry 6486 (class 0 OID 0)
-- Dependencies: 2759
-- Name: relation_types_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('relation_types_id_seq', 12, true);


--
-- TOC entry 2769 (class 1259 OID 84921)
-- Dependencies: 10 2770
-- Name: staff_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE staff_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.staff_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6487 (class 0 OID 0)
-- Dependencies: 2769
-- Name: staff_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE staff_pk_seq OWNED BY staff.pk;


--
-- TOC entry 6488 (class 0 OID 0)
-- Dependencies: 2769
-- Name: staff_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('staff_pk_seq', 3, true);


--
-- TOC entry 2768 (class 1259 OID 84906)
-- Dependencies: 3569 3570 3571 3572 10 2695
-- Name: staff_role; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE staff_role (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    name text NOT NULL,
    comment text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.staff_role OWNER TO "gm-dbo";

--
-- TOC entry 6489 (class 0 OID 0)
-- Dependencies: 2768
-- Name: TABLE staff_role; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE staff_role IS 'work roles a staff member can have';


--
-- TOC entry 2767 (class 1259 OID 84904)
-- Dependencies: 10 2768
-- Name: staff_role_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE staff_role_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.staff_role_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6491 (class 0 OID 0)
-- Dependencies: 2767
-- Name: staff_role_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE staff_role_pk_seq OWNED BY staff_role.pk;


--
-- TOC entry 6492 (class 0 OID 0)
-- Dependencies: 2767
-- Name: staff_role_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('staff_role_pk_seq', 11, true);


--
-- TOC entry 2732 (class 1259 OID 84537)
-- Dependencies: 3492 3493 3494 3495 3497 10 2695
-- Name: state; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE state (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    code text NOT NULL,
    country character(2) NOT NULL,
    name text NOT NULL,
    CONSTRAINT no_linebreaks CHECK ((((("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), ''::text) = 0)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.state OWNER TO "gm-dbo";

--
-- TOC entry 6493 (class 0 OID 0)
-- Dependencies: 2732
-- Name: TABLE state; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE state IS 'state codes (country specific);
	 Richard agreed we should require pre-existence,
	 allow user to mail details for adding a state to developers';


--
-- TOC entry 6494 (class 0 OID 0)
-- Dependencies: 2732
-- Name: COLUMN state.code; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN state.code IS 'state code';


--
-- TOC entry 6495 (class 0 OID 0)
-- Dependencies: 2732
-- Name: COLUMN state.country; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN state.country IS '2 character ISO 3166-1 country code';


--
-- TOC entry 2731 (class 1259 OID 84535)
-- Dependencies: 10 2732
-- Name: state_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE state_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.state_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6497 (class 0 OID 0)
-- Dependencies: 2731
-- Name: state_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE state_id_seq OWNED BY state.id;


--
-- TOC entry 6498 (class 0 OID 0)
-- Dependencies: 2731
-- Name: state_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('state_id_seq', 2457, true);


--
-- TOC entry 2736 (class 1259 OID 84581)
-- Dependencies: 3504 3505 3506 3507 3509 2695 10
-- Name: street; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE street (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_urb integer NOT NULL,
    name text NOT NULL,
    postcode text,
    suburb text,
    lat_lon point,
    CONSTRAINT no_linebreaks CHECK ((((("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), ''::text) = 0)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.street OWNER TO "gm-dbo";

--
-- TOC entry 6500 (class 0 OID 0)
-- Dependencies: 2736
-- Name: TABLE street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE street IS 'street names, specific for distinct "urbs"';


--
-- TOC entry 6501 (class 0 OID 0)
-- Dependencies: 2736
-- Name: COLUMN street.id_urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.id_urb IS 'reference to information postcode, city, country and state';


--
-- TOC entry 6502 (class 0 OID 0)
-- Dependencies: 2736
-- Name: COLUMN street.name; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.name IS 'name of this street';


--
-- TOC entry 6503 (class 0 OID 0)
-- Dependencies: 2736
-- Name: COLUMN street.postcode; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.postcode IS 'postcode for systems (such as UK Royal Mail) which specify the street';


--
-- TOC entry 6504 (class 0 OID 0)
-- Dependencies: 2736
-- Name: COLUMN street.suburb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.suburb IS 'the suburb this street is in (if any)';


--
-- TOC entry 6505 (class 0 OID 0)
-- Dependencies: 2736
-- Name: COLUMN street.lat_lon; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.lat_lon IS 'the approximate location of the street, as lat/long co-ordinates';


--
-- TOC entry 2735 (class 1259 OID 84579)
-- Dependencies: 2736 10
-- Name: street_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE street_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.street_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6507 (class 0 OID 0)
-- Dependencies: 2735
-- Name: street_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE street_id_seq OWNED BY street.id;


--
-- TOC entry 6508 (class 0 OID 0)
-- Dependencies: 2735
-- Name: street_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('street_id_seq', 9, true);


--
-- TOC entry 2734 (class 1259 OID 84559)
-- Dependencies: 3498 3499 3500 3501 3503 10 2695
-- Name: urb; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE urb (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_state integer NOT NULL,
    postcode text NOT NULL,
    lat_lon point,
    name text NOT NULL,
    CONSTRAINT no_linebreaks CHECK ((((("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), ''::text) = 0)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.urb OWNER TO "gm-dbo";

--
-- TOC entry 6510 (class 0 OID 0)
-- Dependencies: 2734
-- Name: TABLE urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE urb IS 'cities, towns, dwellings ..., eg. "official" places of residence';


--
-- TOC entry 6511 (class 0 OID 0)
-- Dependencies: 2734
-- Name: COLUMN urb.id_state; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.id_state IS 'reference to information about country and state';


--
-- TOC entry 6512 (class 0 OID 0)
-- Dependencies: 2734
-- Name: COLUMN urb.postcode; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.postcode IS 'default postcode for urb.name,
	 useful for all the smaller urbs that only have one postcode,
	 also useful as a default when adding new streets to an urb';


--
-- TOC entry 6513 (class 0 OID 0)
-- Dependencies: 2734
-- Name: COLUMN urb.lat_lon; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.lat_lon IS 'the location of the urb, as lat/long co-ordinates. Ideally this would be NOT NULL';


--
-- TOC entry 6514 (class 0 OID 0)
-- Dependencies: 2734
-- Name: COLUMN urb.name; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.name IS 'the name of the city/town/dwelling';


--
-- TOC entry 2733 (class 1259 OID 84557)
-- Dependencies: 10 2734
-- Name: urb_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE urb_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.urb_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 6516 (class 0 OID 0)
-- Dependencies: 2733
-- Name: urb_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE urb_id_seq OWNED BY urb.id;


--
-- TOC entry 6517 (class 0 OID 0)
-- Dependencies: 2733
-- Name: urb_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('urb_id_seq', 9203, true);


--
-- TOC entry 2985 (class 1259 OID 88162)
-- Dependencies: 3194 10
-- Name: v_state; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_state AS
    SELECT s.id AS pk_state, s.code AS code_state, s.name AS state, public._(s.name) AS l10n_state, s.country AS code_country, c.name AS country, public._(c.name) AS l10n_country, c.deprecated AS country_deprecated, s.xmin AS xmin_state FROM state s, country c WHERE (c.code = s.country);


ALTER TABLE dem.v_state OWNER TO "gm-dbo";

--
-- TOC entry 6519 (class 0 OID 0)
-- Dependencies: 2985
-- Name: VIEW v_state; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_state IS 'denormalizes state information';


--
-- TOC entry 2986 (class 1259 OID 88166)
-- Dependencies: 3195 10
-- Name: v_urb; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_urb AS
    SELECT u.id AS pk_urb, u.name AS urb, u.postcode AS postcode_urb, u.lat_lon AS lat_lon_urb, vs.code_state, vs.state, vs.l10n_state, vs.code_country, vs.country, vs.l10n_country, vs.country_deprecated, u.id_state AS pk_state, u.xmin AS xmin_urb FROM urb u, v_state vs WHERE (vs.pk_state = u.id_state);


ALTER TABLE dem.v_urb OWNER TO "gm-dbo";

--
-- TOC entry 6521 (class 0 OID 0)
-- Dependencies: 2986
-- Name: VIEW v_urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_urb IS 'denormalizes urb data';


--
-- TOC entry 2987 (class 1259 OID 88170)
-- Dependencies: 3196 10
-- Name: v_street; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_street AS
    SELECT st.id AS pk_street, st.name AS street, COALESCE(st.postcode, vu.postcode_urb) AS postcode, st.postcode AS postcode_street, st.lat_lon AS lat_lon_street, st.suburb, vu.urb, vu.postcode_urb, vu.lat_lon_urb, vu.code_state, vu.state, vu.l10n_state, vu.code_country, vu.country, vu.l10n_country, vu.country_deprecated, st.id_urb AS pk_urb, vu.pk_state, st.xmin AS xmin_street FROM street st, v_urb vu WHERE (st.id_urb = vu.pk_urb);


ALTER TABLE dem.v_street OWNER TO "gm-dbo";

--
-- TOC entry 6523 (class 0 OID 0)
-- Dependencies: 2987
-- Name: VIEW v_street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_street IS 'denormalizes street data';


--
-- TOC entry 2988 (class 1259 OID 88174)
-- Dependencies: 3197 10
-- Name: v_address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_address AS
    SELECT adr.id AS pk_address, vstr.street, vstr.postcode, adr.aux_street AS notes_street, adr.number, adr.subunit, adr.addendum AS notes_subunit, adr.lat_lon AS lat_lon_address, vstr.postcode_street, vstr.lat_lon_street, vstr.suburb, vstr.urb, vstr.postcode_urb, vstr.lat_lon_urb, vstr.code_state, vstr.state, vstr.l10n_state, vstr.code_country, vstr.country, vstr.l10n_country, vstr.country_deprecated, adr.id_street AS pk_street, vstr.pk_urb, vstr.pk_state, adr.xmin AS xmin_address FROM address adr, v_street vstr WHERE (adr.id_street = vstr.pk_street);


ALTER TABLE dem.v_address OWNER TO "gm-dbo";

--
-- TOC entry 6525 (class 0 OID 0)
-- Dependencies: 2988
-- Name: VIEW v_address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_address IS 'fully denormalizes data about addresses as entities in themselves';


--
-- TOC entry 2792 (class 1259 OID 85215)
-- Dependencies: 3183 10
-- Name: v_basic_address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_basic_address AS
    SELECT adr.id, s.country AS country_code, s.code AS state_code, s.name AS state, c.name AS country, COALESCE(str.postcode, urb.postcode) AS postcode, urb.name AS urb, adr.number, str.name AS street, adr.addendum, COALESCE(adr.lat_lon, str.lat_lon, urb.lat_lon) AS lat_lon FROM address adr, state s, country c, urb, street str WHERE ((((s.country = c.code) AND (adr.id_street = str.id)) AND (str.id_urb = urb.id)) AND (urb.id_state = s.id));


ALTER TABLE dem.v_basic_address OWNER TO "gm-dbo";

--
-- TOC entry 3066 (class 1259 OID 90551)
-- Dependencies: 3230 10
-- Name: v_basic_person; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_basic_person AS
    SELECT i.pk AS pk_identity, n.id AS n_id, i.title, n.firstnames, n.lastnames, i.dob AS dob_only, (date_trunc('day'::text, i.dob) + (COALESCE(i.tob, (i.dob)::time without time zone))::interval) AS dob, i.tob, i.cob, i.gender, public._(i.gender) AS l10n_gender, i.karyotype, i.pupic, CASE WHEN (i.fk_marital_status IS NULL) THEN 'unknown'::text ELSE (SELECT ms.name FROM marital_status ms, identity i1 WHERE ((ms.pk = i.fk_marital_status) AND (i1.pk = i.pk))) END AS marital_status, CASE WHEN (i.fk_marital_status IS NULL) THEN public._('unknown'::text) ELSE (SELECT public._(ms1.name) AS _ FROM marital_status ms1, identity i1 WHERE ((ms1.pk = i.fk_marital_status) AND (i1.pk = i.pk))) END AS l10n_marital_status, i.fk_marital_status AS pk_marital_status, n.preferred, i.deceased, i.xmin AS xmin_identity FROM identity i, names n WHERE (((i.deleted IS FALSE) AND (n.active IS TRUE)) AND (n.id_identity = i.pk));


ALTER TABLE dem.v_basic_person OWNER TO "gm-dbo";

--
-- TOC entry 6528 (class 0 OID 0)
-- Dependencies: 3066
-- Name: VIEW v_basic_person; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_basic_person IS 'This view denormalizes non-deleted persons with their active name.';


--
-- TOC entry 3001 (class 1259 OID 88452)
-- Dependencies: 3202 10
-- Name: v_external_ids4identity; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_external_ids4identity AS
    SELECT li2ei.id_identity AS pk_identity, li2ei.id AS pk_id, eit.name, li2ei.external_id AS value, eit.issuer, eit.context, li2ei.comment, li2ei.fk_origin AS pk_type FROM lnk_identity2ext_id li2ei, enum_ext_id_types eit WHERE (li2ei.fk_origin = eit.pk);


ALTER TABLE dem.v_external_ids4identity OWNER TO "gm-dbo";

--
-- TOC entry 2789 (class 1259 OID 85177)
-- Dependencies: 3179 10
-- Name: v_gender_labels; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_gender_labels AS
    SELECT gl.tag, public._(gl.tag) AS l10n_tag, gl.label, public._(gl.label) AS l10n_label, gl.comment, gl.sort_weight, gl.pk AS pk_gender_label FROM gender_label gl;


ALTER TABLE dem.v_gender_labels OWNER TO "gm-dbo";

--
-- TOC entry 2905 (class 1259 OID 86802)
-- Dependencies: 3192 10
-- Name: v_inbox_item_type; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_inbox_item_type AS
    SELECT it.description AS type, public._(it.description) AS l10n_type, ic.description AS category, public._(ic.description) AS l10n_category, it.is_user AS is_user_type, ic.is_user AS is_user_category, it.pk AS pk_type, it.fk_inbox_item_category AS pk_category FROM inbox_item_type it, inbox_item_category ic WHERE (it.fk_inbox_item_category = ic.pk);


ALTER TABLE dem.v_inbox_item_type OWNER TO "gm-dbo";

--
-- TOC entry 3068 (class 1259 OID 90563)
-- Dependencies: 3232 10
-- Name: v_pat_addresses; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_pat_addresses AS
    SELECT vbp.pk_identity, va.pk_address, at.name AS address_type, public._(at.name) AS l10n_address_type, vbp.title, vbp.firstnames, vbp.lastnames, vbp.dob, vbp.cob, vbp.gender, vbp.l10n_gender, vbp.preferred, va.street, va.postcode, va.notes_street, va.number, va.subunit, va.notes_subunit, va.lat_lon_address, va.postcode_street, va.lat_lon_street, va.suburb, va.urb, va.postcode_urb, va.lat_lon_urb, va.code_state, va.state, va.l10n_state, va.code_country, va.country, va.l10n_country, va.country_deprecated, va.pk_street, va.pk_urb, va.pk_state, lpoa.id AS pk_lnk_person_org_address, lpoa.id_type AS pk_address_type, lpoa.xmin AS xmin_lnk_person_org_address FROM v_address va, lnk_person_org_address lpoa, v_basic_person vbp, address_type at WHERE (((lpoa.id_identity = vbp.pk_identity) AND (lpoa.id_address = va.pk_address)) AND (lpoa.id_type = at.id));


ALTER TABLE dem.v_pat_addresses OWNER TO "gm-dbo";

--
-- TOC entry 6532 (class 0 OID 0)
-- Dependencies: 3068
-- Name: VIEW v_pat_addresses; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_addresses IS 'denormalized addressed per patient';


--
-- TOC entry 3018 (class 1259 OID 89142)
-- Dependencies: 3204 10
-- Name: v_person_comms; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_person_comms AS
    SELECT li2c.fk_identity AS pk_identity, ect.description AS comm_type, public._(ect.description) AS l10n_comm_type, li2c.url, li2c.is_confidential, li2c.pk AS pk_lnk_identity2comm, li2c.fk_address AS pk_address, li2c.fk_type AS pk_type, li2c.xmin AS xmin_lnk_identity2comm FROM lnk_identity2comm li2c, enum_comm_types ect WHERE (li2c.fk_type = ect.pk);


ALTER TABLE dem.v_person_comms OWNER TO "gm-dbo";

--
-- TOC entry 6534 (class 0 OID 0)
-- Dependencies: 3018
-- Name: VIEW v_person_comms; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_person_comms IS 'denormalizes persons to communications channels';


--
-- TOC entry 3069 (class 1259 OID 90568)
-- Dependencies: 3233 10
-- Name: v_person_jobs; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_person_jobs AS
    SELECT lj2p.fk_identity AS pk_identity, vbp.firstnames, vbp.lastnames, vbp.preferred, vbp.dob, vbp.gender, o.name AS occupation, public._(o.name) AS l10n_occupation, lj2p.activities, lj2p.modified_when, lj2p.fk_occupation AS pk_occupation, lj2p.pk AS pk_lnk_job2person, lj2p.xmin AS xmin_lnk_job2person FROM ((lnk_job2person lj2p JOIN occupation o ON ((lj2p.fk_occupation = o.id))) JOIN v_basic_person vbp ON ((lj2p.fk_identity = vbp.pk_identity)));


ALTER TABLE dem.v_person_jobs OWNER TO "gm-dbo";

--
-- TOC entry 6536 (class 0 OID 0)
-- Dependencies: 3069
-- Name: VIEW v_person_jobs; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_person_jobs IS 'denormalizes the jobs a person has';


--
-- TOC entry 3002 (class 1259 OID 88456)
-- Dependencies: 3203 10
-- Name: v_person_names; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_person_names AS
    SELECT dn.id_identity AS pk_identity, dn.active AS active_name, di.title, dn.firstnames, dn.lastnames, dn.preferred, dn.comment, di.gender, di.deleted AS identity_deleted, (di.deceased IS NOT NULL) AS deceased, dn.id AS pk_name, dn.xmin AS xmin_name FROM names dn, identity di WHERE (di.pk = dn.id_identity);


ALTER TABLE dem.v_person_names OWNER TO "gm-dbo";

--
-- TOC entry 3085 (class 1259 OID 90669)
-- Dependencies: 3249 10
-- Name: v_provider_inbox; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_provider_inbox AS
    (SELECT pi.modified_when AS received_when, (SELECT staff.short_alias FROM staff WHERE (staff.pk = pi.fk_staff)) AS provider, pi.importance, vit.category, vit.l10n_category, vit.type, vit.l10n_type, pi.comment, pi.ufk_context AS pk_context, pi.data, pi.pk AS pk_provider_inbox, pi.fk_staff AS pk_staff, vit.pk_category, pi.fk_inbox_item_type AS pk_type FROM provider_inbox pi, v_inbox_item_type vit WHERE (pi.fk_inbox_item_type = vit.pk_type) UNION SELECT now() AS received_when, (SELECT staff.short_alias FROM staff WHERE (staff.pk = vo4dnd.pk_intended_reviewer)) AS provider, 0 AS importance, 'clinical' AS category, public._('clinical'::text) AS l10n_category, 'review docs' AS type, public._('review docs'::text) AS l10n_type, (SELECT (((((public._('unreviewed documents for patient'::text) || ' ['::text) || dn.lastnames) || ', '::text) || dn.firstnames) || ']'::text) FROM names dn WHERE ((dn.id_identity = vo4dnd.pk_patient) AND (dn.active IS TRUE))) AS comment, vo4dnd.pk_patient AS pk_context, NULL::unknown AS data, NULL::unknown AS pk_provider_inbox, vo4dnd.pk_intended_reviewer AS pk_staff, (SELECT v_inbox_item_type.pk_category FROM v_inbox_item_type WHERE (v_inbox_item_type.type = 'review docs'::text)) AS pk_category, (SELECT v_inbox_item_type.pk_type FROM v_inbox_item_type WHERE (v_inbox_item_type.type = 'review docs'::text)) AS pk_type FROM blobs.v_obj4doc_no_data vo4dnd WHERE (vo4dnd.reviewed IS FALSE)) UNION SELECT now() AS received_when, (SELECT staff.short_alias FROM staff WHERE (staff.pk = vtr.pk_intended_reviewer)) AS provider, 0 AS importance, 'clinical' AS category, public._('clinical'::text) AS l10n_category, 'review results' AS type, public._('review results'::text) AS l10n_type, (SELECT (((((public._('unreviewed results for patient'::text) || ' ['::text) || dn.lastnames) || ', '::text) || dn.firstnames) || ']'::text) FROM names dn WHERE ((dn.id_identity = vtr.pk_patient) AND (dn.active IS TRUE))) AS comment, vtr.pk_patient AS pk_context, NULL::unknown AS data, NULL::unknown AS pk_provider_inbox, vtr.pk_intended_reviewer AS pk_staff, (SELECT v_inbox_item_type.pk_category FROM v_inbox_item_type WHERE (v_inbox_item_type.type = 'review results'::text)) AS pk_category, (SELECT v_inbox_item_type.pk_type FROM v_inbox_item_type WHERE (v_inbox_item_type.type = 'review results'::text)) AS pk_type FROM clin.v_test_results vtr WHERE (vtr.reviewed IS FALSE);


ALTER TABLE dem.v_provider_inbox OWNER TO "gm-dbo";

--
-- TOC entry 6539 (class 0 OID 0)
-- Dependencies: 3085
-- Name: VIEW v_provider_inbox; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_provider_inbox IS 'Denormalized messages for the providers.
Using UNION makes sure we get the right level of uniqueness.';


--
-- TOC entry 3067 (class 1259 OID 90558)
-- Dependencies: 3231 10
-- Name: v_staff; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_staff AS
    SELECT vbp.pk_identity, s.pk AS pk_staff, vbp.title, vbp.firstnames, vbp.lastnames, s.short_alias, public._(sr.name) AS role, vbp.dob, vbp.gender, s.db_user, s.comment, s.is_active, (SELECT ((SELECT (EXISTS (SELECT 1 FROM pg_group WHERE (((SELECT pg_user.usesysid FROM pg_user WHERE (pg_user.usename = s.db_user)) = ANY (pg_group.grolist)) AND (pg_group.groname = current_database()))))) AND (SELECT (EXISTS (SELECT 1 FROM pg_group WHERE (((SELECT pg_user.usesysid FROM pg_user WHERE (pg_user.usename = s.db_user)) = ANY (pg_group.grolist)) AND (pg_group.groname = 'gm-logins'::name))))))) AS can_login, s.xmin AS xmin_staff, s.fk_role AS pk_role FROM ((staff s JOIN staff_role sr ON ((s.fk_role = sr.pk))) JOIN v_basic_person vbp ON ((s.fk_identity = vbp.pk_identity)));


ALTER TABLE dem.v_staff OWNER TO "gm-dbo";

--
-- TOC entry 6541 (class 0 OID 0)
-- Dependencies: 3067
-- Name: VIEW v_staff; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_staff IS 'Denormalized staff data.';


--
-- TOC entry 2793 (class 1259 OID 85222)
-- Dependencies: 3184 10
-- Name: v_zip2street; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_zip2street AS
    SELECT COALESCE(str.postcode, urb.postcode) AS postcode, str.name AS street, str.suburb, stt.name AS state, stt.code AS code_state, urb.name AS urb, c.name AS country, public._(c.name) AS l10n_country, stt.country AS code_country FROM street str, urb, state stt, country c WHERE ((((str.postcode IS NOT NULL) AND (str.id_urb = urb.id)) AND (urb.id_state = stt.id)) AND (stt.country = c.code));


ALTER TABLE dem.v_zip2street OWNER TO "gm-dbo";

--
-- TOC entry 6543 (class 0 OID 0)
-- Dependencies: 2793
-- Name: VIEW v_zip2street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_zip2street IS 'list known data for streets that have a zip code';


--
-- TOC entry 2795 (class 1259 OID 85230)
-- Dependencies: 3186 10
-- Name: v_uniq_zipped_urbs; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_uniq_zipped_urbs AS
    SELECT urb.postcode, urb.name, stt.name AS state, stt.code AS code_state, c.name AS country, public._(c.name) AS l10n_country, stt.country AS code_country FROM urb, state stt, country c WHERE ((((urb.postcode IS NOT NULL) AND (NOT (EXISTS (SELECT 1 FROM v_zip2street vz2str, urb WHERE ((vz2str.postcode = urb.postcode) AND (vz2str.urb = urb.name)))))) AND (urb.id_state = stt.id)) AND (stt.country = c.code));


ALTER TABLE dem.v_uniq_zipped_urbs OWNER TO "gm-dbo";

--
-- TOC entry 6545 (class 0 OID 0)
-- Dependencies: 2795
-- Name: VIEW v_uniq_zipped_urbs; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_uniq_zipped_urbs IS 'convenience view that selects urbs which:
	 - have a zip code
	 - are not referenced in table "street" with that zip code';


--
-- TOC entry 2796 (class 1259 OID 85234)
-- Dependencies: 3187 10
-- Name: v_zip2data; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_zip2data AS
    SELECT vz2s.postcode AS zip, vz2s.street, vz2s.suburb, vz2s.urb, vz2s.state, vz2s.code_state, vz2s.country, vz2s.l10n_country, vz2s.code_country FROM v_zip2street vz2s UNION SELECT vuzu.postcode AS zip, NULL::unknown AS street, NULL::unknown AS suburb, vuzu.name AS urb, vuzu.state, vuzu.code_state, vuzu.country, vuzu.l10n_country, vuzu.code_country FROM v_uniq_zipped_urbs vuzu;


ALTER TABLE dem.v_zip2data OWNER TO "gm-dbo";

--
-- TOC entry 6547 (class 0 OID 0)
-- Dependencies: 2796
-- Name: VIEW v_zip2data; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_zip2data IS 'aggregates nearly all known data per zip code';


--
-- TOC entry 2794 (class 1259 OID 85226)
-- Dependencies: 3185 10
-- Name: v_zip2urb; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_zip2urb AS
    SELECT urb.postcode, urb.name AS urb, stt.name AS state, stt.code AS code_state, public._(c.name) AS country, stt.country AS code_country FROM urb, state stt, country c WHERE (((urb.postcode IS NOT NULL) AND (urb.id_state = stt.id)) AND (stt.country = c.code));


ALTER TABLE dem.v_zip2urb OWNER TO "gm-dbo";

--
-- TOC entry 6549 (class 0 OID 0)
-- Dependencies: 2794
-- Name: VIEW v_zip2urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_zip2urb IS 'list known data for urbs that have a zip code';


SET search_path = gm, pg_catalog;

--
-- TOC entry 3025 (class 1259 OID 89669)
-- Dependencies: 4344 4345 4346 4347 4349 16 2695
-- Name: access_log; Type: TABLE; Schema: gm; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE access_log (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    user_action text NOT NULL,
    CONSTRAINT non_empty_user_action CHECK ((is_null_or_blank_string(user_action) IS FALSE))
)
INHERITS (audit.audit_fields);


ALTER TABLE gm.access_log OWNER TO "gm-dbo";

--
-- TOC entry 6551 (class 0 OID 0)
-- Dependencies: 3025
-- Name: TABLE access_log; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON TABLE access_log IS 'This logs access to the database and to records.
 Needed for HIPAA compliance among other things.';


--
-- TOC entry 3024 (class 1259 OID 89667)
-- Dependencies: 3025 16
-- Name: access_log_pk_seq; Type: SEQUENCE; Schema: gm; Owner: gm-dbo
--

CREATE SEQUENCE access_log_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE gm.access_log_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6552 (class 0 OID 0)
-- Dependencies: 3024
-- Name: access_log_pk_seq; Type: SEQUENCE OWNED BY; Schema: gm; Owner: gm-dbo
--

ALTER SEQUENCE access_log_pk_seq OWNED BY access_log.pk;


--
-- TOC entry 6553 (class 0 OID 0)
-- Dependencies: 3024
-- Name: access_log_pk_seq; Type: SEQUENCE SET; Schema: gm; Owner: gm-dbo
--

SELECT pg_catalog.setval('access_log_pk_seq', 2, true);


--
-- TOC entry 2682 (class 1259 OID 83918)
-- Dependencies: 3443 16
-- Name: schema_revision; Type: TABLE; Schema: gm; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE schema_revision (
    pk integer NOT NULL,
    filename text NOT NULL,
    version text NOT NULL,
    imported timestamp with time zone DEFAULT now() NOT NULL
);


ALTER TABLE gm.schema_revision OWNER TO "gm-dbo";

--
-- TOC entry 6554 (class 0 OID 0)
-- Dependencies: 2682
-- Name: TABLE schema_revision; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON TABLE schema_revision IS 'this table holds the revisions of all SQL scripts ever
	 inserted into this database, the values are preferably
	 provided by CVS tags in the scripts themselves, see above
	 for a convenient way to do that';


--
-- TOC entry 6555 (class 0 OID 0)
-- Dependencies: 2682
-- Name: COLUMN schema_revision.filename; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON COLUMN schema_revision.filename IS 'the name of the script, handled most easily by CVS via "RCSfile"';


--
-- TOC entry 6556 (class 0 OID 0)
-- Dependencies: 2682
-- Name: COLUMN schema_revision.version; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON COLUMN schema_revision.version IS 'the version of the script, handled most easily by CVS via "Revision"';


--
-- TOC entry 6557 (class 0 OID 0)
-- Dependencies: 2682
-- Name: COLUMN schema_revision.imported; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON COLUMN schema_revision.imported IS 'when this script was imported, mainly for debugging';


--
-- TOC entry 2681 (class 1259 OID 83916)
-- Dependencies: 2682 16
-- Name: gm_schema_revision_pk_seq; Type: SEQUENCE; Schema: gm; Owner: gm-dbo
--

CREATE SEQUENCE gm_schema_revision_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE gm.gm_schema_revision_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6559 (class 0 OID 0)
-- Dependencies: 2681
-- Name: gm_schema_revision_pk_seq; Type: SEQUENCE OWNED BY; Schema: gm; Owner: gm-dbo
--

ALTER SEQUENCE gm_schema_revision_pk_seq OWNED BY schema_revision.pk;


--
-- TOC entry 6560 (class 0 OID 0)
-- Dependencies: 2681
-- Name: gm_schema_revision_pk_seq; Type: SEQUENCE SET; Schema: gm; Owner: gm-dbo
--

SELECT pg_catalog.setval('gm_schema_revision_pk_seq', 342, true);


--
-- TOC entry 3000 (class 1259 OID 88438)
-- Dependencies: 4291 4292 16
-- Name: notifying_tables; Type: TABLE; Schema: gm; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE notifying_tables (
    pk integer NOT NULL,
    schema_name name DEFAULT 'public'::name NOT NULL,
    table_name name NOT NULL,
    signal name,
    carries_identity_pk boolean DEFAULT false
);


ALTER TABLE gm.notifying_tables OWNER TO "gm-dbo";

--
-- TOC entry 6561 (class 0 OID 0)
-- Dependencies: 3000
-- Name: TABLE notifying_tables; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON TABLE notifying_tables IS 'All tables that want to send standard notifications
	 must be recorded in this table. Notification triggers
	 will be generated automatically for all tables recorded
	 here.';


--
-- TOC entry 6562 (class 0 OID 0)
-- Dependencies: 3000
-- Name: COLUMN notifying_tables.signal; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON COLUMN notifying_tables.signal IS 'The name of the signal to send via NOTIFY.
	 The actual name of the signal will be "<signal>_mod_db:<identity_pk>"
	 where the :<identity_pk> is only added if the notify trigger knows how.';


--
-- TOC entry 6563 (class 0 OID 0)
-- Dependencies: 3000
-- Name: COLUMN notifying_tables.carries_identity_pk; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON COLUMN notifying_tables.carries_identity_pk IS 'Whether or not the signal delivers the PK of the
	 related identity. Set during bootstrapping.';


--
-- TOC entry 2999 (class 1259 OID 88436)
-- Dependencies: 3000 16
-- Name: notifying_tables_pk_seq; Type: SEQUENCE; Schema: gm; Owner: gm-dbo
--

CREATE SEQUENCE notifying_tables_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE gm.notifying_tables_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6565 (class 0 OID 0)
-- Dependencies: 2999
-- Name: notifying_tables_pk_seq; Type: SEQUENCE OWNED BY; Schema: gm; Owner: gm-dbo
--

ALTER SEQUENCE notifying_tables_pk_seq OWNED BY notifying_tables.pk;


--
-- TOC entry 6566 (class 0 OID 0)
-- Dependencies: 2999
-- Name: notifying_tables_pk_seq; Type: SEQUENCE SET; Schema: gm; Owner: gm-dbo
--

SELECT pg_catalog.setval('notifying_tables_pk_seq', 26, true);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 2686 (class 1259 OID 83977)
-- Dependencies: 3446 3447 6
-- Name: curr_lang; Type: TABLE; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE curr_lang (
    pk integer NOT NULL,
    db_user name DEFAULT "current_user"() NOT NULL,
    lang text NOT NULL,
    CONSTRAINT user_must_exist CHECK ((gm.user_exists(db_user) IS TRUE))
);


ALTER TABLE i18n.curr_lang OWNER TO "gm-dbo";

--
-- TOC entry 6567 (class 0 OID 0)
-- Dependencies: 2686
-- Name: TABLE curr_lang; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON TABLE curr_lang IS 'holds the currently selected per-user default
	 language for fixed strings in the database';


--
-- TOC entry 6568 (class 0 OID 0)
-- Dependencies: 2686
-- Name: COLUMN curr_lang.db_user; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN curr_lang.db_user IS 'The database account this language setting applies to.';


--
-- TOC entry 2685 (class 1259 OID 83975)
-- Dependencies: 6 2686
-- Name: curr_lang_pk_seq; Type: SEQUENCE; Schema: i18n; Owner: gm-dbo
--

CREATE SEQUENCE curr_lang_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE i18n.curr_lang_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6570 (class 0 OID 0)
-- Dependencies: 2685
-- Name: curr_lang_pk_seq; Type: SEQUENCE OWNED BY; Schema: i18n; Owner: gm-dbo
--

ALTER SEQUENCE curr_lang_pk_seq OWNED BY curr_lang.pk;


--
-- TOC entry 6571 (class 0 OID 0)
-- Dependencies: 2685
-- Name: curr_lang_pk_seq; Type: SEQUENCE SET; Schema: i18n; Owner: gm-dbo
--

SELECT pg_catalog.setval('curr_lang_pk_seq', 1, false);


--
-- TOC entry 2688 (class 1259 OID 83991)
-- Dependencies: 6
-- Name: keys; Type: TABLE; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE keys (
    pk integer NOT NULL,
    orig text NOT NULL
);


ALTER TABLE i18n.keys OWNER TO "gm-dbo";

--
-- TOC entry 6572 (class 0 OID 0)
-- Dependencies: 2688
-- Name: TABLE keys; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON TABLE keys IS 'this table holds all the original strings that need
	 translation so give this to your language teams,
	 the function i18n.i18n() will take care to enter relevant
	 strings into this table, the table table does NOT
	 play any role in runtime translation activity';


--
-- TOC entry 2687 (class 1259 OID 83989)
-- Dependencies: 2688 6
-- Name: keys_pk_seq; Type: SEQUENCE; Schema: i18n; Owner: gm-dbo
--

CREATE SEQUENCE keys_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE i18n.keys_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6574 (class 0 OID 0)
-- Dependencies: 2687
-- Name: keys_pk_seq; Type: SEQUENCE OWNED BY; Schema: i18n; Owner: gm-dbo
--

ALTER SEQUENCE keys_pk_seq OWNED BY keys.pk;


--
-- TOC entry 6575 (class 0 OID 0)
-- Dependencies: 2687
-- Name: keys_pk_seq; Type: SEQUENCE SET; Schema: i18n; Owner: gm-dbo
--

SELECT pg_catalog.setval('keys_pk_seq', 2469, true);


--
-- TOC entry 2690 (class 1259 OID 84004)
-- Dependencies: 6
-- Name: translations; Type: TABLE; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE translations (
    pk integer NOT NULL,
    lang text NOT NULL,
    orig text NOT NULL,
    trans text NOT NULL
);


ALTER TABLE i18n.translations OWNER TO "gm-dbo";

--
-- TOC entry 6576 (class 0 OID 0)
-- Dependencies: 2690
-- Name: TABLE translations; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON TABLE translations IS 'this table holds all the translated strings';


--
-- TOC entry 6577 (class 0 OID 0)
-- Dependencies: 2690
-- Name: COLUMN translations.lang; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN translations.lang IS 'the language (corresponding to i18n.curr_lang for
	 a given user) that this translation belongs to';


--
-- TOC entry 6578 (class 0 OID 0)
-- Dependencies: 2690
-- Name: COLUMN translations.orig; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN translations.orig IS 'the original, untranslated string, used as the search key.';


--
-- TOC entry 6579 (class 0 OID 0)
-- Dependencies: 2690
-- Name: COLUMN translations.trans; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN translations.trans IS 'the translation of <orig> into <lang>';


--
-- TOC entry 2689 (class 1259 OID 84002)
-- Dependencies: 2690 6
-- Name: translations_pk_seq; Type: SEQUENCE; Schema: i18n; Owner: gm-dbo
--

CREATE SEQUENCE translations_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE i18n.translations_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6581 (class 0 OID 0)
-- Dependencies: 2689
-- Name: translations_pk_seq; Type: SEQUENCE OWNED BY; Schema: i18n; Owner: gm-dbo
--

ALTER SEQUENCE translations_pk_seq OWNED BY translations.pk;


--
-- TOC entry 6582 (class 0 OID 0)
-- Dependencies: 2689
-- Name: translations_pk_seq; Type: SEQUENCE SET; Schema: i18n; Owner: gm-dbo
--

SELECT pg_catalog.setval('translations_pk_seq', 283, true);


--
-- TOC entry 2691 (class 1259 OID 84023)
-- Dependencies: 3167 6
-- Name: v_missing_translations; Type: VIEW; Schema: i18n; Owner: gm-dbo
--

CREATE VIEW v_missing_translations AS
    SELECT icl.lang, ik.orig FROM (SELECT DISTINCT curr_lang.lang FROM curr_lang ORDER BY curr_lang.lang) icl, keys ik WHERE (NOT (ik.orig IN (SELECT translations.orig FROM translations)));


ALTER TABLE i18n.v_missing_translations OWNER TO "gm-dbo";

--
-- TOC entry 6583 (class 0 OID 0)
-- Dependencies: 2691
-- Name: VIEW v_missing_translations; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON VIEW v_missing_translations IS 'lists per language which strings are lacking a translation';


SET search_path = public, pg_catalog;

--
-- TOC entry 2718 (class 1259 OID 84306)
-- Dependencies: 3
-- Name: basic_unit; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE basic_unit (
    pk integer NOT NULL,
    name_short text NOT NULL,
    name_long text
);


ALTER TABLE public.basic_unit OWNER TO "gm-dbo";

--
-- TOC entry 6585 (class 0 OID 0)
-- Dependencies: 2718
-- Name: TABLE basic_unit; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE basic_unit IS 'basic units are SI units, units derived from them and the Unity';


--
-- TOC entry 2717 (class 1259 OID 84304)
-- Dependencies: 3 2718
-- Name: basic_unit_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE basic_unit_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.basic_unit_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6587 (class 0 OID 0)
-- Dependencies: 2717
-- Name: basic_unit_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE basic_unit_pk_seq OWNED BY basic_unit.pk;


--
-- TOC entry 6588 (class 0 OID 0)
-- Dependencies: 2717
-- Name: basic_unit_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('basic_unit_pk_seq', 1, false);


--
-- TOC entry 2724 (class 1259 OID 84456)
-- Dependencies: 3
-- Name: form_field_types; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_field_types (
    name text,
    pk integer NOT NULL
);


ALTER TABLE public.form_field_types OWNER TO "gm-dbo";

--
-- TOC entry 2723 (class 1259 OID 84454)
-- Dependencies: 3 2724
-- Name: form_field_types_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_field_types_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_field_types_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6589 (class 0 OID 0)
-- Dependencies: 2723
-- Name: form_field_types_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_field_types_pk_seq OWNED BY form_field_types.pk;


--
-- TOC entry 6590 (class 0 OID 0)
-- Dependencies: 2723
-- Name: form_field_types_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_field_types_pk_seq', 8, true);


--
-- TOC entry 2726 (class 1259 OID 84469)
-- Dependencies: 3
-- Name: form_fields; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_fields (
    pk integer NOT NULL,
    fk_form integer NOT NULL,
    long_name text NOT NULL,
    template_placeholder text NOT NULL,
    help text,
    fk_type integer NOT NULL,
    param text,
    display_order integer
);


ALTER TABLE public.form_fields OWNER TO "gm-dbo";

--
-- TOC entry 6591 (class 0 OID 0)
-- Dependencies: 2726
-- Name: TABLE form_fields; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE form_fields IS 'List of fields for a particular form';


--
-- TOC entry 6592 (class 0 OID 0)
-- Dependencies: 2726
-- Name: COLUMN form_fields.long_name; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.long_name IS 'The full name of the form field as presented to the user';


--
-- TOC entry 6593 (class 0 OID 0)
-- Dependencies: 2726
-- Name: COLUMN form_fields.template_placeholder; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.template_placeholder IS 'The name of the field as exposed to the form template.
	 In other words, the placeholder in form_defs.template where
	 the value entered into this field ist to be substituted.
	 Must be a valid identifier in the form template''s
	 script language (viz. Python)';


--
-- TOC entry 6594 (class 0 OID 0)
-- Dependencies: 2726
-- Name: COLUMN form_fields.help; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.help IS 'longer help text';


--
-- TOC entry 6595 (class 0 OID 0)
-- Dependencies: 2726
-- Name: COLUMN form_fields.fk_type; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.fk_type IS 'the field type';


--
-- TOC entry 6596 (class 0 OID 0)
-- Dependencies: 2726
-- Name: COLUMN form_fields.param; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.param IS 'a parameter for the field''s behaviour, meaning is type-dependent';


--
-- TOC entry 6597 (class 0 OID 0)
-- Dependencies: 2726
-- Name: COLUMN form_fields.display_order; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.display_order IS 'used to *suggest* display order, but client may ignore';


--
-- TOC entry 2725 (class 1259 OID 84467)
-- Dependencies: 2726 3
-- Name: form_fields_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_fields_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_fields_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6598 (class 0 OID 0)
-- Dependencies: 2725
-- Name: form_fields_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_fields_pk_seq OWNED BY form_fields.pk;


--
-- TOC entry 6599 (class 0 OID 0)
-- Dependencies: 2725
-- Name: form_fields_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_fields_pk_seq', 18, true);


--
-- TOC entry 2909 (class 1259 OID 86826)
-- Dependencies: 3957 3958 3
-- Name: form_job_queue; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_job_queue (
    pk integer NOT NULL,
    fk_form_instance integer NOT NULL,
    form bytea NOT NULL,
    fk_job_target integer NOT NULL,
    submitted_when timestamp with time zone DEFAULT now() NOT NULL,
    fk_submitted_by integer NOT NULL,
    submitted_from text NOT NULL,
    status text DEFAULT 'submitted'::text NOT NULL
);


ALTER TABLE public.form_job_queue OWNER TO "gm-dbo";

--
-- TOC entry 6600 (class 0 OID 0)
-- Dependencies: 2909
-- Name: TABLE form_job_queue; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE form_job_queue IS 'Queue table for rendered form instances. Note that
	 the rows in this table will get deleted after processing.
	 This is NOT an archive of form jobs.';


--
-- TOC entry 6601 (class 0 OID 0)
-- Dependencies: 2909
-- Name: COLUMN form_job_queue.fk_form_instance; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.fk_form_instance IS 'points to the unrendered source instance of the form,
	 useful for recalling submitted jobs for changing';


--
-- TOC entry 6602 (class 0 OID 0)
-- Dependencies: 2909
-- Name: COLUMN form_job_queue.form; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.form IS 'the rendered form, IOW binary data such as a PDF file';


--
-- TOC entry 6603 (class 0 OID 0)
-- Dependencies: 2909
-- Name: COLUMN form_job_queue.fk_job_target; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.fk_job_target IS 'points to the job target';


--
-- TOC entry 6604 (class 0 OID 0)
-- Dependencies: 2909
-- Name: COLUMN form_job_queue.submitted_when; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.submitted_when IS 'when was this form job submitted';


--
-- TOC entry 6605 (class 0 OID 0)
-- Dependencies: 2909
-- Name: COLUMN form_job_queue.fk_submitted_by; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.fk_submitted_by IS 'who of the staff submitted this form job';


--
-- TOC entry 6606 (class 0 OID 0)
-- Dependencies: 2909
-- Name: COLUMN form_job_queue.submitted_from; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.submitted_from IS 'the workplace this form job was submitted from';


--
-- TOC entry 6607 (class 0 OID 0)
-- Dependencies: 2909
-- Name: COLUMN form_job_queue.status; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.status IS 'status of the form job:
	 - submitted: ready for processing
	 - in progress: being processed
	 - removable: fit for removal (either cancelled, timed out or done)
	 - halted: do not process';


--
-- TOC entry 2908 (class 1259 OID 86824)
-- Dependencies: 3 2909
-- Name: form_job_queue_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_job_queue_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_job_queue_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6609 (class 0 OID 0)
-- Dependencies: 2908
-- Name: form_job_queue_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_job_queue_pk_seq OWNED BY form_job_queue.pk;


--
-- TOC entry 6610 (class 0 OID 0)
-- Dependencies: 2908
-- Name: form_job_queue_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_job_queue_pk_seq', 1, false);


--
-- TOC entry 2907 (class 1259 OID 86813)
-- Dependencies: 3
-- Name: form_job_targets; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_job_targets (
    pk integer NOT NULL,
    target text NOT NULL
);


ALTER TABLE public.form_job_targets OWNER TO "gm-dbo";

--
-- TOC entry 6612 (class 0 OID 0)
-- Dependencies: 2907
-- Name: TABLE form_job_targets; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE form_job_targets IS 'the form job targets (eg. printers, faxes, smtp servers) in
	 whatever granularity is needed locally, can be used for load
	 balancing/round robin servicing busy queues';


--
-- TOC entry 2906 (class 1259 OID 86811)
-- Dependencies: 3 2907
-- Name: form_job_targets_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_job_targets_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_job_targets_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6614 (class 0 OID 0)
-- Dependencies: 2906
-- Name: form_job_targets_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_job_targets_pk_seq OWNED BY form_job_targets.pk;


--
-- TOC entry 6615 (class 0 OID 0)
-- Dependencies: 2906
-- Name: form_job_targets_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_job_targets_pk_seq', 3, true);


--
-- TOC entry 2728 (class 1259 OID 84494)
-- Dependencies: 3486 3487 3488 3489 3
-- Name: form_print_defs; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_print_defs (
    pk integer NOT NULL,
    fk_form integer NOT NULL,
    fk_papersize integer NOT NULL,
    offset_top integer DEFAULT 0 NOT NULL,
    offset_left integer DEFAULT 0 NOT NULL,
    pages integer DEFAULT 1 NOT NULL,
    printer text NOT NULL,
    tray text NOT NULL,
    manual_feed boolean DEFAULT false NOT NULL,
    papertype text NOT NULL,
    eject_direction character(1) NOT NULL,
    orientation character(1) NOT NULL
);


ALTER TABLE public.form_print_defs OWNER TO "gm-dbo";

--
-- TOC entry 6616 (class 0 OID 0)
-- Dependencies: 2728
-- Name: COLUMN form_print_defs.offset_top; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_print_defs.offset_top IS 'in mm - and yes, they do change even within one
	 type of form, but we do not want to change the
	 offset for all the fields in that case';


--
-- TOC entry 6617 (class 0 OID 0)
-- Dependencies: 2728
-- Name: COLUMN form_print_defs.papertype; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_print_defs.papertype IS 'type of paper such as "watermarked rose",
	 mainly for user interaction on manual_feed==true';


--
-- TOC entry 2727 (class 1259 OID 84492)
-- Dependencies: 2728 3
-- Name: form_print_defs_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_print_defs_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_print_defs_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6619 (class 0 OID 0)
-- Dependencies: 2727
-- Name: form_print_defs_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_print_defs_pk_seq OWNED BY form_print_defs.pk;


--
-- TOC entry 6620 (class 0 OID 0)
-- Dependencies: 2727
-- Name: form_print_defs_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_print_defs_pk_seq', 1, false);


--
-- TOC entry 2684 (class 1259 OID 83947)
-- Dependencies: 3
-- Name: gm_client_db_match; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE gm_client_db_match (
    pk integer NOT NULL,
    client_type text NOT NULL,
    client_version text NOT NULL,
    db_identity_hash text NOT NULL
);


ALTER TABLE public.gm_client_db_match OWNER TO "gm-dbo";

--
-- TOC entry 6621 (class 0 OID 0)
-- Dependencies: 2684
-- Name: TABLE gm_client_db_match; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE gm_client_db_match IS 'allows lookup of whether a given client version
	 can work with a particular database revision';


--
-- TOC entry 6622 (class 0 OID 0)
-- Dependencies: 2684
-- Name: COLUMN gm_client_db_match.client_type; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_client_db_match.client_type IS 'the type of client this row refers to';


--
-- TOC entry 6623 (class 0 OID 0)
-- Dependencies: 2684
-- Name: COLUMN gm_client_db_match.client_version; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_client_db_match.client_version IS 'the version of the client this row refers to';


--
-- TOC entry 6624 (class 0 OID 0)
-- Dependencies: 2684
-- Name: COLUMN gm_client_db_match.db_identity_hash; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_client_db_match.db_identity_hash IS 'the identity_hash of a database revision that
	 the client version can work with';


--
-- TOC entry 2683 (class 1259 OID 83945)
-- Dependencies: 2684 3
-- Name: gm_client_db_match_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE gm_client_db_match_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.gm_client_db_match_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6626 (class 0 OID 0)
-- Dependencies: 2683
-- Name: gm_client_db_match_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE gm_client_db_match_pk_seq OWNED BY gm_client_db_match.pk;


--
-- TOC entry 6627 (class 0 OID 0)
-- Dependencies: 2683
-- Name: gm_client_db_match_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('gm_client_db_match_pk_seq', 1, false);


--
-- TOC entry 2699 (class 1259 OID 84088)
-- Dependencies: 3462 3463 3464 3465 3
-- Name: housekeeping_todo; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE housekeeping_todo (
    pk integer NOT NULL,
    reported_when timestamp with time zone DEFAULT now() NOT NULL,
    reported_by text DEFAULT "current_user"() NOT NULL,
    reported_to text DEFAULT 'admin'::text NOT NULL,
    problem text NOT NULL,
    solution text,
    context text,
    category text NOT NULL,
    cookie text,
    CONSTRAINT housekeeping_todo_reported_to_check CHECK ((reported_to = ANY (ARRAY['user'::text, 'admin'::text])))
);


ALTER TABLE public.housekeeping_todo OWNER TO "gm-dbo";

--
-- TOC entry 6628 (class 0 OID 0)
-- Dependencies: 2699
-- Name: TABLE housekeeping_todo; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE housekeeping_todo IS 'this table stores items that originate in headless processes
	 running in the background but need to be brought to the
	 attention of someone, say, errors that an integrity checker
	 may find';


--
-- TOC entry 6629 (class 0 OID 0)
-- Dependencies: 2699
-- Name: COLUMN housekeeping_todo.reported_by; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.reported_by IS 'who or what reported this condition, may be a user or software';


--
-- TOC entry 6630 (class 0 OID 0)
-- Dependencies: 2699
-- Name: COLUMN housekeeping_todo.reported_to; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.reported_to IS 'who is this condition reported to, user or admin,
	 used for filtering';


--
-- TOC entry 6631 (class 0 OID 0)
-- Dependencies: 2699
-- Name: COLUMN housekeeping_todo.problem; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.problem IS 'a description of the reported condition';


--
-- TOC entry 6632 (class 0 OID 0)
-- Dependencies: 2699
-- Name: COLUMN housekeeping_todo.solution; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.solution IS 'a proposed solution to the problem';


--
-- TOC entry 6633 (class 0 OID 0)
-- Dependencies: 2699
-- Name: COLUMN housekeeping_todo.context; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.context IS 'specific context for this condition that would
	 make the problem field unnecessary complex and bulky';


--
-- TOC entry 6634 (class 0 OID 0)
-- Dependencies: 2699
-- Name: COLUMN housekeeping_todo.category; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.category IS 'a category for the condition, this is used
	 for filtering, too';


--
-- TOC entry 6635 (class 0 OID 0)
-- Dependencies: 2699
-- Name: COLUMN housekeeping_todo.cookie; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.cookie IS 'stores arbitrary information related to the condition,
	 mostly used for semantic duplicates detection, eg.
	 do not report on a single problem more than once in
	 subsequent runs of, say, an import script';


--
-- TOC entry 2698 (class 1259 OID 84086)
-- Dependencies: 2699 3
-- Name: housekeeping_todo_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE housekeeping_todo_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.housekeeping_todo_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6637 (class 0 OID 0)
-- Dependencies: 2698
-- Name: housekeeping_todo_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE housekeeping_todo_pk_seq OWNED BY housekeeping_todo.pk;


--
-- TOC entry 6638 (class 0 OID 0)
-- Dependencies: 2698
-- Name: housekeeping_todo_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('housekeeping_todo_pk_seq', 1, false);


--
-- TOC entry 2722 (class 1259 OID 84382)
-- Dependencies: 3
-- Name: test_norm; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_norm (
    pk integer NOT NULL,
    fk_ref_src integer NOT NULL,
    data text NOT NULL,
    comment text
);


ALTER TABLE public.test_norm OWNER TO "gm-dbo";

--
-- TOC entry 6640 (class 0 OID 0)
-- Dependencies: 2722
-- Name: TABLE test_norm; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE test_norm IS 'each row defines one set of measurement reference data';


--
-- TOC entry 6641 (class 0 OID 0)
-- Dependencies: 2722
-- Name: COLUMN test_norm.fk_ref_src; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN test_norm.fk_ref_src IS 'source this reference data set was taken from';


--
-- TOC entry 6642 (class 0 OID 0)
-- Dependencies: 2722
-- Name: COLUMN test_norm.data; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN test_norm.data IS 'the actual reference data in some format,
	 say, XML or like in a *.conf file';


--
-- TOC entry 2721 (class 1259 OID 84380)
-- Dependencies: 2722 3
-- Name: test_norm_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE test_norm_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.test_norm_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6644 (class 0 OID 0)
-- Dependencies: 2721
-- Name: test_norm_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE test_norm_pk_seq OWNED BY test_norm.pk;


--
-- TOC entry 6645 (class 0 OID 0)
-- Dependencies: 2721
-- Name: test_norm_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_norm_pk_seq', 1, false);


--
-- TOC entry 2720 (class 1259 OID 84321)
-- Dependencies: 3480 3481 3
-- Name: unit; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE unit (
    pk integer NOT NULL,
    fk_basic_unit integer,
    name_short text NOT NULL,
    name_long text,
    factor double precision DEFAULT 1.0 NOT NULL,
    shift double precision DEFAULT 0.0 NOT NULL
);


ALTER TABLE public.unit OWNER TO "gm-dbo";

--
-- TOC entry 6646 (class 0 OID 0)
-- Dependencies: 2720
-- Name: TABLE unit; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE unit IS 'units as used in real life';


--
-- TOC entry 6647 (class 0 OID 0)
-- Dependencies: 2720
-- Name: COLUMN unit.fk_basic_unit; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN unit.fk_basic_unit IS 'what is the SI-Standard unit for this, e.g. for the unit mg it is kg';


--
-- TOC entry 6648 (class 0 OID 0)
-- Dependencies: 2720
-- Name: COLUMN unit.factor; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN unit.factor IS 'what factor the value with this unit has to be multiplied with to get values in the basic_unit';


--
-- TOC entry 6649 (class 0 OID 0)
-- Dependencies: 2720
-- Name: COLUMN unit.shift; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN unit.shift IS 'what has to be added (after multiplying by factor) to a value with this unit to get values in the basic_unit';


--
-- TOC entry 2719 (class 1259 OID 84319)
-- Dependencies: 2720 3
-- Name: unit_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE unit_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.unit_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6651 (class 0 OID 0)
-- Dependencies: 2719
-- Name: unit_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE unit_pk_seq OWNED BY unit.pk;


--
-- TOC entry 6652 (class 0 OID 0)
-- Dependencies: 2719
-- Name: unit_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('unit_pk_seq', 1, false);


SET search_path = ref, pg_catalog;

--
-- TOC entry 3015 (class 1259 OID 89101)
-- Dependencies: 15
-- Name: coding_system_root; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE coding_system_root (
    pk_coding_system integer NOT NULL,
    code text NOT NULL,
    term text NOT NULL,
    fk_data_source integer NOT NULL,
    comment text
);


ALTER TABLE ref.coding_system_root OWNER TO "gm-dbo";

--
-- TOC entry 6653 (class 0 OID 0)
-- Dependencies: 3015
-- Name: TABLE coding_system_root; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE coding_system_root IS 'Base table for coding system tables providing common fields.';


--
-- TOC entry 6654 (class 0 OID 0)
-- Dependencies: 3015
-- Name: COLUMN coding_system_root.fk_data_source; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN coding_system_root.fk_data_source IS 'links to the data source for the external reference data set';


--
-- TOC entry 6655 (class 0 OID 0)
-- Dependencies: 3015
-- Name: COLUMN coding_system_root.comment; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN coding_system_root.comment IS 'an arbitrary comment on the code and/or term,
 child tables will use this in different ways';


--
-- TOC entry 3014 (class 1259 OID 89099)
-- Dependencies: 3015 15
-- Name: coding_system_root_pk_coding_system_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE coding_system_root_pk_coding_system_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.coding_system_root_pk_coding_system_seq OWNER TO "gm-dbo";

--
-- TOC entry 6657 (class 0 OID 0)
-- Dependencies: 3014
-- Name: coding_system_root_pk_coding_system_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE coding_system_root_pk_coding_system_seq OWNED BY coding_system_root.pk_coding_system;


--
-- TOC entry 6658 (class 0 OID 0)
-- Dependencies: 3014
-- Name: coding_system_root_pk_coding_system_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('coding_system_root_pk_coding_system_seq', 1, false);


--
-- TOC entry 3049 (class 1259 OID 90373)
-- Dependencies: 4355 3015 15
-- Name: atc; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE atc (
    pk integer NOT NULL,
    ddd numeric,
    unit text,
    administration_route text
)
INHERITS (coding_system_root);


ALTER TABLE ref.atc OWNER TO "gm-dbo";

--
-- TOC entry 6660 (class 0 OID 0)
-- Dependencies: 3049
-- Name: TABLE atc; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE atc IS 'holds ATC data';


--
-- TOC entry 6661 (class 0 OID 0)
-- Dependencies: 3049
-- Name: COLUMN atc.code; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN atc.code IS 'holds the ATC code';


--
-- TOC entry 6662 (class 0 OID 0)
-- Dependencies: 3049
-- Name: COLUMN atc.term; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN atc.term IS 'the name of the drug component';


--
-- TOC entry 6663 (class 0 OID 0)
-- Dependencies: 3049
-- Name: COLUMN atc.comment; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN atc.comment IS 'a comment on this ATC';


--
-- TOC entry 6664 (class 0 OID 0)
-- Dependencies: 3049
-- Name: COLUMN atc.ddd; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN atc.ddd IS 'the Defined Daily Dosage';


--
-- TOC entry 6665 (class 0 OID 0)
-- Dependencies: 3049
-- Name: COLUMN atc.unit; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN atc.unit IS 'the unit on the DDD';


--
-- TOC entry 6666 (class 0 OID 0)
-- Dependencies: 3049
-- Name: COLUMN atc.administration_route; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN atc.administration_route IS 'by what route this drug is to be given';


--
-- TOC entry 3048 (class 1259 OID 90371)
-- Dependencies: 3049 15
-- Name: atc_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE atc_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.atc_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6668 (class 0 OID 0)
-- Dependencies: 3048
-- Name: atc_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE atc_pk_seq OWNED BY atc.pk;


--
-- TOC entry 6669 (class 0 OID 0)
-- Dependencies: 3048
-- Name: atc_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('atc_pk_seq', 1, false);


--
-- TOC entry 3047 (class 1259 OID 90365)
-- Dependencies: 15
-- Name: atc_staging; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE atc_staging (
    atc text,
    name text,
    ddd text,
    unit text,
    adro text,
    comment text
);


ALTER TABLE ref.atc_staging OWNER TO "gm-dbo";

--
-- TOC entry 6670 (class 0 OID 0)
-- Dependencies: 3047
-- Name: TABLE atc_staging; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE atc_staging IS 'used for importing ATC data';


--
-- TOC entry 3013 (class 1259 OID 89040)
-- Dependencies: 4331 4332 4333 4334 15 2695
-- Name: data_source; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE data_source (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    name_long text NOT NULL,
    name_short text NOT NULL,
    version text NOT NULL,
    description text,
    source text NOT NULL,
    lang text
)
INHERITS (audit.audit_fields);


ALTER TABLE ref.data_source OWNER TO "gm-dbo";

--
-- TOC entry 6671 (class 0 OID 0)
-- Dependencies: 3013
-- Name: TABLE data_source; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE data_source IS 'lists the available coding systems, classifications, ontologies and term lists';


--
-- TOC entry 6672 (class 0 OID 0)
-- Dependencies: 3013
-- Name: COLUMN data_source.name_long; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN data_source.name_long IS 'long, complete (, ?official) name for this reference entry';


--
-- TOC entry 6673 (class 0 OID 0)
-- Dependencies: 3013
-- Name: COLUMN data_source.name_short; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN data_source.name_short IS 'shorthand for referring to this reference entry';


--
-- TOC entry 6674 (class 0 OID 0)
-- Dependencies: 3013
-- Name: COLUMN data_source.version; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN data_source.version IS 'the exact and non-ambigous version for this entry';


--
-- TOC entry 6675 (class 0 OID 0)
-- Dependencies: 3013
-- Name: COLUMN data_source.description; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN data_source.description IS 'optional arbitrary description, should include external license';


--
-- TOC entry 6676 (class 0 OID 0)
-- Dependencies: 3013
-- Name: COLUMN data_source.source; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN data_source.source IS 'non-ambigous description of source; with this info in hand it
 must be possible to locate a copy of the external data set';


--
-- TOC entry 3012 (class 1259 OID 89038)
-- Dependencies: 3013 15
-- Name: data_source_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE data_source_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.data_source_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6678 (class 0 OID 0)
-- Dependencies: 3012
-- Name: data_source_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE data_source_pk_seq OWNED BY data_source.pk;


--
-- TOC entry 6679 (class 0 OID 0)
-- Dependencies: 3012
-- Name: data_source_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('data_source_pk_seq', 4, true);


--
-- TOC entry 2982 (class 1259 OID 88048)
-- Dependencies: 15 2983
-- Name: document_type_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE document_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.document_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6681 (class 0 OID 0)
-- Dependencies: 2982
-- Name: document_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE document_type_pk_seq OWNED BY document_type.pk;


--
-- TOC entry 6682 (class 0 OID 0)
-- Dependencies: 2982
-- Name: document_type_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('document_type_pk_seq', 27, true);


--
-- TOC entry 2995 (class 1259 OID 88335)
-- Dependencies: 15
-- Name: form_types; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_types (
    name text NOT NULL,
    pk integer NOT NULL
);


ALTER TABLE ref.form_types OWNER TO "gm-dbo";

--
-- TOC entry 6683 (class 0 OID 0)
-- Dependencies: 2995
-- Name: TABLE form_types; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE form_types IS 'types of forms which are available, generally by purpose
	 (radiology, pathology, sick leave, Therapiebericht etc.)';


--
-- TOC entry 2994 (class 1259 OID 88333)
-- Dependencies: 2995 15
-- Name: form_types_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE form_types_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.form_types_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6685 (class 0 OID 0)
-- Dependencies: 2994
-- Name: form_types_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE form_types_pk_seq OWNED BY form_types.pk;


--
-- TOC entry 6686 (class 0 OID 0)
-- Dependencies: 2994
-- Name: form_types_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_types_pk_seq', 12, true);


--
-- TOC entry 3017 (class 1259 OID 89121)
-- Dependencies: 4337 15 3015
-- Name: loinc; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE loinc (
    pk integer NOT NULL,
    component text,
    property text,
    time_aspect text,
    system text,
    scale_type text,
    method_type text,
    related_names_1_old text,
    grouping_class text,
    loinc_internal_source text,
    dt_last_change text,
    change_type text,
    answer_list text,
    code_status text,
    maps_to text,
    scope text,
    normal_range text,
    ipcc_units text,
    reference text,
    exact_component_synonym text,
    molar_mass text,
    grouping_class_type smallint,
    formula text,
    species text,
    example_answers text,
    acs_synonyms text,
    base_name text,
    final text,
    naa_ccr_id text,
    code_table text,
    is_set_root boolean,
    panel_elements text,
    survey_question_text text,
    survey_question_source text,
    units_required text,
    submitted_units text,
    related_names_2 text,
    short_name text,
    order_obs text,
    cdisc_common_tests text,
    hl7_field_subfield_id text,
    external_copyright_notice text,
    example_units text,
    inpc_percentage text,
    long_common_name text
)
INHERITS (coding_system_root);


ALTER TABLE ref.loinc OWNER TO "gm-dbo";

--
-- TOC entry 6688 (class 0 OID 0)
-- Dependencies: 3017
-- Name: TABLE loinc; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE loinc IS 'holds LOINC codes';


--
-- TOC entry 6689 (class 0 OID 0)
-- Dependencies: 3017
-- Name: COLUMN loinc.code; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN loinc.code IS 'holds LOINC_NUM';


--
-- TOC entry 6690 (class 0 OID 0)
-- Dependencies: 3017
-- Name: COLUMN loinc.term; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN loinc.term IS 'holds either long_common_name or a ":".join of .component to .method_type';


--
-- TOC entry 6691 (class 0 OID 0)
-- Dependencies: 3017
-- Name: COLUMN loinc.fk_data_source; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN loinc.fk_data_source IS 'points to a particular data source which in turn holds the version';


--
-- TOC entry 3016 (class 1259 OID 89119)
-- Dependencies: 3017 15
-- Name: loinc_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE loinc_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.loinc_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6693 (class 0 OID 0)
-- Dependencies: 3016
-- Name: loinc_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE loinc_pk_seq OWNED BY loinc.pk;


--
-- TOC entry 6694 (class 0 OID 0)
-- Dependencies: 3016
-- Name: loinc_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('loinc_pk_seq', 1, false);


--
-- TOC entry 3046 (class 1259 OID 90359)
-- Dependencies: 15
-- Name: loinc_staging; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE loinc_staging (
    loinc_num text,
    component text,
    property text,
    time_aspect text,
    system text,
    scale_type text,
    method_type text,
    related_names_1_old text,
    class text,
    source text,
    dt_last_change text,
    change_type text,
    comments text,
    answer_list text,
    status text,
    map_to text,
    scope text,
    normal_range text,
    ipcc_units text,
    reference text,
    exact_component_synonym text,
    molar_mass text,
    class_type text,
    formula text,
    species text,
    example_answers text,
    acs_synonyms text,
    base_name text,
    final text,
    naa_ccr_id text,
    code_table text,
    is_set_root text,
    panel_elements text,
    survey_question_text text,
    survey_question_source text,
    units_required text,
    submitted_units text,
    related_names_2 text,
    short_name text,
    order_obs text,
    cdisc_common_tests text,
    hl7_field_subfield_id text,
    external_copyright_notice text,
    example_units text,
    inpc_percentage text,
    long_common_name text
);


ALTER TABLE ref.loinc_staging OWNER TO "gm-dbo";

--
-- TOC entry 6696 (class 0 OID 0)
-- Dependencies: 3046
-- Name: TABLE loinc_staging; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE loinc_staging IS 'used for importing LOINC data, columns correspond 1:1 with the LOINC CSV file fields';


--
-- TOC entry 2993 (class 1259 OID 88298)
-- Dependencies: 15
-- Name: papersizes; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE papersizes (
    pk integer NOT NULL,
    name text NOT NULL,
    size point NOT NULL
);


ALTER TABLE ref.papersizes OWNER TO "gm-dbo";

--
-- TOC entry 6697 (class 0 OID 0)
-- Dependencies: 2993
-- Name: COLUMN papersizes.size; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN papersizes.size IS '(cm, cm)';


--
-- TOC entry 2992 (class 1259 OID 88296)
-- Dependencies: 15 2993
-- Name: papersizes_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE papersizes_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.papersizes_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6699 (class 0 OID 0)
-- Dependencies: 2992
-- Name: papersizes_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE papersizes_pk_seq OWNED BY papersizes.pk;


--
-- TOC entry 6700 (class 0 OID 0)
-- Dependencies: 2992
-- Name: papersizes_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('papersizes_pk_seq', 1, false);


--
-- TOC entry 2997 (class 1259 OID 88348)
-- Dependencies: 4282 4283 4284 4285 4287 4288 4289 15 2695
-- Name: paperwork_templates; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE paperwork_templates (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_template_type integer NOT NULL,
    instance_type text,
    name_short text NOT NULL,
    name_long text NOT NULL,
    external_version text NOT NULL,
    gnumed_revision double precision,
    engine text DEFAULT 'O'::text NOT NULL,
    in_use boolean DEFAULT true NOT NULL,
    filename text,
    data bytea,
    CONSTRAINT paperwork_templates_engine_check CHECK ((engine = ANY (ARRAY['T'::text, 'L'::text, 'H'::text, 'O'::text])))
)
INHERITS (audit.audit_fields);


ALTER TABLE ref.paperwork_templates OWNER TO "gm-dbo";

--
-- TOC entry 6701 (class 0 OID 0)
-- Dependencies: 2997
-- Name: TABLE paperwork_templates; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE paperwork_templates IS 'form and letter template definitions';


--
-- TOC entry 6702 (class 0 OID 0)
-- Dependencies: 2997
-- Name: COLUMN paperwork_templates.instance_type; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.instance_type IS 'default document type to store documents generated from
	 this form under, note that this may generate rows in
	 blobs.doc_type if set to a non-existant document type';


--
-- TOC entry 6703 (class 0 OID 0)
-- Dependencies: 2997
-- Name: COLUMN paperwork_templates.name_short; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.name_short IS 'a short name for use in a GUI or some such';


--
-- TOC entry 6704 (class 0 OID 0)
-- Dependencies: 2997
-- Name: COLUMN paperwork_templates.name_long; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.name_long IS 'a long name unambigously describing the form';


--
-- TOC entry 6705 (class 0 OID 0)
-- Dependencies: 2997
-- Name: COLUMN paperwork_templates.gnumed_revision; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.gnumed_revision IS 'GnuMed internal form def version, may
	 occur if we rolled out a faulty form def';


--
-- TOC entry 6706 (class 0 OID 0)
-- Dependencies: 2997
-- Name: COLUMN paperwork_templates.engine; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.engine IS 'the business layer forms engine used
	 to process this form, currently:
	 - T: plain text
	 - L: LaTeX
	 - H: Health Layer 7
	 - O: OpenOffice';


--
-- TOC entry 6707 (class 0 OID 0)
-- Dependencies: 2997
-- Name: COLUMN paperwork_templates.in_use; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.in_use IS 'whether this template is currently actively
	 used in a given practice';


--
-- TOC entry 6708 (class 0 OID 0)
-- Dependencies: 2997
-- Name: COLUMN paperwork_templates.filename; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.filename IS 'the filename from when the template data was imported if applicable,
	 used by some engines (such as OOo) to differentiate what to do
	 with certain files, such as *.ott vs. *.ods, GNUmed uses it
	 to derive a file extension when exporting the template data';


--
-- TOC entry 6709 (class 0 OID 0)
-- Dependencies: 2997
-- Name: COLUMN paperwork_templates.data; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.data IS 'the template complete with placeholders in
	 the format accepted by the engine defined in
	 ref.paperwork_templates.engine';


--
-- TOC entry 2996 (class 1259 OID 88346)
-- Dependencies: 2997 15
-- Name: paperwork_templates_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE paperwork_templates_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.paperwork_templates_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 6711 (class 0 OID 0)
-- Dependencies: 2996
-- Name: paperwork_templates_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE paperwork_templates_pk_seq OWNED BY paperwork_templates.pk;


--
-- TOC entry 6712 (class 0 OID 0)
-- Dependencies: 2996
-- Name: paperwork_templates_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('paperwork_templates_pk_seq', 4, true);


--
-- TOC entry 3064 (class 1259 OID 90534)
-- Dependencies: 3228 15
-- Name: v_atc; Type: VIEW; Schema: ref; Owner: gm-dbo
--

CREATE VIEW v_atc AS
    SELECT a.pk AS pk_atc, a.code AS atc, a.term, a.ddd, a.unit, a.administration_route, a.comment, (octet_length(a.code) < 7) AS is_group_code, (octet_length(a.code) - (octet_length(a.code) / 3)) AS atc_level, rds.name_long, rds.name_short, rds.version, rds.lang, a.pk_coding_system, a.fk_data_source AS pk_data_source FROM (atc a JOIN data_source rds ON ((rds.pk = a.fk_data_source)));


ALTER TABLE ref.v_atc OWNER TO "gm-dbo";

--
-- TOC entry 3065 (class 1259 OID 90538)
-- Dependencies: 3229 15
-- Name: v_coded_terms; Type: VIEW; Schema: ref; Owner: gm-dbo
--

CREATE VIEW v_coded_terms AS
    SELECT rcs.code, rcs.term, rds.name_short AS coding_system, rds.name_long AS coding_system_long, rds.version, rds.lang FROM (coding_system_root rcs JOIN data_source rds ON ((rcs.fk_data_source = rds.pk)));


ALTER TABLE ref.v_coded_terms OWNER TO "gm-dbo";

--
-- TOC entry 6715 (class 0 OID 0)
-- Dependencies: 3065
-- Name: VIEW v_coded_terms; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON VIEW v_coded_terms IS 'This view aggregates all official (reference) terms for which a corresponding code is known to the system.';


--
-- TOC entry 2998 (class 1259 OID 88380)
-- Dependencies: 3201 15
-- Name: v_paperwork_templates; Type: VIEW; Schema: ref; Owner: gm-dbo
--

CREATE VIEW v_paperwork_templates AS
    SELECT rpt.pk AS pk_paperwork_template, rpt.name_short, rpt.name_long, rpt.external_version, (SELECT form_types.name FROM form_types WHERE (form_types.pk = rpt.fk_template_type)) AS template_type, (SELECT public._(form_types.name) AS _ FROM form_types WHERE (form_types.pk = rpt.fk_template_type)) AS l10n_template_type, COALESCE(rpt.instance_type, (SELECT form_types.name FROM form_types WHERE (form_types.pk = rpt.fk_template_type))) AS instance_type, COALESCE(public._(rpt.instance_type), (SELECT public._(form_types.name) AS _ FROM form_types WHERE (form_types.pk = rpt.fk_template_type))) AS l10n_instance_type, rpt.engine, rpt.in_use, rpt.filename, CASE WHEN (rpt.data IS NOT NULL) THEN true ELSE false END AS has_template_data, (SELECT (EXISTS (SELECT 1 FROM public.form_fields WHERE (form_fields.fk_form = rpt.pk) LIMIT 1))) AS has_instances, rpt.modified_when AS last_modified, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = rpt.modified_by)), (('<'::text || (rpt.modified_by)::text) || '>'::text)) AS modified_by, rpt.fk_template_type AS pk_template_type, rpt.xmin AS xmin_paperwork_template FROM paperwork_templates rpt;


ALTER TABLE ref.v_paperwork_templates OWNER TO "gm-dbo";

SET search_path = au, pg_catalog;

--
-- TOC entry 4270 (class 2604 OID 88014)
-- Dependencies: 2981 2980 2981
-- Name: id; Type: DEFAULT; Schema: au; Owner: gm-dbo
--

ALTER TABLE referral ALTER COLUMN id SET DEFAULT nextval('referral_id_seq'::regclass);


SET search_path = audit, pg_catalog;

--
-- TOC entry 3456 (class 2604 OID 84055)
-- Dependencies: 2697 2696 2697
-- Name: pk_audit; Type: DEFAULT; Schema: audit; Owner: gm-dbo
--

ALTER TABLE audit_trail ALTER COLUMN pk_audit SET DEFAULT nextval('audit_trail_pk_audit_seq'::regclass);


--
-- TOC entry 3450 (class 2604 OID 84033)
-- Dependencies: 2693 2692 2693
-- Name: id; Type: DEFAULT; Schema: audit; Owner: gm-dbo
--

ALTER TABLE audited_tables ALTER COLUMN id SET DEFAULT nextval('audited_tables_id_seq'::regclass);


SET search_path = bill, pg_catalog;

--
-- TOC entry 4361 (class 2604 OID 90393)
-- Dependencies: 3051 3050 3051
-- Name: pk; Type: DEFAULT; Schema: bill; Owner: gm-dbo
--

ALTER TABLE bill_item ALTER COLUMN pk SET DEFAULT nextval('bill_item_pk_seq'::regclass);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 3949 (class 2604 OID 86733)
-- Dependencies: 2903 2902 2903
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_desc ALTER COLUMN pk SET DEFAULT nextval('doc_desc_pk_seq'::regclass);


--
-- TOC entry 3936 (class 2604 OID 86652)
-- Dependencies: 2897 2896 2897
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_med ALTER COLUMN pk SET DEFAULT nextval('doc_med_pk_seq'::regclass);


--
-- TOC entry 3943 (class 2604 OID 86708)
-- Dependencies: 2901 2900 2901
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_obj ALTER COLUMN pk SET DEFAULT nextval('doc_obj_pk_seq'::regclass);


--
-- TOC entry 3931 (class 2604 OID 86634)
-- Dependencies: 2894 2895 2895
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_type ALTER COLUMN pk SET DEFAULT nextval('doc_type_pk_seq'::regclass);


--
-- TOC entry 4416 (class 2604 OID 90516)
-- Dependencies: 3063 3062 3063
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE lnk_doc2hospital_stay ALTER COLUMN pk SET DEFAULT nextval('lnk_doc2hospital_stay_pk_seq'::regclass);


--
-- TOC entry 3942 (class 2604 OID 86688)
-- Dependencies: 2899 2898 2899
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE lnk_doc_med2episode ALTER COLUMN pk SET DEFAULT nextval('lnk_doc_med2episode_pk_seq'::regclass);


SET search_path = cfg, pg_catalog;

--
-- TOC entry 3476 (class 2604 OID 84191)
-- Dependencies: 2706 2707 2707
-- Name: pk; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE cfg_item ALTER COLUMN pk SET DEFAULT nextval('cfg_item_pk_seq'::regclass);


--
-- TOC entry 3472 (class 2604 OID 84172)
-- Dependencies: 2704 2705 2705
-- Name: pk; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE cfg_template ALTER COLUMN pk SET DEFAULT nextval('cfg_template_pk_seq'::regclass);


--
-- TOC entry 3466 (class 2604 OID 84130)
-- Dependencies: 2700 2701 2701
-- Name: id; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE config ALTER COLUMN id SET DEFAULT nextval('config_id_seq'::regclass);


--
-- TOC entry 4277 (class 2604 OID 88288)
-- Dependencies: 2991 2990 2991
-- Name: pk; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE report_query ALTER COLUMN pk SET DEFAULT nextval('report_query_pk_seq'::regclass);


SET search_path = clin, pg_catalog;

--
-- TOC entry 3736 (class 2604 OID 85645)
-- Dependencies: 2829 2830 2830
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE _enum_allergy_type ALTER COLUMN pk SET DEFAULT nextval('_enum_allergy_type_id_seq'::regclass);


--
-- TOC entry 4393 (class 2604 OID 90451)
-- Dependencies: 3056 3057 3057
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE active_substance ALTER COLUMN pk SET DEFAULT nextval('active_substance_pk_seq'::regclass);


--
-- TOC entry 3744 (class 2604 OID 85665)
-- Dependencies: 2831 2832 2832
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE allergy ALTER COLUMN pk SET DEFAULT nextval('allergy_id_seq'::regclass);


--
-- TOC entry 3733 (class 2604 OID 85629)
-- Dependencies: 2828 2827 2828
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE allergy_state ALTER COLUMN pk SET DEFAULT nextval('allergy_state_id_seq'::regclass);


--
-- TOC entry 3727 (class 2604 OID 85604)
-- Dependencies: 2825 2826 2826
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_aux_note ALTER COLUMN pk SET DEFAULT nextval('clin_aux_note_pk_seq'::regclass);


--
-- TOC entry 3713 (class 2604 OID 85575)
-- Dependencies: 2823 2824 2824
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_diag ALTER COLUMN pk SET DEFAULT nextval('clin_diag_pk_seq'::regclass);


--
-- TOC entry 3706 (class 2604 OID 85544)
-- Dependencies: 2821 2822 2822
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_hx_family ALTER COLUMN pk SET DEFAULT nextval('clin_hx_family_pk_seq'::regclass);


--
-- TOC entry 3657 (class 2604 OID 85394)
-- Dependencies: 2808 2807 2808
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_item_type ALTER COLUMN pk SET DEFAULT nextval('clin_item_type_pk_seq'::regclass);


--
-- TOC entry 3768 (class 2604 OID 85762)
-- Dependencies: 2838 2837 2838
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_medication ALTER COLUMN pk SET DEFAULT nextval('clin_medication_pk_seq'::regclass);


--
-- TOC entry 3674 (class 2604 OID 85447)
-- Dependencies: 2813 2814 2814
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_narrative ALTER COLUMN pk SET DEFAULT nextval('clin_narrative_pk_seq'::regclass);


--
-- TOC entry 3686 (class 2604 OID 85487)
-- Dependencies: 2817 2818 2818
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE coded_phrase ALTER COLUMN pk SET DEFAULT nextval('coded_narrative_pk_seq'::regclass);


--
-- TOC entry 3640 (class 2604 OID 85337)
-- Dependencies: 2804 2803 2804
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE encounter ALTER COLUMN pk SET DEFAULT nextval('encounter_pk_seq'::regclass);


--
-- TOC entry 3635 (class 2604 OID 85320)
-- Dependencies: 2801 2802 2802
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE encounter_type ALTER COLUMN pk SET DEFAULT nextval('encounter_type_pk_seq'::regclass);


--
-- TOC entry 3632 (class 2604 OID 85297)
-- Dependencies: 2799 2800 2800
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE episode ALTER COLUMN pk SET DEFAULT nextval('episode_pk_seq'::regclass);


--
-- TOC entry 3761 (class 2604 OID 85732)
-- Dependencies: 2836 2835 2836
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE form_data ALTER COLUMN pk SET DEFAULT nextval('form_data_pk_seq'::regclass);


--
-- TOC entry 3754 (class 2604 OID 85701)
-- Dependencies: 2833 2834 2834
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE form_instances ALTER COLUMN pk SET DEFAULT nextval('form_instances_pk_seq'::regclass);


--
-- TOC entry 3619 (class 2604 OID 85269)
-- Dependencies: 2797 2798 2798
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE health_issue ALTER COLUMN pk SET DEFAULT nextval('health_issue_pk_seq'::regclass);


--
-- TOC entry 4376 (class 2604 OID 90421)
-- Dependencies: 3052 3053 3053
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE hospital_stay ALTER COLUMN pk SET DEFAULT nextval('hospital_stay_pk_seq'::regclass);


--
-- TOC entry 3694 (class 2604 OID 85507)
-- Dependencies: 2820 2819 2820
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE hx_family_item ALTER COLUMN pk SET DEFAULT nextval('hx_family_item_pk_seq'::regclass);


--
-- TOC entry 3930 (class 2604 OID 86601)
-- Dependencies: 2892 2893 2893
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE incoming_data_unmatchable ALTER COLUMN pk SET DEFAULT nextval('incoming_data_unmatchable_pk_seq'::regclass);


--
-- TOC entry 3925 (class 2604 OID 86586)
-- Dependencies: 2891 2890 2891
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE incoming_data_unmatched ALTER COLUMN pk SET DEFAULT nextval('incoming_data_unmatched_pk_seq'::regclass);


--
-- TOC entry 4328 (class 2604 OID 89023)
-- Dependencies: 3010 3011 3011
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE keyword_expansion ALTER COLUMN pk SET DEFAULT nextval('keyword_expansion_pk_seq'::regclass);


--
-- TOC entry 3909 (class 2604 OID 86302)
-- Dependencies: 2882 2881 2882
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lab_request ALTER COLUMN pk SET DEFAULT nextval('lab_request_pk_seq'::regclass);


--
-- TOC entry 3822 (class 2604 OID 85948)
-- Dependencies: 2853 2854 2854
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_constraint2vacc_course ALTER COLUMN pk SET DEFAULT nextval('lnk_constraint2vacc_course_pk_seq'::regclass);


--
-- TOC entry 3837 (class 2604 OID 86013)
-- Dependencies: 2859 2860 2860
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_pat2vaccination_course ALTER COLUMN pk SET DEFAULT nextval('lnk_pat2vaccination_course_pk_seq'::regclass);


--
-- TOC entry 3914 (class 2604 OID 86339)
-- Dependencies: 2884 2883 2884
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_result2lab_req ALTER COLUMN pk SET DEFAULT nextval('lnk_result2lab_req_pk_seq'::regclass);


--
-- TOC entry 4411 (class 2604 OID 90494)
-- Dependencies: 3061 3060 3061
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_substance2episode ALTER COLUMN pk SET DEFAULT nextval('lnk_substance2episode_pk_seq'::regclass);


--
-- TOC entry 3890 (class 2604 OID 86239)
-- Dependencies: 2877 2878 2878
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_tst2norm ALTER COLUMN id SET DEFAULT nextval('lnk_tst2norm_id_seq'::regclass);


--
-- TOC entry 3885 (class 2604 OID 86217)
-- Dependencies: 2875 2876 2876
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_ttype2unified_type ALTER COLUMN pk SET DEFAULT nextval('lnk_ttype2unified_type_pk_seq'::regclass);


--
-- TOC entry 3664 (class 2604 OID 85415)
-- Dependencies: 2809 2810 2810
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_type2item ALTER COLUMN pk SET DEFAULT nextval('lnk_type2item_pk_seq'::regclass);


--
-- TOC entry 3832 (class 2604 OID 85989)
-- Dependencies: 2857 2858 2858
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_vaccination_course2schedule ALTER COLUMN pk SET DEFAULT nextval('lnk_vaccination_course2schedule_pk_seq'::regclass);


--
-- TOC entry 3806 (class 2604 OID 85886)
-- Dependencies: 2847 2848 2848
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_vaccine2inds ALTER COLUMN id SET DEFAULT nextval('lnk_vaccine2inds_id_seq'::regclass);


--
-- TOC entry 3884 (class 2604 OID 86204)
-- Dependencies: 2873 2874 2874
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE meta_test_type ALTER COLUMN pk SET DEFAULT nextval('test_type_unified_pk_seq'::regclass);


--
-- TOC entry 3681 (class 2604 OID 85462)
-- Dependencies: 2816 2815 2816
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE operation ALTER COLUMN pk SET DEFAULT nextval('operation_pk_seq'::regclass);


--
-- TOC entry 3665 (class 2604 OID 85430)
-- Dependencies: 2811 2812 2812
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE soap_cat_ranks ALTER COLUMN pk SET DEFAULT nextval('soap_cat_ranks_pk_seq'::regclass);


--
-- TOC entry 4384 (class 2604 OID 90436)
-- Dependencies: 3055 3054 3055
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE substance_brand ALTER COLUMN pk SET DEFAULT nextval('substance_brand_pk_seq'::regclass);


--
-- TOC entry 4402 (class 2604 OID 90469)
-- Dependencies: 3058 3059 3059
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE substance_intake ALTER COLUMN pk SET DEFAULT nextval('substance_intake_pk_seq'::regclass);


--
-- TOC entry 3878 (class 2604 OID 86157)
-- Dependencies: 2869 2870 2870
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_org ALTER COLUMN pk SET DEFAULT nextval('test_org_pk_seq'::regclass);


--
-- TOC entry 3898 (class 2604 OID 86261)
-- Dependencies: 2880 2879 2880
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_result ALTER COLUMN pk SET DEFAULT nextval('test_result_pk_seq'::regclass);


--
-- TOC entry 3883 (class 2604 OID 86186)
-- Dependencies: 2872 2871 2872
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_type ALTER COLUMN pk SET DEFAULT nextval('test_type_pk_seq'::regclass);


--
-- TOC entry 3781 (class 2604 OID 85799)
-- Dependencies: 2839 2840 2840
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vacc_indication ALTER COLUMN id SET DEFAULT nextval('vacc_indication_id_seq'::regclass);


--
-- TOC entry 3786 (class 2604 OID 85816)
-- Dependencies: 2842 2841 2842
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vacc_route ALTER COLUMN id SET DEFAULT nextval('vacc_route_id_seq'::regclass);


--
-- TOC entry 3856 (class 2604 OID 86066)
-- Dependencies: 2864 2863 2864
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination ALTER COLUMN id SET DEFAULT nextval('vaccination_id_seq'::regclass);


--
-- TOC entry 3811 (class 2604 OID 85910)
-- Dependencies: 2850 2849 2850
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_course ALTER COLUMN pk SET DEFAULT nextval('vaccination_course_pk_seq'::regclass);


--
-- TOC entry 3817 (class 2604 OID 85931)
-- Dependencies: 2852 2851 2852
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_course_constraint ALTER COLUMN pk SET DEFAULT nextval('vaccination_course_constraint_pk_seq'::regclass);


--
-- TOC entry 3842 (class 2604 OID 86037)
-- Dependencies: 2862 2861 2862
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_definition ALTER COLUMN id SET DEFAULT nextval('vaccination_definition_id_seq'::regclass);


--
-- TOC entry 3827 (class 2604 OID 85972)
-- Dependencies: 2855 2856 2856
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_schedule ALTER COLUMN pk SET DEFAULT nextval('vaccination_schedule_pk_seq'::regclass);


--
-- TOC entry 3791 (class 2604 OID 85835)
-- Dependencies: 2843 2844 2844
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccine ALTER COLUMN pk SET DEFAULT nextval('vaccine_pk_seq'::regclass);


--
-- TOC entry 3801 (class 2604 OID 85864)
-- Dependencies: 2846 2845 2846
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccine_batches ALTER COLUMN pk SET DEFAULT nextval('vaccine_batches_pk_seq'::regclass);


--
-- TOC entry 3864 (class 2604 OID 86106)
-- Dependencies: 2865 2866 2866
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE waiting_list ALTER COLUMN pk SET DEFAULT nextval('waiting_list_pk_seq'::regclass);


SET search_path = de_de, pg_catalog;

--
-- TOC entry 4247 (class 2604 OID 87911)
-- Dependencies: 2970 2971 2971
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE beh_fall_typ ALTER COLUMN pk SET DEFAULT nextval('beh_fall_typ_pk_seq'::regclass);


--
-- TOC entry 4248 (class 2604 OID 87928)
-- Dependencies: 2972 2973 2973
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE behandlungsfall ALTER COLUMN pk SET DEFAULT nextval('behandlungsfall_pk_seq'::regclass);


--
-- TOC entry 4239 (class 2604 OID 87876)
-- Dependencies: 2966 2967 2967
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE kvk ALTER COLUMN pk SET DEFAULT nextval('kvk_pk_seq'::regclass);


--
-- TOC entry 4263 (class 2604 OID 87992)
-- Dependencies: 2979 2978 2979
-- Name: id; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE lab_test_gnr ALTER COLUMN id SET DEFAULT nextval('lab_test_gnr_id_seq'::regclass);


--
-- TOC entry 4251 (class 2604 OID 87948)
-- Dependencies: 2974 2975 2975
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE payment_method ALTER COLUMN pk SET DEFAULT nextval('payment_method_pk_seq'::regclass);


--
-- TOC entry 4256 (class 2604 OID 87965)
-- Dependencies: 2977 2976 2977
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE prax_geb_paid ALTER COLUMN pk SET DEFAULT nextval('prax_geb_paid_pk_seq'::regclass);


--
-- TOC entry 4241 (class 2604 OID 87893)
-- Dependencies: 2968 2969 2969
-- Name: id; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE zuzahlungsbefreiung ALTER COLUMN id SET DEFAULT nextval('zuzahlungsbefreiung_id_seq'::regclass);


SET search_path = dem, pg_catalog;

--
-- TOC entry 3514 (class 2604 OID 84610)
-- Dependencies: 2737 2738 2738
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE address ALTER COLUMN id SET DEFAULT nextval('address_id_seq'::regclass);


--
-- TOC entry 3515 (class 2604 OID 84628)
-- Dependencies: 2739 2740 2740
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE address_type ALTER COLUMN id SET DEFAULT nextval('address_type_id_seq'::regclass);


--
-- TOC entry 3490 (class 2604 OID 84525)
-- Dependencies: 2729 2730 2730
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE country ALTER COLUMN id SET DEFAULT nextval('country_id_seq'::regclass);


--
-- TOC entry 3517 (class 2604 OID 84654)
-- Dependencies: 2743 2744 2744
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE enum_comm_types ALTER COLUMN pk SET DEFAULT nextval('enum_comm_types_id_seq'::regclass);


--
-- TOC entry 3532 (class 2604 OID 84714)
-- Dependencies: 2750 2749 2750
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE enum_ext_id_types ALTER COLUMN pk SET DEFAULT nextval('enum_ext_id_types_pk_seq'::regclass);


--
-- TOC entry 3522 (class 2604 OID 84671)
-- Dependencies: 2745 2746 2746
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE gender_label ALTER COLUMN pk SET DEFAULT nextval('gender_label_pk_seq'::regclass);


--
-- TOC entry 3528 (class 2604 OID 84691)
-- Dependencies: 2748 2747 2748
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE identity ALTER COLUMN pk SET DEFAULT nextval('identity_pk_seq'::regclass);


--
-- TOC entry 3597 (class 2604 OID 85101)
-- Dependencies: 2783 2784 2784
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE inbox_item_category ALTER COLUMN pk SET DEFAULT nextval('inbox_item_category_pk_seq'::regclass);


--
-- TOC entry 3604 (class 2604 OID 85120)
-- Dependencies: 2785 2786 2786
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE inbox_item_type ALTER COLUMN pk SET DEFAULT nextval('inbox_item_type_pk_seq'::regclass);


--
-- TOC entry 3544 (class 2604 OID 84789)
-- Dependencies: 2758 2757 2758
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_identity2comm ALTER COLUMN pk SET DEFAULT nextval('lnk_identity2comm_id_seq'::regclass);


--
-- TOC entry 3539 (class 2604 OID 84733)
-- Dependencies: 2751 2752 2752
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_identity2ext_id ALTER COLUMN id SET DEFAULT nextval('lnk_identity2ext_id_id_seq'::regclass);


--
-- TOC entry 3581 (class 2604 OID 84959)
-- Dependencies: 2771 2772 2772
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_identity2primary_doc ALTER COLUMN pk SET DEFAULT nextval('lnk_identity2primary_doc_pk_seq'::regclass);


--
-- TOC entry 3568 (class 2604 OID 84886)
-- Dependencies: 2766 2765 2766
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_job2person ALTER COLUMN pk SET DEFAULT nextval('lnk_job2person_id_seq'::regclass);


--
-- TOC entry 3584 (class 2604 OID 85010)
-- Dependencies: 2777 2778 2778
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_org2comm ALTER COLUMN id SET DEFAULT nextval('lnk_org2comm_id_seq'::regclass);


--
-- TOC entry 3590 (class 2604 OID 85038)
-- Dependencies: 2780 2779 2780
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_org2ext_id ALTER COLUMN id SET DEFAULT nextval('lnk_org2ext_id_id_seq'::regclass);


--
-- TOC entry 3557 (class 2604 OID 84843)
-- Dependencies: 2762 2761 2762
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_person2relative ALTER COLUMN id SET DEFAULT nextval('lnk_person2relative_id_seq'::regclass);


--
-- TOC entry 3591 (class 2604 OID 85061)
-- Dependencies: 2781 2782 2782
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_person_org_address ALTER COLUMN id SET DEFAULT nextval('lnk_person_org_address_id_seq'::regclass);


--
-- TOC entry 3516 (class 2604 OID 84641)
-- Dependencies: 2741 2742 2742
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE marital_status ALTER COLUMN pk SET DEFAULT nextval('marital_status_pk_seq'::regclass);


--
-- TOC entry 3542 (class 2604 OID 84775)
-- Dependencies: 2755 2756 2756
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE name_gender_map ALTER COLUMN id SET DEFAULT nextval('name_gender_map_id_seq'::regclass);


--
-- TOC entry 3540 (class 2604 OID 84756)
-- Dependencies: 2754 2753 2754
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE names ALTER COLUMN id SET DEFAULT nextval('names_id_seq'::regclass);


--
-- TOC entry 3562 (class 2604 OID 84870)
-- Dependencies: 2764 2763 2764
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE occupation ALTER COLUMN id SET DEFAULT nextval('occupation_id_seq'::regclass);


--
-- TOC entry 3583 (class 2604 OID 84992)
-- Dependencies: 2775 2776 2776
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE org ALTER COLUMN id SET DEFAULT nextval('org_id_seq'::regclass);


--
-- TOC entry 3582 (class 2604 OID 84979)
-- Dependencies: 2774 2773 2774
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE org_category ALTER COLUMN id SET DEFAULT nextval('org_category_id_seq'::regclass);


--
-- TOC entry 3611 (class 2604 OID 85144)
-- Dependencies: 2788 2787 2788
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE provider_inbox ALTER COLUMN pk SET DEFAULT nextval('provider_inbox_pk_seq'::regclass);


--
-- TOC entry 3551 (class 2604 OID 84822)
-- Dependencies: 2760 2759 2760
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE relation_types ALTER COLUMN id SET DEFAULT nextval('relation_types_id_seq'::regclass);


--
-- TOC entry 3578 (class 2604 OID 84930)
-- Dependencies: 2769 2770 2770
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE staff ALTER COLUMN pk SET DEFAULT nextval('staff_pk_seq'::regclass);


--
-- TOC entry 3573 (class 2604 OID 84913)
-- Dependencies: 2767 2768 2768
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE staff_role ALTER COLUMN pk SET DEFAULT nextval('staff_role_pk_seq'::regclass);


--
-- TOC entry 3496 (class 2604 OID 84544)
-- Dependencies: 2731 2732 2732
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE state ALTER COLUMN id SET DEFAULT nextval('state_id_seq'::regclass);


--
-- TOC entry 3508 (class 2604 OID 84588)
-- Dependencies: 2736 2735 2736
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE street ALTER COLUMN id SET DEFAULT nextval('street_id_seq'::regclass);


--
-- TOC entry 3502 (class 2604 OID 84566)
-- Dependencies: 2733 2734 2734
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE urb ALTER COLUMN id SET DEFAULT nextval('urb_id_seq'::regclass);


SET search_path = gm, pg_catalog;

--
-- TOC entry 4348 (class 2604 OID 89676)
-- Dependencies: 3025 3024 3025
-- Name: pk; Type: DEFAULT; Schema: gm; Owner: gm-dbo
--

ALTER TABLE access_log ALTER COLUMN pk SET DEFAULT nextval('access_log_pk_seq'::regclass);


--
-- TOC entry 4290 (class 2604 OID 88441)
-- Dependencies: 3000 2999 3000
-- Name: pk; Type: DEFAULT; Schema: gm; Owner: gm-dbo
--

ALTER TABLE notifying_tables ALTER COLUMN pk SET DEFAULT nextval('notifying_tables_pk_seq'::regclass);


--
-- TOC entry 3442 (class 2604 OID 83921)
-- Dependencies: 2682 2681 2682
-- Name: pk; Type: DEFAULT; Schema: gm; Owner: gm-dbo
--

ALTER TABLE schema_revision ALTER COLUMN pk SET DEFAULT nextval('gm_schema_revision_pk_seq'::regclass);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 3445 (class 2604 OID 83980)
-- Dependencies: 2686 2685 2686
-- Name: pk; Type: DEFAULT; Schema: i18n; Owner: gm-dbo
--

ALTER TABLE curr_lang ALTER COLUMN pk SET DEFAULT nextval('curr_lang_pk_seq'::regclass);


--
-- TOC entry 3448 (class 2604 OID 83994)
-- Dependencies: 2687 2688 2688
-- Name: pk; Type: DEFAULT; Schema: i18n; Owner: gm-dbo
--

ALTER TABLE keys ALTER COLUMN pk SET DEFAULT nextval('keys_pk_seq'::regclass);


--
-- TOC entry 3449 (class 2604 OID 84007)
-- Dependencies: 2690 2689 2690
-- Name: pk; Type: DEFAULT; Schema: i18n; Owner: gm-dbo
--

ALTER TABLE translations ALTER COLUMN pk SET DEFAULT nextval('translations_pk_seq'::regclass);


SET search_path = public, pg_catalog;

--
-- TOC entry 3478 (class 2604 OID 84309)
-- Dependencies: 2717 2718 2718
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE basic_unit ALTER COLUMN pk SET DEFAULT nextval('basic_unit_pk_seq'::regclass);


--
-- TOC entry 3483 (class 2604 OID 84459)
-- Dependencies: 2723 2724 2724
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_field_types ALTER COLUMN pk SET DEFAULT nextval('form_field_types_pk_seq'::regclass);


--
-- TOC entry 3484 (class 2604 OID 84472)
-- Dependencies: 2726 2725 2726
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_fields ALTER COLUMN pk SET DEFAULT nextval('form_fields_pk_seq'::regclass);


--
-- TOC entry 3956 (class 2604 OID 86829)
-- Dependencies: 2908 2909 2909
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_job_queue ALTER COLUMN pk SET DEFAULT nextval('form_job_queue_pk_seq'::regclass);


--
-- TOC entry 3955 (class 2604 OID 86816)
-- Dependencies: 2906 2907 2907
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_job_targets ALTER COLUMN pk SET DEFAULT nextval('form_job_targets_pk_seq'::regclass);


--
-- TOC entry 3485 (class 2604 OID 84497)
-- Dependencies: 2728 2727 2728
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_print_defs ALTER COLUMN pk SET DEFAULT nextval('form_print_defs_pk_seq'::regclass);


--
-- TOC entry 3444 (class 2604 OID 83950)
-- Dependencies: 2683 2684 2684
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE gm_client_db_match ALTER COLUMN pk SET DEFAULT nextval('gm_client_db_match_pk_seq'::regclass);


--
-- TOC entry 3461 (class 2604 OID 84091)
-- Dependencies: 2698 2699 2699
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE housekeeping_todo ALTER COLUMN pk SET DEFAULT nextval('housekeeping_todo_pk_seq'::regclass);


--
-- TOC entry 3482 (class 2604 OID 84385)
-- Dependencies: 2722 2721 2722
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE test_norm ALTER COLUMN pk SET DEFAULT nextval('test_norm_pk_seq'::regclass);


--
-- TOC entry 3479 (class 2604 OID 84324)
-- Dependencies: 2720 2719 2720
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE unit ALTER COLUMN pk SET DEFAULT nextval('unit_pk_seq'::regclass);


SET search_path = ref, pg_catalog;

--
-- TOC entry 4356 (class 2604 OID 90377)
-- Dependencies: 3049 3048 3049
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE atc ALTER COLUMN pk SET DEFAULT nextval('atc_pk_seq'::regclass);


--
-- TOC entry 4336 (class 2604 OID 89104)
-- Dependencies: 3014 3015 3015
-- Name: pk_coding_system; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE coding_system_root ALTER COLUMN pk_coding_system SET DEFAULT nextval('coding_system_root_pk_coding_system_seq'::regclass);


--
-- TOC entry 4335 (class 2604 OID 89047)
-- Dependencies: 3013 3012 3013
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE data_source ALTER COLUMN pk SET DEFAULT nextval('data_source_pk_seq'::regclass);


--
-- TOC entry 4272 (class 2604 OID 88053)
-- Dependencies: 2982 2983 2983
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE document_type ALTER COLUMN pk SET DEFAULT nextval('document_type_pk_seq'::regclass);


--
-- TOC entry 4281 (class 2604 OID 88338)
-- Dependencies: 2995 2994 2995
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE form_types ALTER COLUMN pk SET DEFAULT nextval('form_types_pk_seq'::regclass);


--
-- TOC entry 4338 (class 2604 OID 89125)
-- Dependencies: 3017 3016 3017
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE loinc ALTER COLUMN pk SET DEFAULT nextval('loinc_pk_seq'::regclass);


--
-- TOC entry 4280 (class 2604 OID 88301)
-- Dependencies: 2993 2992 2993
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE papersizes ALTER COLUMN pk SET DEFAULT nextval('papersizes_pk_seq'::regclass);


--
-- TOC entry 4286 (class 2604 OID 88355)
-- Dependencies: 2996 2997 2997
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE paperwork_templates ALTER COLUMN pk SET DEFAULT nextval('paperwork_templates_pk_seq'::regclass);


SET search_path = au, pg_catalog;

--
-- TOC entry 5554 (class 0 OID 88004)
-- Dependencies: 2981
-- Data for Name: referral; Type: TABLE DATA; Schema: au; Owner: gm-dbo
--



SET search_path = audit, pg_catalog;

--
-- TOC entry 5388 (class 0 OID 84041)
-- Dependencies: 2695
-- Data for Name: audit_fields; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5389 (class 0 OID 84052)
-- Dependencies: 2697
-- Data for Name: audit_trail; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5387 (class 0 OID 84030)
-- Dependencies: 2693
-- Data for Name: audited_tables; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO audited_tables (id, schema, table_name) VALUES (5, 'dem', 'gender_label');
INSERT INTO audited_tables (id, schema, table_name) VALUES (6, 'dem', 'identity');
INSERT INTO audited_tables (id, schema, table_name) VALUES (7, 'dem', 'lnk_identity2ext_id');
INSERT INTO audited_tables (id, schema, table_name) VALUES (8, 'dem', 'relation_types');
INSERT INTO audited_tables (id, schema, table_name) VALUES (9, 'dem', 'lnk_person2relative');
INSERT INTO audited_tables (id, schema, table_name) VALUES (10, 'dem', 'occupation');
INSERT INTO audited_tables (id, schema, table_name) VALUES (11, 'dem', 'lnk_job2person');
INSERT INTO audited_tables (id, schema, table_name) VALUES (12, 'dem', 'staff_role');
INSERT INTO audited_tables (id, schema, table_name) VALUES (13, 'dem', 'staff');
INSERT INTO audited_tables (id, schema, table_name) VALUES (14, 'dem', 'lnk_identity2primary_doc');
INSERT INTO audited_tables (id, schema, table_name) VALUES (15, 'dem', 'inbox_item_category');
INSERT INTO audited_tables (id, schema, table_name) VALUES (16, 'dem', 'inbox_item_type');
INSERT INTO audited_tables (id, schema, table_name) VALUES (17, 'dem', 'provider_inbox');
INSERT INTO audited_tables (id, schema, table_name) VALUES (18, 'dem', 'state');
INSERT INTO audited_tables (id, schema, table_name) VALUES (19, 'dem', 'urb');
INSERT INTO audited_tables (id, schema, table_name) VALUES (20, 'dem', 'street');
INSERT INTO audited_tables (id, schema, table_name) VALUES (21, 'dem', 'address');
INSERT INTO audited_tables (id, schema, table_name) VALUES (22, 'clin', 'waiting_list');
INSERT INTO audited_tables (id, schema, table_name) VALUES (23, 'clin', 'test_org');
INSERT INTO audited_tables (id, schema, table_name) VALUES (24, 'clin', 'test_type');
INSERT INTO audited_tables (id, schema, table_name) VALUES (25, 'clin', 'lnk_tst2norm');
INSERT INTO audited_tables (id, schema, table_name) VALUES (26, 'clin', 'test_result');
INSERT INTO audited_tables (id, schema, table_name) VALUES (28, 'clin', 'health_issue');
INSERT INTO audited_tables (id, schema, table_name) VALUES (29, 'clin', 'episode');
INSERT INTO audited_tables (id, schema, table_name) VALUES (30, 'clin', 'vacc_indication');
INSERT INTO audited_tables (id, schema, table_name) VALUES (31, 'clin', 'vacc_route');
INSERT INTO audited_tables (id, schema, table_name) VALUES (32, 'clin', 'vaccine');
INSERT INTO audited_tables (id, schema, table_name) VALUES (33, 'clin', 'vaccine_batches');
INSERT INTO audited_tables (id, schema, table_name) VALUES (34, 'clin', 'lnk_vaccine2inds');
INSERT INTO audited_tables (id, schema, table_name) VALUES (35, 'clin', 'vaccination_course');
INSERT INTO audited_tables (id, schema, table_name) VALUES (36, 'clin', 'vaccination_course_constraint');
INSERT INTO audited_tables (id, schema, table_name) VALUES (37, 'clin', 'lnk_constraint2vacc_course');
INSERT INTO audited_tables (id, schema, table_name) VALUES (38, 'clin', 'vaccination_schedule');
INSERT INTO audited_tables (id, schema, table_name) VALUES (39, 'clin', 'lnk_vaccination_course2schedule');
INSERT INTO audited_tables (id, schema, table_name) VALUES (40, 'clin', 'lnk_pat2vaccination_course');
INSERT INTO audited_tables (id, schema, table_name) VALUES (41, 'clin', 'vaccination_definition');
INSERT INTO audited_tables (id, schema, table_name) VALUES (42, 'clin', 'vaccination');
INSERT INTO audited_tables (id, schema, table_name) VALUES (43, 'clin', 'clin_item_type');
INSERT INTO audited_tables (id, schema, table_name) VALUES (44, 'clin', 'lnk_type2item');
INSERT INTO audited_tables (id, schema, table_name) VALUES (45, 'clin', 'clin_narrative');
INSERT INTO audited_tables (id, schema, table_name) VALUES (46, 'clin', 'operation');
INSERT INTO audited_tables (id, schema, table_name) VALUES (48, 'clin', 'hx_family_item');
INSERT INTO audited_tables (id, schema, table_name) VALUES (49, 'clin', 'clin_hx_family');
INSERT INTO audited_tables (id, schema, table_name) VALUES (50, 'clin', 'clin_diag');
INSERT INTO audited_tables (id, schema, table_name) VALUES (51, 'clin', 'clin_aux_note');
INSERT INTO audited_tables (id, schema, table_name) VALUES (52, 'clin', 'allergy_state');
INSERT INTO audited_tables (id, schema, table_name) VALUES (53, 'clin', 'allergy');
INSERT INTO audited_tables (id, schema, table_name) VALUES (54, 'clin', 'form_instances');
INSERT INTO audited_tables (id, schema, table_name) VALUES (55, 'clin', 'form_data');
INSERT INTO audited_tables (id, schema, table_name) VALUES (56, 'clin', 'clin_medication');
INSERT INTO audited_tables (id, schema, table_name) VALUES (57, 'clin', 'incoming_data_unmatched');
INSERT INTO audited_tables (id, schema, table_name) VALUES (58, 'clin', 'incoming_data_unmatchable');
INSERT INTO audited_tables (id, schema, table_name) VALUES (59, 'blobs', 'doc_med');
INSERT INTO audited_tables (id, schema, table_name) VALUES (60, 'blobs', 'doc_desc');
INSERT INTO audited_tables (id, schema, table_name) VALUES (61, 'de_de', 'beh_fall_typ');
INSERT INTO audited_tables (id, schema, table_name) VALUES (62, 'de_de', 'behandlungsfall');
INSERT INTO audited_tables (id, schema, table_name) VALUES (63, 'de_de', 'prax_geb_paid');
INSERT INTO audited_tables (id, schema, table_name) VALUES (64, 'de_de', 'lab_test_gnr');
INSERT INTO audited_tables (id, schema, table_name) VALUES (65, 'au', 'referral');
INSERT INTO audited_tables (id, schema, table_name) VALUES (66, 'cfg', 'report_query');
INSERT INTO audited_tables (id, schema, table_name) VALUES (67, 'ref', 'paperwork_templates');
INSERT INTO audited_tables (id, schema, table_name) VALUES (68, 'ref', 'data_source');
INSERT INTO audited_tables (id, schema, table_name) VALUES (69, 'clin', 'coded_phrase');
INSERT INTO audited_tables (id, schema, table_name) VALUES (70, 'clin', 'lab_request');
INSERT INTO audited_tables (id, schema, table_name) VALUES (71, 'gm', 'access_log');
INSERT INTO audited_tables (id, schema, table_name) VALUES (72, 'clin', 'hospital_stay');
INSERT INTO audited_tables (id, schema, table_name) VALUES (73, 'clin', 'substance_brand');
INSERT INTO audited_tables (id, schema, table_name) VALUES (74, 'clin', 'active_substance');
INSERT INTO audited_tables (id, schema, table_name) VALUES (75, 'clin', 'substance_intake');


--
-- TOC entry 5574 (class 0 OID 90266)
-- Dependencies: 3045
-- Data for Name: log_access_log; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5588 (class 0 OID 91119)
-- Dependencies: 3090
-- Data for Name: log_active_substance; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5508 (class 0 OID 87190)
-- Dependencies: 2927
-- Data for Name: log_address; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5540 (class 0 OID 87734)
-- Dependencies: 2959
-- Data for Name: log_allergy; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5539 (class 0 OID 87717)
-- Dependencies: 2958
-- Data for Name: log_allergy_state; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_allergy_state (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, has_allergy, comment, last_confirmed, fk_encounter) VALUES (12169, 0, '2009-09-06 12:50:49.717461+02', 'gm-dbo', 85622, 'UPDATE', '2009-09-06 13:00:48.215011+02', 'gm-dbo', 0, '2009-09-06 12:50:49.717461+02', 'gm-dbo', 1, 1, NULL, NULL, NULL);
INSERT INTO log_allergy_state (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, has_allergy, comment, last_confirmed, fk_encounter) VALUES (12169, 1, '2009-09-06 13:00:48.215011+02', 'gm-dbo', 85622, 'UPDATE', '2009-09-06 13:00:48.263202+02', 'gm-dbo', 1, '2009-09-06 13:00:48.215011+02', 'gm-dbo', 1, 1, NULL, NULL, NULL);


--
-- TOC entry 5561 (class 0 OID 88832)
-- Dependencies: 3003
-- Data for Name: log_beh_fall_typ; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5562 (class 0 OID 88849)
-- Dependencies: 3004
-- Data for Name: log_behandlungsfall; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5538 (class 0 OID 87700)
-- Dependencies: 2957
-- Data for Name: log_clin_aux_note; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5537 (class 0 OID 87683)
-- Dependencies: 2956
-- Data for Name: log_clin_diag; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5536 (class 0 OID 87666)
-- Dependencies: 2955
-- Data for Name: log_clin_hx_family; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5530 (class 0 OID 87564)
-- Dependencies: 2949
-- Data for Name: log_clin_item_type; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5585 (class 0 OID 90978)
-- Dependencies: 3087
-- Data for Name: log_clin_medication; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5532 (class 0 OID 87598)
-- Dependencies: 2951
-- Data for Name: log_clin_narrative; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5534 (class 0 OID 87632)
-- Dependencies: 2953
-- Data for Name: log_coded_phrase; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5491 (class 0 OID 86850)
-- Dependencies: 2910
-- Data for Name: log_data_source; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5546 (class 0 OID 87853)
-- Dependencies: 2965
-- Data for Name: log_doc_desc; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5545 (class 0 OID 87836)
-- Dependencies: 2964
-- Data for Name: log_doc_med; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5516 (class 0 OID 87326)
-- Dependencies: 2935
-- Data for Name: log_episode; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_episode (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12144, 0, '2009-09-06 12:50:49.107525+02', 'gm-dbo', 85290, 'UPDATE', '2009-09-06 12:53:26.091252+02', 'gm-dbo', 0, '2009-09-06 12:50:49.107525+02', 'gm-dbo', 1, 2, 'postop infected laceration L forearm', false, NULL);
INSERT INTO log_episode (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12177, 0, '2009-09-06 12:50:49.851861+02', 'gm-dbo', 85290, 'UPDATE', '2009-09-06 12:53:26.091252+02', 'gm-dbo', 0, '2009-09-06 12:50:49.851861+02', 'gm-dbo', 2, 2, 'scar problems left arm', true, NULL);
INSERT INTO log_episode (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12178, 0, '2009-09-06 12:50:49.862991+02', 'gm-dbo', 85290, 'UPDATE', '2009-09-06 12:58:46.257333+02', 'gm-dbo', 0, '2009-09-06 12:50:49.862991+02', 'gm-dbo', 3, NULL, 'back pain', true, NULL);
INSERT INTO log_episode (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12184, 0, '2009-09-06 12:50:50.219907+02', 'gm-dbo', 85290, 'UPDATE', '2009-09-06 12:58:46.257333+02', 'gm-dbo', 0, '2009-09-06 12:50:50.219907+02', 'gm-dbo', 4, NULL, 'lab import regression test', true, NULL);
INSERT INTO log_episode (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12144, 1, '2009-09-06 12:53:26.091252+02', 'gm-dbo', 85290, 'UPDATE', '2009-09-06 12:58:46.257333+02', 'gm-dbo', 1, '2009-09-06 12:53:26.091252+02', 'gm-dbo', 1, 2, 'postop infected laceration L forearm', false, NULL);
INSERT INTO log_episode (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12177, 1, '2009-09-06 12:53:26.091252+02', 'gm-dbo', 85290, 'UPDATE', '2009-09-06 12:58:46.257333+02', 'gm-dbo', 1, '2009-09-06 12:53:26.091252+02', 'gm-dbo', 2, 2, 'scar problems left arm', true, NULL);


--
-- TOC entry 5542 (class 0 OID 87768)
-- Dependencies: 2961
-- Data for Name: log_form_data; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5541 (class 0 OID 87751)
-- Dependencies: 2960
-- Data for Name: log_form_instances; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5492 (class 0 OID 86918)
-- Dependencies: 2911
-- Data for Name: log_gender_label; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5515 (class 0 OID 87309)
-- Dependencies: 2934
-- Data for Name: log_health_issue; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_health_issue (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death, fk_encounter, grouping) VALUES (12142, 0, '2009-09-06 12:50:49.062194+02', 'gm-dbo', 85262, 'UPDATE', '2009-09-06 12:58:46.925394+02', 'gm-dbo', 0, '2009-09-06 12:50:49.062194+02', 'gm-dbo', 1, 'post appendectomy/peritonitis', 'na', '67 years 11 mons', true, true, false, false, NULL, NULL);
INSERT INTO log_health_issue (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death, fk_encounter, grouping) VALUES (12143, 0, '2009-09-06 12:50:49.094379+02', 'gm-dbo', 85262, 'UPDATE', '2009-09-06 12:58:46.925394+02', 'gm-dbo', 0, '2009-09-06 12:50:49.094379+02', 'gm-dbo', 2, '9/2000 extraterrestrial infection', 'na', NULL, true, true, false, false, NULL, NULL);


--
-- TOC entry 5586 (class 0 OID 91085)
-- Dependencies: 3088
-- Data for Name: log_hospital_stay; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5535 (class 0 OID 87649)
-- Dependencies: 2954
-- Data for Name: log_hx_family_item; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5493 (class 0 OID 86935)
-- Dependencies: 2912
-- Data for Name: log_identity; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12181, 0, '2009-09-06 12:50:50.162691+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 12:55:19.147855+02', 'gm-dbo', 0, '2009-09-06 12:50:50.162691+02', 'gm-dbo', 13, false, NULL, 'f', NULL, '1931-03-21 23:00:00+01', NULL, 'CA', NULL, '', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12096, 0, '2009-09-06 12:50:47.147741+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:47.147741+02', 'gm-dbo', 1, false, '0000000000              ', 'm', NULL, '1977-12-19 00:00:00+01', NULL, 'UK', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12097, 0, '2009-09-06 12:50:47.166582+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:47.166582+02', 'gm-dbo', 2, false, '0000000000              ', 'f', NULL, '1979-03-01 00:00:00+01', NULL, 'AU', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12098, 0, '2009-09-06 12:50:47.177741+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:47.177741+02', 'gm-dbo', 3, false, '0000000000              ', 'm', NULL, '1970-01-01 00:00:00+01', NULL, 'DE', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12099, 0, '2009-09-06 12:50:47.188762+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:47.188762+02', 'gm-dbo', 4, false, '0000000000              ', 'm', NULL, '1960-01-01 00:00:00+01', NULL, 'AU', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12100, 0, '2009-09-06 12:50:47.199956+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:47.199956+02', 'gm-dbo', 5, false, '0000000000              ', 'm', NULL, '1974-10-23 00:00:00+01', NULL, 'DE', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12101, 0, '2009-09-06 12:50:47.211411+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:47.211411+02', 'gm-dbo', 6, false, '0000000000              ', 'm', NULL, '1979-03-13 00:00:00+01', NULL, 'DE', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12102, 0, '2009-09-06 12:50:47.222131+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:47.222131+02', 'gm-dbo', 7, false, '0000000000              ', 'm', NULL, '1974-01-01 00:00:00+01', NULL, 'DE', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12103, 0, '2009-09-06 12:50:47.283977+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:47.283977+02', 'gm-dbo', 8, false, NULL, 'm', NULL, '1920-01-19 23:00:00+01', NULL, 'US', NULL, 'Dr.', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12107, 0, '2009-09-06 12:50:47.635154+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:47.635154+02', 'gm-dbo', 9, false, 'SFSN:S 179-276 SP       ', 'm', NULL, '1931-03-25 23:00:00+01', NULL, 'US', NULL, 'Capt.', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12131, 0, '2009-09-06 12:50:48.330273+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:48.330273+02', 'gm-dbo', 10, false, NULL, 'f', NULL, '1932-02-22 23:00:00+01', NULL, 'US', NULL, 'Dr.RN', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12133, 0, '2009-09-06 12:50:48.617673+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:48.617673+02', 'gm-dbo', 11, false, NULL, 'm', NULL, '1965-11-20 23:00:00+01', NULL, 'SD', NULL, 'Dr.', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12135, 0, '2009-09-06 12:50:48.926223+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 0, '2009-09-06 12:50:48.926223+02', 'gm-dbo', 12, false, 'SFSN:SC937-0176-CEC     ', 'm', NULL, '1931-03-21 18:00:00+01', NULL, 'CA', NULL, 'Capt.', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12181, 1, '2009-09-06 12:55:19.147855+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.509229+02', 'gm-dbo', 1, '2009-09-06 12:55:19.147855+02', 'gm-dbo', 13, false, NULL, 'f', NULL, '1931-03-21 23:00:00+01', NULL, 'CA', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12096, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 1, false, '0000000000              ', 'm', NULL, '1977-12-19 00:00:00+01', NULL, 'UK', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12097, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 2, false, '0000000000              ', 'f', NULL, '1979-03-01 00:00:00+01', NULL, 'AU', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12098, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 3, false, '0000000000              ', 'm', NULL, '1970-01-01 00:00:00+01', NULL, 'DE', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12099, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 4, false, '0000000000              ', 'm', NULL, '1960-01-01 00:00:00+01', NULL, 'AU', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12100, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 5, false, '0000000000              ', 'm', NULL, '1974-10-23 00:00:00+01', NULL, 'DE', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12101, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 6, false, '0000000000              ', 'm', NULL, '1979-03-13 00:00:00+01', NULL, 'DE', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12102, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 7, false, '0000000000              ', 'm', NULL, '1974-01-01 00:00:00+01', NULL, 'DE', NULL, NULL, NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12103, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 8, false, NULL, 'm', NULL, '1920-01-19 23:00:00+01', NULL, 'US', NULL, 'Dr.', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12107, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 9, false, 'SFSN:S 179-276 SP       ', 'm', NULL, '1931-03-25 23:00:00+01', NULL, 'US', NULL, 'Capt.', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12131, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 10, false, NULL, 'f', NULL, '1932-02-22 23:00:00+01', NULL, 'US', NULL, 'Dr.RN', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12133, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 11, false, NULL, 'm', NULL, '1965-11-20 23:00:00+01', NULL, 'SD', NULL, 'Dr.', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12135, 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 12, false, 'SFSN:SC937-0176-CEC     ', 'm', NULL, '1931-03-21 18:00:00+01', NULL, 'CA', NULL, 'Capt.', NULL);
INSERT INTO log_identity (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12181, 2, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 84684, 'UPDATE', '2009-09-06 13:00:53.76136+02', 'gm-dbo', 2, '2009-09-06 13:00:53.509229+02', 'gm-dbo', 13, false, NULL, 'f', NULL, '1931-03-21 23:00:00+01', NULL, 'CA', NULL, NULL, NULL);


--
-- TOC entry 5502 (class 0 OID 87088)
-- Dependencies: 2921
-- Data for Name: log_inbox_item_category; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5503 (class 0 OID 87105)
-- Dependencies: 2922
-- Data for Name: log_inbox_item_type; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5544 (class 0 OID 87819)
-- Dependencies: 2963
-- Data for Name: log_incoming_data_unmatchable; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5543 (class 0 OID 87802)
-- Dependencies: 2962
-- Data for Name: log_incoming_data_unmatched; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5572 (class 0 OID 89597)
-- Dependencies: 3023
-- Data for Name: log_lab_request; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5564 (class 0 OID 88883)
-- Dependencies: 3006
-- Data for Name: log_lab_test_gnr; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5524 (class 0 OID 87462)
-- Dependencies: 2943
-- Data for Name: log_lnk_constraint2vacc_course; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5494 (class 0 OID 86952)
-- Dependencies: 2913
-- Data for Name: log_lnk_identity2ext_id; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5501 (class 0 OID 87071)
-- Dependencies: 2920
-- Data for Name: log_lnk_identity2primary_doc; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5498 (class 0 OID 87020)
-- Dependencies: 2917
-- Data for Name: log_lnk_job2person; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5527 (class 0 OID 87513)
-- Dependencies: 2946
-- Data for Name: log_lnk_pat2vaccination_course; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5496 (class 0 OID 86986)
-- Dependencies: 2915
-- Data for Name: log_lnk_person2relative; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5512 (class 0 OID 87258)
-- Dependencies: 2931
-- Data for Name: log_lnk_tst2norm; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5531 (class 0 OID 87581)
-- Dependencies: 2950
-- Data for Name: log_lnk_type2item; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5526 (class 0 OID 87496)
-- Dependencies: 2945
-- Data for Name: log_lnk_vaccination_course2schedule; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5521 (class 0 OID 87411)
-- Dependencies: 2940
-- Data for Name: log_lnk_vaccine2inds; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5497 (class 0 OID 87003)
-- Dependencies: 2916
-- Data for Name: log_occupation; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5533 (class 0 OID 87615)
-- Dependencies: 2952
-- Data for Name: log_operation; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5567 (class 0 OID 88934)
-- Dependencies: 3009
-- Data for Name: log_paperwork_templates; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5563 (class 0 OID 88866)
-- Dependencies: 3005
-- Data for Name: log_prax_geb_paid; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5504 (class 0 OID 87122)
-- Dependencies: 2923
-- Data for Name: log_provider_inbox; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5565 (class 0 OID 88900)
-- Dependencies: 3007
-- Data for Name: log_referral; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5495 (class 0 OID 86969)
-- Dependencies: 2914
-- Data for Name: log_relation_types; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5566 (class 0 OID 88917)
-- Dependencies: 3008
-- Data for Name: log_report_query; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_report_query (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12204, 0, '2009-09-06 13:00:54.227599+02', 'gm-dbo', 88281, 'DELETE', '2009-09-06 13:03:01.541547+02', 'gm-dbo', 0, '2009-09-06 13:00:54.227599+02', 'gm-dbo', 11, 'patients whose date of birth may be wrong by one day due to a bug in version 0.4', 'select pk as pk_patient, *
from
	dem.identity
where
	modified_when between (
		-- when was the faulty script imported
		select imported from gm_schema_revision where filename like ''%v10-dem-identity-dynamic.sql%''
	) and (
		-- when was this fixup script imported
		select imported from gm_schema_revision where filename like ''%v10-dem-identity-dob_trigger-fixup.sql%''
	)
');
INSERT INTO log_report_query (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12207, 0, '2009-09-06 13:03:01.553851+02', 'gm-dbo', 88281, 'DELETE', '2009-09-06 13:03:13.960001+02', 'gm-dbo', 0, '2009-09-06 13:03:01.553851+02', 'gm-dbo', 12, 'patients whose date of birth may be wrong by one day due to a bug in version 0.4', 'select pk as pk_patient, *
from
	dem.identity
where
	modified_when between (
		-- when was the faulty script imported
		select imported from gm_schema_revision where filename like ''%v10-dem-identity-dynamic.sql%''
	) and (
		-- when was this fixup script imported
		select imported from gm_schema_revision where filename = ''$RCSfile: v10-dem-identity-dob_trigger-fixup.sql,v $''
	)
');


--
-- TOC entry 5500 (class 0 OID 87054)
-- Dependencies: 2919
-- Data for Name: log_staff; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5499 (class 0 OID 87037)
-- Dependencies: 2918
-- Data for Name: log_staff_role; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5505 (class 0 OID 87139)
-- Dependencies: 2924
-- Data for Name: log_state; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5507 (class 0 OID 87173)
-- Dependencies: 2926
-- Data for Name: log_street; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5587 (class 0 OID 91102)
-- Dependencies: 3089
-- Data for Name: log_substance_brand; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5589 (class 0 OID 91136)
-- Dependencies: 3091
-- Data for Name: log_substance_intake; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5510 (class 0 OID 87224)
-- Dependencies: 2929
-- Data for Name: log_test_org; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5513 (class 0 OID 87275)
-- Dependencies: 2932
-- Data for Name: log_test_result; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5511 (class 0 OID 87241)
-- Dependencies: 2930
-- Data for Name: log_test_type; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_test_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (2177, 0, '2009-09-06 12:46:38.297175+02', 'gm-dbo', 86179, 'UPDATE', '2009-09-06 13:03:06.168291+02', 'gm-dbo', 0, '2009-09-06 12:46:38.297175+02', 'gm-dbo', 1, 3, 'wght', NULL, 'weight (body mass)', 'the patient''s weight (body mass to be accurate)', 'kg', NULL, NULL);
INSERT INTO log_test_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (2178, 0, '2009-09-06 12:46:38.308447+02', 'gm-dbo', 86179, 'UPDATE', '2009-09-06 13:03:06.168291+02', 'gm-dbo', 0, '2009-09-06 12:46:38.308447+02', 'gm-dbo', 2, 3, 'hght', NULL, 'height', 'lying in infants, else standing, see result notes', 'm', NULL, NULL);
INSERT INTO log_test_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (2179, 0, '2009-09-06 12:46:38.31945+02', 'gm-dbo', 86179, 'UPDATE', '2009-09-06 13:03:06.168291+02', 'gm-dbo', 0, '2009-09-06 12:46:38.31945+02', 'gm-dbo', 3, 3, 'RR', NULL, 'blood pressure', 'specifics attached to result record', 'Pa', NULL, NULL);
INSERT INTO log_test_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (2180, 0, '2009-09-06 12:46:38.330498+02', 'gm-dbo', 86179, 'UPDATE', '2009-09-06 13:03:06.168291+02', 'gm-dbo', 0, '2009-09-06 12:46:38.330498+02', 'gm-dbo', 4, 3, 'pulse', NULL, 'pulse, periph.art.', 'peripheral arterial pulse', 'Hz', NULL, NULL);
INSERT INTO log_test_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (2181, 0, '2009-09-06 12:46:38.34156+02', 'gm-dbo', 86179, 'UPDATE', '2009-09-06 13:03:06.168291+02', 'gm-dbo', 0, '2009-09-06 12:46:38.34156+02', 'gm-dbo', 5, 3, 'SpO2', NULL, 'blood oxygen saturation', 'peripheral arterial blood oxygenization level, transduced', '%', NULL, NULL);
INSERT INTO log_test_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (12127, 0, '2009-09-06 12:50:48.160756+02', 'gm-dbo', 86179, 'UPDATE', '2009-09-06 13:03:06.168291+02', 'gm-dbo', 0, '2009-09-06 12:50:48.160756+02', 'gm-dbo', 6, 4, 'WBC-EML', NULL, 'leukocytes (EML)', 'EDTA sample', 'Gpt/l', NULL, NULL);
INSERT INTO log_test_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (12128, 0, '2009-09-06 12:50:48.194209+02', 'gm-dbo', 86179, 'UPDATE', '2009-09-06 13:03:06.168291+02', 'gm-dbo', 0, '2009-09-06 12:50:48.194209+02', 'gm-dbo', 7, 4, 'RBC-EML', NULL, 'erythrocytes (EML)', 'EDTA sample', 'Tpt/l', NULL, NULL);
INSERT INTO log_test_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (12129, 0, '2009-09-06 12:50:48.227408+02', 'gm-dbo', 86179, 'UPDATE', '2009-09-06 13:03:06.168291+02', 'gm-dbo', 0, '2009-09-06 12:50:48.227408+02', 'gm-dbo', 8, 4, 'PLT-EML', NULL, 'platelets (EML)', 'EDTA sample', 'Gpt/l', NULL, NULL);
INSERT INTO log_test_type (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (12130, 0, '2009-09-06 12:50:48.260576+02', 'gm-dbo', 86179, 'UPDATE', '2009-09-06 13:03:06.168291+02', 'gm-dbo', 0, '2009-09-06 12:50:48.260576+02', 'gm-dbo', 9, 4, 'CRP-EML', NULL, 'C-reactive protein (EML)', 'blood serum', 'mg/l', NULL, NULL);


--
-- TOC entry 5506 (class 0 OID 87156)
-- Dependencies: 2925
-- Data for Name: log_urb; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5517 (class 0 OID 87343)
-- Dependencies: 2936
-- Data for Name: log_vacc_indication; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5518 (class 0 OID 87360)
-- Dependencies: 2937
-- Data for Name: log_vacc_route; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5529 (class 0 OID 87547)
-- Dependencies: 2948
-- Data for Name: log_vaccination; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5522 (class 0 OID 87428)
-- Dependencies: 2941
-- Data for Name: log_vaccination_course; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12017, 0, '2009-09-06 12:50:46.220857+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.220857+02', 'gm-dbo', 20, 4, 6, true, 'hepatitis B (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12019, 0, '2009-09-06 12:50:46.243113+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.243113+02', 'gm-dbo', 22, 4, 17, true, 'poliomyelitis (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12020, 0, '2009-09-06 12:50:46.254353+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.254353+02', 'gm-dbo', 23, 4, 3, true, 'diphtheria (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12021, 0, '2009-09-06 12:50:46.265335+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.265335+02', 'gm-dbo', 24, 4, 15, true, 'pertussis (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12022, 0, '2009-09-06 12:50:46.276485+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.276485+02', 'gm-dbo', 25, 4, 20, true, 'tetanus (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12026, 0, '2009-09-06 12:50:46.321026+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.321026+02', 'gm-dbo', 29, 4, 4, true, 'haemophilus influenzae b (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12027, 0, '2009-09-06 12:50:46.332021+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.332021+02', 'gm-dbo', 30, 4, 16, true, 'pneumoccocus (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12028, 0, '2009-09-06 12:50:46.343178+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.343178+02', 'gm-dbo', 31, 4, 11, true, 'meningococcus C (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12029, 0, '2009-09-06 12:50:46.354119+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.354119+02', 'gm-dbo', 32, 4, 9, true, 'measles (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12030, 0, '2009-09-06 12:50:46.365283+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.365283+02', 'gm-dbo', 33, 4, 14, true, 'mumps (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12031, 0, '2009-09-06 12:50:46.376392+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.376392+02', 'gm-dbo', 34, 4, 19, true, 'rubella (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12032, 0, '2009-09-06 12:50:46.387557+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.387557+02', 'gm-dbo', 35, 4, 23, true, 'varicella (Aust NIPS 2005)');
INSERT INTO log_vaccination_course (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12036, 0, '2009-09-06 12:50:46.431947+02', 'gm-dbo', 85903, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.431947+02', 'gm-dbo', 39, 4, 7, true, 'influenza (Aust NIPS 2005)');


--
-- TOC entry 5523 (class 0 OID 87445)
-- Dependencies: 2942
-- Data for Name: log_vaccination_course_constraint; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5528 (class 0 OID 87530)
-- Dependencies: 2947
-- Data for Name: log_vaccination_definition; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12038, 0, '2009-09-06 12:50:46.454555+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.454555+02', 'gm-dbo', 59, 20, false, 1, '00:01:00', '7 days', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12039, 0, '2009-09-06 12:50:46.465687+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.465687+02', 'gm-dbo', 60, 20, false, 2, '2 mons', '3 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12040, 0, '2009-09-06 12:50:46.477002+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.477002+02', 'gm-dbo', 61, 20, false, 3, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12041, 0, '2009-09-06 12:50:46.488041+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.488041+02', 'gm-dbo', 62, 20, false, 4, '1 year', '1 year 1 mon', '2 mons', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12046, 0, '2009-09-06 12:50:46.543713+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.543713+02', 'gm-dbo', 67, 22, false, 1, '2 mons', '3 mons', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12047, 0, '2009-09-06 12:50:46.554814+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.554814+02', 'gm-dbo', 68, 22, false, 2, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12048, 0, '2009-09-06 12:50:46.565889+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.565889+02', 'gm-dbo', 69, 22, false, 3, '6 mons', '1 year 1 mon', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12049, 0, '2009-09-06 12:50:46.57698+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.57698+02', 'gm-dbo', 70, 22, false, 4, '4 years', '5 years', '3 years 6 mons', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12050, 0, '2009-09-06 12:50:46.588256+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.588256+02', 'gm-dbo', 71, 23, false, 1, '2 mons', '3 mons', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12051, 0, '2009-09-06 12:50:46.599373+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.599373+02', 'gm-dbo', 72, 23, false, 2, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12052, 0, '2009-09-06 12:50:46.610786+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.610786+02', 'gm-dbo', 73, 23, false, 3, '6 mons', '1 year 1 mon', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12053, 0, '2009-09-06 12:50:46.621625+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.621625+02', 'gm-dbo', 74, 23, false, 4, '4 years', '5 years', '6 mons', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12060, 0, '2009-09-06 12:50:46.699399+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.699399+02', 'gm-dbo', 81, 24, false, 1, '2 mons', '3 mons', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12061, 0, '2009-09-06 12:50:46.710608+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.710608+02', 'gm-dbo', 82, 24, false, 2, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12062, 0, '2009-09-06 12:50:46.721497+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.721497+02', 'gm-dbo', 83, 24, false, 3, '6 mons', '1 year 1 mon', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12063, 0, '2009-09-06 12:50:46.732655+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.732655+02', 'gm-dbo', 84, 24, false, 4, '4 years', '5 years', '6 mons', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12055, 0, '2009-09-06 12:50:46.643663+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.643663+02', 'gm-dbo', 76, 25, false, 1, '2 mons', '3 mons', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12056, 0, '2009-09-06 12:50:46.654755+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.654755+02', 'gm-dbo', 77, 25, false, 2, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12057, 0, '2009-09-06 12:50:46.666033+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.666033+02', 'gm-dbo', 78, 25, false, 3, '6 mons', '1 year 1 mon', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12058, 0, '2009-09-06 12:50:46.677096+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.677096+02', 'gm-dbo', 79, 25, false, 4, '4 years', '5 years', '6 mons', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12043, 0, '2009-09-06 12:50:46.51036+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.51036+02', 'gm-dbo', 64, 29, false, 1, '2 mons', '3 mons', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12044, 0, '2009-09-06 12:50:46.521331+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.521331+02', 'gm-dbo', 65, 29, false, 2, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12045, 0, '2009-09-06 12:50:46.53256+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.53256+02', 'gm-dbo', 66, 29, false, 3, '1 year', '1 year 1 mon', '2 mons', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12075, 0, '2009-09-06 12:50:46.866305+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.866305+02', 'gm-dbo', 96, 30, false, 1, '65 years', '65 years', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12071, 0, '2009-09-06 12:50:46.82191+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.82191+02', 'gm-dbo', 92, 31, false, 1, '1 year', '1 year 1 mon', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12065, 0, '2009-09-06 12:50:46.75512+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.75512+02', 'gm-dbo', 86, 32, false, 1, '1 year', '1 year 1 mon', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12068, 0, '2009-09-06 12:50:46.788321+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.788321+02', 'gm-dbo', 89, 32, false, 2, '4 years', '4 years', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12066, 0, '2009-09-06 12:50:46.766207+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.766207+02', 'gm-dbo', 87, 33, false, 1, '1 year', '1 year 1 mon', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12069, 0, '2009-09-06 12:50:46.79951+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.79951+02', 'gm-dbo', 90, 33, false, 2, '4 years', '4 years', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12067, 0, '2009-09-06 12:50:46.777197+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.777197+02', 'gm-dbo', 88, 34, false, 1, '1 year', '1 year 1 mon', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12070, 0, '2009-09-06 12:50:46.810621+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.810621+02', 'gm-dbo', 91, 34, false, 2, '4 years', '4 years', '1 mon', NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12072, 0, '2009-09-06 12:50:46.832947+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.832947+02', 'gm-dbo', 93, 35, false, 1, '1 year 6 mons', '2 years', NULL, NULL);
INSERT INTO log_vaccination_definition (pk_audit, orig_version, orig_when, orig_by, orig_tableoid, audit_action, audit_when, audit_by, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12074, 0, '2009-09-06 12:50:46.856075+02', 'gm-dbo', 86030, 'DELETE', '2009-09-06 12:50:47.956961+02', 'gm-dbo', 0, '2009-09-06 12:50:46.856075+02', 'gm-dbo', 95, 39, false, 1, '65 years', '65 years', NULL, NULL);


--
-- TOC entry 5525 (class 0 OID 87479)
-- Dependencies: 2944
-- Data for Name: log_vaccination_schedule; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5519 (class 0 OID 87377)
-- Dependencies: 2938
-- Data for Name: log_vaccine; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5520 (class 0 OID 87394)
-- Dependencies: 2939
-- Data for Name: log_vaccine_batches; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5509 (class 0 OID 87207)
-- Dependencies: 2928
-- Data for Name: log_waiting_list; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 5514 (class 0 OID 87292)
-- Dependencies: 2933
-- Data for Name: log_xlnk_identity; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



SET search_path = bill, pg_catalog;

--
-- TOC entry 5578 (class 0 OID 90386)
-- Dependencies: 3051
-- Data for Name: bill_item; Type: TABLE DATA; Schema: bill; Owner: gm-dbo
--



SET search_path = blobs, pg_catalog;

--
-- TOC entry 5487 (class 0 OID 86726)
-- Dependencies: 2903
-- Data for Name: doc_desc; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

INSERT INTO doc_desc (pk_audit, row_version, modified_when, modified_by, pk, fk_doc, text) VALUES (12174, 0, '2009-09-06 12:50:49.784845+02', 'gm-dbo', 1, 2, 'people');
INSERT INTO doc_desc (pk_audit, row_version, modified_when, modified_by, pk, fk_doc, text) VALUES (12176, 0, '2009-09-06 12:50:49.829188+02', 'gm-dbo', 2, 3, 'life');


--
-- TOC entry 5484 (class 0 OID 86645)
-- Dependencies: 2897
-- Data for Name: doc_med; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

INSERT INTO doc_med (pk_audit, row_version, modified_when, modified_by, pk, fk_encounter, fk_episode, fk_type, comment, clin_when, ext_ref) VALUES (12146, 0, '2009-09-06 12:50:49.128013+02', 'gm-dbo', 1, 1, 1, 26, 'Captain Kirk pictures', '2009-09-06 12:50:49.128013+02', NULL);
INSERT INTO doc_med (pk_audit, row_version, modified_when, modified_by, pk, fk_encounter, fk_episode, fk_type, comment, clin_when, ext_ref) VALUES (12173, 0, '2009-09-06 12:50:49.774664+02', 'gm-dbo', 2, 2, 1, 16, 'Vietnam 2003: The Peoples Republic', '2009-09-06 12:50:49.774664+02', 'vietnam-2003-3::1');
INSERT INTO doc_med (pk_audit, row_version, modified_when, modified_by, pk, fk_encounter, fk_episode, fk_type, comment, clin_when, ext_ref) VALUES (12175, 0, '2009-09-06 12:50:49.819012+02', 'gm-dbo', 3, 2, 1, 16, 'Vietnam 2003: Tagwerk', '2009-09-06 12:50:49.819012+02', 'vietnam-2003-3::2');


--
-- TOC entry 5486 (class 0 OID 86705)
-- Dependencies: 2901
-- Data for Name: doc_obj; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

INSERT INTO doc_obj (pk, fk_doc, seq_idx, comment, fk_intended_reviewer, data, filename) VALUES (1, 1, 1, 'a small picture of Kirk', 1, 'GIF89a0\\0000\\000\\325\\000\\000\\377\\377\\377\\275\\234\\234\\224sk\\275\\204s\\326\\275\\265\\224{s\\275\\214{\\245{k\\214cR\\275\\234\\214{ZJ\\255{c\\316\\255\\234\\306\\224{\\245sZ\\234kRcB1\\204R91!\\030\\347\\316\\275\\306\\255\\234cJ9\\265\\204cB)\\030Z9!\\316\\255\\224\\306\\245\\214\\265\\224{sR9\\214cBsZBB1!)\\030\\010\\336\\306\\255\\275\\245\\21491)\\234\\204k\\214sZ\\020\\010\\000B)\\010\\326\\306\\255RB)cZJ\\357\\347\\326RJ9\\214{R\\255\\234kskR\\275\\255{\\214\\204Zsskkkc))!\\234\\234{\\030\\030\\020BJ!\\255\\265\\224\\245\\275\\23419J\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000,\\000\\000\\000\\0000\\0000\\000@\\006\\377@\\204P\\241@\\274*\\220\\012\\347P\\330\\355lP\\223I2\\032\\321\\250\\254jj\\304R\\315X,\\020k&\\003#\\017$\\322\\342\\223Jz\\336#\\247\\223\\306*)"\\217\\274\\3052\\3507\\014\\033.\\013\\007\\003\\033\\006\\015\\014(\\023!\\033\\007\\007\\002)\\022P#S#[\\020\\035\\021\\034N,B\\036\\012\\017\\016\\013{\\026\\016\\204\\011\\032\\011\\006\\253\\015\\255\\255\\003{\\260\\015%)N#\\020:\\271:44\\012\\035\\020\\020\\036\\035\\241\\016}{\\216$\\002%\\241\\006\\003\\276\\010%*P;&\\012%%\\033\\025\\237\\022^2\\2744U\\022 mH\\237\\035%\\242\\204\\016\\030&\\030x\\203\\006!z}\\364\\013\\017\\006\\0364^33/\\0121\\000_\\2340\\021\\314\\003\\004\\014m<D\\030\\326\\241a\\236\\003\\011\\022lh\\364 S\\036\\207(2\\204\\010\\021\\243C\\014\\007.6\\2200\\010\\201\\003\\260\\012\\012^|\\222c\\203F\\033`)\\332\\304\\034\\361\\001\\234\\225p\\022\\244\\2008\\001\\341\\304\\205\\377._j\\355\\370`\\251\\2155Jr>\\240\\024\\226''\\035\\237\\015}\\014D\\214\\310\\252\\025\\003\\002\\011Z\\341c1IW\\225\\004\\0070|\\370 cF\\011\\004\\036.\\230\\260\\301I\\312\\011\\017\\017\\026\\310\\035\\345GC\\210\\011\\004D4s`b\\016\\027]\\272h\\330HH\\004\\201\\251\\001\\257\\0268\\260h!\\021\\001\\002\\00140H\\245A\\303+>\\013\\366\\361;\\221\\202\\204\\210\\0348^\\000\\303\\340\\246\\003\\002\\005\\0250\\014s\\264\\241\\006\\011G\\204\\014\\015h*\\012B\\245.*^\\370\\363\\320BAI\\005\\006Sp\\030\\016\\341\\302\\011\\014\\034\\254\\0118`h\\203\\304\\003\\016.\\016\\357\\350\\302E\\014\\021.\\036\\300\\200Q}\\373v\\017\\303\\337xP\\311\\246\\000\\015\\226\\022$\\200\\273\\222^RK\\3676\\372\\202\\310\\375aL\\015\\025\\025X|\\370}\\222C~\\026/\\304!\\007\\015/\\240\\325\\001(\\027u\\000\\036q\\020\\010g\\315\\003\\012p\\200\\301\\204<A\\000F\\012>]\\020SIo\\200 \\377\\307\\016t\\000\\007\\212\\003\\242\\320\\025U\\002\\031\\210PY\\006,\\242@\\300\\012+\\020\\300@\\006\\033\\0108\\230\\015\\022\\304\\304FJ}=\\201\\222Cy4\\305G!\\023\\321c\\344\\220\\260\\320\\223\\037\\015\\027x0\\202\\016U\\\\\\200\\300l\\036\\354\\220\\302n\\371i\\343\\001J%\\034`\\242s`6@O,|\\034 \\324\\016\\306\\005&\\301\\001\\277\\014\\367 \\211\\016\\024V@\\001$\\240\\245\\232(\\017`p\\302q\\301\\250p\\315 \\032\\224\\260\\003\\010\\340\\214\\001\\330MH\\004S\\204\\000\\246\\360\\261\\212\\227\\321u\\340\\200d\\013tYBC\\0159@\\202\\003\\026,\\300A\\003F\\220!\\003`^\\231QX(\\007\\224\\262XE\\017\\034`\\000\\001\\031\\314\\206X\\003\\226\\211\\271G1\\003\\214\\301\\217n>\\351\\311S\\011\\015&\\241M\\021\\010\\204"@\\001\\216<\\320\\023r\\007\\004\\260At$\\316\\265\\200\\007\\022\\330\\322\\205n\\012\\324\\200C\\0150\\274\\300BI\\022\\236D\\3040\\016\\234\\346\\301\\204\\021\\244+\\377\\351\\003\\357(\\326\\224\\010(l\\373\\302\\015\\212\\002\\027C\\013\\036\\334`\\022r\\303\\371\\252h(\\322\\035\\224n(\\366D\\360F\\007\\034i\\267]w(p\\267]C\\034\\214\\247B\\203\\244\\355\\353+r\\237@\\263\\334#\\010H\\330A\\005%\\264\\320\\202\\\\1dWLu.x\\007\\003p\\237\\020q\\304\\005J\\011\\300\\326\\023P@\\301\\213z7U\\221\\2058)\\360\\023F\\0118|Q\\201\\004\\025\\000t\\300p\\376E\\354\\017\\004/\\234\\2113Q[\\\\q\\205\\015 \\204\\023_\\217\\355\\350\\250\\302\\326*\\260p\\236\\004''%\\332r\\265N\\3300\\202\\022H\\017\\227\\350\\007b\\021%\\201\\031\\276\\036w\\3028\\020x\\221\\202Z/\\251]A\\005\\037\\2320\\302Y\\237\\320\\306\\307\\255\\017 \\320\\020\\002\\203L\\324\\214\\035\\021+@IKc\\005\\373\\206\\012\\347\\015\\310\\002\\313M\\215\\342\\250\\001\\032\\030 \\302\\347"dPY"0\\242PY\\014)T=\\216\\2061\\241\\364\\302\\007\\037\\206\\030\\301\\210\\351\\304\\026\\377\\225\\006\\024\\020@\\001\\005+\\276\\270\\002\\005\\264\\032\\020\\240\\011\\274\\200\\240!B \\237ie\\313\\303dN\\346SE\\216i\\301+\\210m`!/\\036\\230PuLmD\\000\\201-/(H\\014\\234\\242X\\340\\234DE\\036\\202\\330\\230\\364\\034P\\301y\\037(\\300K\\025\\037x\\260\\300\\307O\\2500\\204\\242/8`\\210\\005\\204\\220\\212\\010T\\341\\234Z\\211\\011\\026\\261P\\200\\207v0\\202\\013xeM\\003\\350\\211\\011\\260\\205\\032\\014\\\\\\340\\002\\301\\270\\000\\010\\342\\327\\250A\\014\\240\\031\\244\\360\\003=\\370\\342\\004\\023\\300\\314+\\037\\320\\200\\003J\\002\\001k\\220\\3504\\227\\333Z\\016T\\260\\223\\023p\\240D\\321a\\316\\371(\\200\\002\\012@\\305\\001~\\031\\201\\012\\274b\\203Nx\\257\\205\\305z\\3001\\312u\\270\\003\\330aJl\\032\\010\\326R@\\004\\017 @\\004/x[\\021\\311p(\\033h\\343 \\031#\\221\\243&\\322\\210H\\341\\252X\\016X\\206\\000\\274\\005\\002\\020\\224`\\001\\326+\\\\\\012T \\203Qy\\377e\\0046\\300\\240\\242\\240q\\030\\255@\\207U\\007\\310\\000\\003|\\230*\\350\\200DE\\253XL\\003^\\300\\217~\\220*\\027t`\\001J|\\021\\027B\\0000R\\222\\262\\300F\\022\\020\\000\\006\\204\\216E\\242\\023\\223b\\032\\240\\000:\\356\\252\\012P\\252B\\241\\366f\\016tx\\251\\024\\252\\031\\306\\000D\\307\\200\\011\\310\\322\\017\\266\\022\\205\\001*p\\203}\\370\\003\\004\\022\\200\\231\\006A\\0206m\\360\\321\\024\\216\\020\\200\\002\\2143!w\\374\\221S\\000L\\225b\\024 \\205k\\351\\346\\005\\315,\\032\\012j@1`\\230\\343p\\256L\\246a\\2343\\300\\331\\214\\257Rm\\244\\2065\\3751\\202\\032\\304K\\004%\\000\\317AX\\351\\013"X\\020\\023\\012p@3\\372\\340\\245\\304\\221\\317\\001 \\360\\233$U\\220\\222\\335\\024\\240d$\\260\\015\\277\\016\\342M\\2464\\205\\011gA\\213I\\004\\006\\260ap\\247:$\\340N\\015jP\\002I\\222\\240\\004*\\331\\320\\033$t\\001\\344\\020\\341"\\351\\232\\020\\007\\364\\320\\251\\2120\\204Du.\\260K\\006\\\\P\\202\\030d\\000\\006\\0358\\200\\013z\\003\\214#\\320\\2138z\\302\\240\\025\\273D\\010w9$:\\354\\342@C`\\260\\200\\026\\244\\254;\\013\\333N\\006\\360\\245\\250\\340\\200\\353 {JA\\3066\\306\\311\\000$@\\000\\206{\\303\\013H\\320\\201\\005\\270\\200\\004\\201P\\030T\\267\\203\\264\\361x\\340[\\037(i3\\215\\263\\223\\212)DA\\347RM\\0138p\\215\\030\\244A\\015-(\\031L\\241\\032\\004\\000;', NULL);
INSERT INTO doc_obj (pk, fk_doc, seq_idx, comment, fk_intended_reviewer, data, filename) VALUES (2, 2, 1, 'Happy schoolgirls enjoying the afternoon sun catching the smile of
	 passers-by at an ancient bridge in the paddy fields near Hue.', 1, 'missing', NULL);
INSERT INTO doc_obj (pk, fk_doc, seq_idx, comment, fk_intended_reviewer, data, filename) VALUES (3, 2, 2, 'Mekong River Delta Schoolgirls making their way home.', 1, 'missing', NULL);
INSERT INTO doc_obj (pk, fk_doc, seq_idx, comment, fk_intended_reviewer, data, filename) VALUES (4, 3, 1, 'Perfume pagoda river boating', 1, 'missing', NULL);


--
-- TOC entry 5483 (class 0 OID 86631)
-- Dependencies: 2895
-- Data for Name: doc_type; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

INSERT INTO doc_type (pk, name) VALUES (16, 'referral report other');
INSERT INTO doc_type (pk, name) VALUES (26, 'patient photograph');


--
-- TOC entry 5584 (class 0 OID 90509)
-- Dependencies: 3063
-- Data for Name: lnk_doc2hospital_stay; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--



--
-- TOC entry 5485 (class 0 OID 86681)
-- Dependencies: 2899
-- Data for Name: lnk_doc_med2episode; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--



--
-- TOC entry 5488 (class 0 OID 86746)
-- Dependencies: 2904
-- Data for Name: reviewed_doc_objs; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

INSERT INTO reviewed_doc_objs (pk_audit, row_version, modified_when, modified_by, pk, fk_reviewed_row, fk_reviewer, is_technically_abnormal, clinically_relevant, comment) VALUES (12147, 0, '2009-09-06 12:50:49.162117+02', 'gm-dbo', 1, 1, 1, false, true, 'looks unwell');
INSERT INTO reviewed_doc_objs (pk_audit, row_version, modified_when, modified_by, pk, fk_reviewed_row, fk_reviewer, is_technically_abnormal, clinically_relevant, comment) VALUES (12148, 0, '2009-09-06 12:50:49.172567+02', 'gm-dbo', 2, 1, 3, false, false, 'this is definitely Kirk');


SET search_path = cfg, pg_catalog;

--
-- TOC entry 5399 (class 0 OID 84240)
-- Dependencies: 2711
-- Data for Name: cfg_data; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--



--
-- TOC entry 5395 (class 0 OID 84188)
-- Dependencies: 2707
-- Data for Name: cfg_item; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (9, 2, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (10, 3, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (11, 4, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (12, 5, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (13, 6, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (14, 7, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (15, 8, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (16, 9, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (17, 10, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (18, 11, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (19, 12, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (23, 1, 'xxxDEFAULTxxx', 'GNUmed Default', NULL);
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (24, 1, 'xxxDEFAULTxxx', 'Front Desk', NULL);
INSERT INTO cfg_item (pk, fk_template, owner, workplace, cookie) VALUES (25, 1, 'xxxDEFAULTxxx', 'Clinician', NULL);


--
-- TOC entry 5397 (class 0 OID 84218)
-- Dependencies: 2709
-- Data for Name: cfg_numeric; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_numeric (fk_item, value) VALUES (9, 0);
INSERT INTO cfg_numeric (fk_item, value) VALUES (10, 0);
INSERT INTO cfg_numeric (fk_item, value) VALUES (11, 1);
INSERT INTO cfg_numeric (fk_item, value) VALUES (13, 1048576);
INSERT INTO cfg_numeric (fk_item, value) VALUES (14, 1);


--
-- TOC entry 5398 (class 0 OID 84229)
-- Dependencies: 2710
-- Data for Name: cfg_str_array; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_str_array (fk_item, value) VALUES (23, '{gmProviderInboxPlugin,gmWaitingListPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmSoapPlugin,gmMeasurementsGridPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmKOrganizerPlugin,gmDataMiningPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmXdtViewer}');
INSERT INTO cfg_str_array (fk_item, value) VALUES (24, '{gmProviderInboxPlugin,gmKOrganizerPlugin,gmWaitingListPlugin,gmNotebookedPatientEditionPlugin,gmScanIdxMedDocsPlugin}');
INSERT INTO cfg_str_array (fk_item, value) VALUES (25, '{gmProviderInboxPlugin,gmWaitingListPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmSoapPlugin,gmMeasurementsGridPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmDataMiningPlugin,gmEMRJournalPlugin}');


--
-- TOC entry 5396 (class 0 OID 84207)
-- Dependencies: 2708
-- Data for Name: cfg_string; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_string (fk_item, value) VALUES (15, 'lpr');
INSERT INTO cfg_string (fk_item, value) VALUES (16, 'Standard Referral');
INSERT INTO cfg_string (fk_item, value) VALUES (17, 'lpr -P fax -J %N');
INSERT INTO cfg_string (fk_item, value) VALUES (18, 'Email Referral');
INSERT INTO cfg_string (fk_item, value) VALUES (19, 'kmail --to %R --from %S --attach %F --subject Referral');


--
-- TOC entry 5394 (class 0 OID 84169)
-- Dependencies: 2705
-- Data for Name: cfg_template; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (1, 'horstspace.notebook.plugin_load_order', 'str_array', 'xxxDEFAULTxxx', 'which plugins to load in the GUI');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (2, 'patient_search.always_dismiss_previous_patient', 'numeric', 'xxxDEFAULTxxx', '1/0, meaning true/false,
	 if true: dismiss previous patient regardless of search result,
	 if false: keep previous patient active if no new patient found');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (3, 'patient_search.always_reload_new_patient', 'numeric', 'xxxDEFAULTxxx', '1/0, meaning true/false,
	 if true: reload patient data after search even if the new patient is the same as the previous one,
	 if false: do not reload data if new patient matches previous one');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (4, 'horstspace.scan_index.show_doc_id', 'numeric', 'xxxDEFAULTxxx', '1/0, meaning true/false,
	 True: after importing a new document display the document ID,
	 False: do not display the document ID for a new document after import');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (5, 'horstspace.tmp_dir', 'string', 'xxxDEFAULTxxx', 'temporary directory to use as scratch space');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (6, 'horstspace.blob_export_chunk_size', 'numeric', 'xxxDEFAULTxxx', 'if a blob (IOW a bytea field) is larger than
 this (in bytes), it will be exported in chunks of
 this size plus the remainder');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (7, 'horstspace.document_viewer.review_after_display', 'numeric', 'xxxDEFAULTxxx', 'Whether to display the document review dialog after
	 displaying a document:
	 0 - never
	 1 - always
	 2 - only if there does not exist any review by the current user');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (8, 'main.comms.print', 'string', 'xxxDEFAULTxxx', 'Print command');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (9, 'main.comms.paper_referral', 'string', 'xxxDEFAULTxxx', 'Name of standard referral form');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (10, 'main.comms.fax', 'string', 'xxxDEFAULTxxx', 'Fax sending command');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (11, 'main.comms.email_referral', 'string', 'xxxDEFAULTxxx', 'Form template for e-mail referral');
INSERT INTO cfg_template (pk, name, type, cfg_group, description) VALUES (12, 'main.comms.email', 'string', 'xxxDEFAULTxxx', 'E-mail sending command');


--
-- TOC entry 5393 (class 0 OID 84159)
-- Dependencies: 2703
-- Data for Name: cfg_type_enum; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_type_enum (name) VALUES ('string');
INSERT INTO cfg_type_enum (name) VALUES ('numeric');
INSERT INTO cfg_type_enum (name) VALUES ('str_array');
INSERT INTO cfg_type_enum (name) VALUES ('data');


--
-- TOC entry 5391 (class 0 OID 84127)
-- Dependencies: 2701
-- Data for Name: config; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--



--
-- TOC entry 5392 (class 0 OID 84148)
-- Dependencies: 2702
-- Data for Name: db_logon_banner; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO db_logon_banner (message, singularizer) VALUES ('Welcome to the USS Enterprise Medical Department GNUmed database.
This database is the default installation intended for demonstration of the GNUmed client. It may be running on a publicly accessible server on the internet. Therefore any data you enter here is likely to be lost when the database is upgraded. It is also put at risk of unlawful disclosure.
DO NOT USE THIS DATABASE TO STORE REAL LIVE PATIENT DATA.
Starfleet Central Medical Facilities
Uncle Pavel Wants You!   ---   Sign up for Starfleet Now!
  http://wiki.gnumed.de/bin/view/Gnumed/GettingStarted', true);


--
-- TOC entry 5556 (class 0 OID 88281)
-- Dependencies: 2991
-- Data for Name: report_query; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12191, 0, '2009-09-06 12:56:14.772918+02', 'gm-dbo', 3, 'phone list (GNUmed)', 'select
	p.lastnames || '', '' || p.firstnames as name,
	p.preferred as preferred_name,
	c.url as number,
	p.pk_identity as pk_patient
from
	dem.v_basic_person p,
	dem.v_person_comms c
where
	c.pk_identity = p.pk_identity
order by
	lastnames, firstnames');
INSERT INTO report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12192, 0, '2009-09-06 12:56:14.795461+02', 'gm-dbo', 4, 'Tagesliste (GNUmed)', 'select
	date_trunc(''minute'', clin_when) as when,
	narrative,
	pk_patient
from
	clin.v_emr_journal
where
	pk_encounter in (
		-- ecnounters in range:
		select pk_encounter from
			clin.v_pat_encounters
		where
			started between dem.date_trunc_utc(''day'', now()) and now()
	)
	and modified_by like ''%'' || current_user || ''%''
order by clin_when');
INSERT INTO report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12193, 0, '2009-09-06 12:56:14.80686+02', 'gm-dbo', 5, 'Happy Birthday list (1 week back and forth from today)', 'select
	to_char(p.dob, ''DD.TMMonth'') as birthday,
	extract(year from age(dob) - ''10 days''::interval) as age,
	p.lastnames || '', '' || p.firstnames as name,
	p.preferred as preferred_name,
	p.pk_identity as pk_patient
from
	dem.v_basic_person p
where
	dem.dob_is_in_range(p.dob, ''1 week''::interval, ''1 week''::interval) is True
order by
	dob,
	name
');
INSERT INTO report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12195, 0, '2009-09-06 12:57:11.141895+02', 'gm-dbo', 6, 'Happy Birthday list (this month)', 'select
	extract(year from age(dob)) as age_now,
	to_char(p.dob, ''DD.TMMonth YYYY'') as birthday,
	p.lastnames || '', '' || p.firstnames as name,
	p.preferred as preferred_name,
	p.pk_identity as pk_patient
from
	dem.v_basic_person p
where
	date_part(''month'', p.dob) = date_part(''month'', now())
order by
	date_part(''day'', p.dob),
	name
');
INSERT INTO report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12196, 0, '2009-09-06 12:57:11.166187+02', 'gm-dbo', 7, 'Happy Birthday list (next month)', 'select
	extract(year from age(dob)) as age_now,
	to_char(p.dob, ''DD.TMMonth YYYY'') as birthday,
	p.lastnames || '', '' || p.firstnames as name,
	p.preferred as preferred_name,
	p.pk_identity as pk_patient
from
	dem.v_basic_person p
where
	date_part(''month'', p.dob) = (date_part(''month'', now()) + 1)
order by
	date_part(''day'', p.dob),
	name
');
INSERT INTO report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12197, 0, '2009-09-06 12:58:38.59557+02', 'gm-dbo', 8, 'patients whose narrative constains a certain coded term', 'select *
from
	dem.v_basic_person
		inner join
	clin.v_coded_item_narrative
		using (pk_identity)
where
	code = ''put the code here''
	-- specify a coding system here
--	and coding_system = ''...''
	-- specify a SOAP category here
--	and soap_cat = ''...''
');
INSERT INTO report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12198, 0, '2009-09-06 12:58:38.602677+02', 'gm-dbo', 9, 'find patients by phone/fax/...', 'select *
from
	dem.v_basic_person
		inner join
	dem.v_person_comms
		using (pk_identity)
where
	dem.v_person_comms.url = ''put the URL/number here''
');
INSERT INTO report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12199, 0, '2009-09-06 12:58:38.614007+02', 'gm-dbo', 10, 'find patients by occupation', 'select *
from
	dem.v_basic_person
		inner join
	dem.v_person_jobs
		using (pk_identity)
where
	dem.v_person_jobs.l10n_occupation = ''put the occupation here''
');
INSERT INTO report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12208, 0, '2009-09-06 13:03:13.954401+02', 'gm-dbo', 13, 'find persons by postal code (lower case)', 'select
	number, street, dem.v_basic_person.lastnames, dem.v_basic_person.preferred, dem.v_basic_person.firstnames, suburb, urb, postcode,
	pk_identity as pk_patient
from
	dem.v_basic_person
		inner join
	dem.v_pat_addresses
		using (pk_identity)
where
	LOWER(dem.v_pat_addresses.postcode) = ''input desired postal code here in lower case''
order by
	street, number
');
INSERT INTO report_query (pk_audit, row_version, modified_when, modified_by, pk, label, cmd) VALUES (12209, 0, '2009-09-06 13:03:13.972243+02', 'gm-dbo', 14, 'patients whose date of birth may be wrong by one day due to a bug in version 0.4', 'select pk as pk_patient, *
from
	dem.identity
where
	modified_when between (
		-- when was the faulty script imported
		select imported from gm.schema_revision where filename like ''%v10-dem-identity-dynamic.sql%''
	) and (
		-- when was this fixup script imported
		select imported from gm.schema_revision where filename = ''$RCSfile: v11-cfg-report_query-dynamic.sql,v $''
	)
');


SET search_path = clin, pg_catalog;

--
-- TOC entry 5452 (class 0 OID 85642)
-- Dependencies: 2830
-- Data for Name: _enum_allergy_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO _enum_allergy_type (pk, value) VALUES (1, 'allergy');
INSERT INTO _enum_allergy_type (pk, value) VALUES (2, 'sensitivity');


--
-- TOC entry 5581 (class 0 OID 90444)
-- Dependencies: 3057
-- Data for Name: active_substance; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO active_substance (pk_audit, row_version, modified_when, modified_by, pk, description, atc_code) VALUES (12213, 0, '2009-09-06 13:03:28.430024+02', 'gm-dbo', 1, 'Metoprolol', 'C07AB02');
INSERT INTO active_substance (pk_audit, row_version, modified_when, modified_by, pk, description, atc_code) VALUES (12215, 0, '2009-09-06 13:03:28.463335+02', 'gm-dbo', 2, 'HCT', 'C03AA03');


--
-- TOC entry 5453 (class 0 OID 85655)
-- Dependencies: 2832
-- Data for Name: allergy; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO allergy (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, substance, substance_code, generics, allergene, atc_code, fk_type, generic_specific, definite) VALUES (12168, 0, '2009-09-06 12:50:49.707025+02', 'gm-dbo', 13, '2009-09-06 12:50:49.707025+02', 2, 1, 'developed urticaria/dyspnoe this morning, eg. 12h after first tablet', 'o', 1, 'Penicillin V Stada', NULL, NULL, 'Penicillin', NULL, 1, false, false);


--
-- TOC entry 5451 (class 0 OID 85622)
-- Dependencies: 2828
-- Data for Name: allergy_state; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO allergy_state (pk_audit, row_version, modified_when, modified_by, pk, has_allergy, comment, last_confirmed, fk_encounter) VALUES (12169, 2, '2009-09-06 13:00:48.263202+02', 'gm-dbo', 1, 1, NULL, '2009-09-06 12:50:49.717461+02', 1);


--
-- TOC entry 5450 (class 0 OID 85594)
-- Dependencies: 2826
-- Data for Name: clin_aux_note; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5449 (class 0 OID 85568)
-- Dependencies: 2824
-- Data for Name: clin_diag; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO clin_diag (pk_audit, row_version, modified_when, modified_by, pk, fk_narrative, laterality, is_chronic, is_active, is_definite, clinically_relevant) VALUES (12155, 0, '2009-09-06 12:50:49.517293+02', 'gm-dbo', 1, 5, 'l', false, true, true, true);
INSERT INTO clin_diag (pk_audit, row_version, modified_when, modified_by, pk, fk_narrative, laterality, is_chronic, is_active, is_definite, clinically_relevant) VALUES (12165, 0, '2009-09-06 12:50:49.673503+02', 'gm-dbo', 2, 6, 'l', false, true, true, true);


--
-- TOC entry 5448 (class 0 OID 85534)
-- Dependencies: 2822
-- Data for Name: clin_hx_family; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO clin_hx_family (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_hx_family_item) VALUES (12171, 0, '2009-09-06 12:50:49.740178+02', 'gm-dbo', 14, '2009-09-06 12:50:49.740178+02', 2, 1, 'brother', 's', 1, 1);


--
-- TOC entry 5441 (class 0 OID 85387)
-- Dependencies: 2808
-- Data for Name: clin_item_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO clin_item_type (pk_audit, row_version, modified_when, modified_by, pk, type, code) VALUES (2168, 0, '2009-09-06 12:46:38.15197+02', 'gm-dbo', 1, 'history of presenting complaint', 'HxRFE');
INSERT INTO clin_item_type (pk_audit, row_version, modified_when, modified_by, pk, type, code) VALUES (2169, 0, '2009-09-06 12:46:38.162998+02', 'gm-dbo', 2, 'psycho-social history', 'psHx');
INSERT INTO clin_item_type (pk_audit, row_version, modified_when, modified_by, pk, type, code) VALUES (2170, 0, '2009-09-06 12:46:38.174198+02', 'gm-dbo', 3, 'family history', 'fHx');
INSERT INTO clin_item_type (pk_audit, row_version, modified_when, modified_by, pk, type, code) VALUES (2171, 0, '2009-09-06 12:46:38.185286+02', 'gm-dbo', 4, 'sexual history', 'sxHx');
INSERT INTO clin_item_type (pk_audit, row_version, modified_when, modified_by, pk, type, code) VALUES (2172, 0, '2009-09-06 12:46:38.196402+02', 'gm-dbo', 5, 'diet', 'sHxD');
INSERT INTO clin_item_type (pk_audit, row_version, modified_when, modified_by, pk, type, code) VALUES (2173, 0, '2009-09-06 12:46:38.207468+02', 'gm-dbo', 6, 'housing', 'sHxH');


--
-- TOC entry 5456 (class 0 OID 85752)
-- Dependencies: 2838
-- Data for Name: clin_medication; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5444 (class 0 OID 85437)
-- Dependencies: 2814
-- Data for Name: clin_narrative; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO clin_narrative (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk) VALUES (12150, 0, '2009-09-06 12:50:49.195261+02', 'gm-dbo', 1, '2000-09-17 17:16:41+02', 1, 1, 'accid cut himself left forearm -2/24 w/ dirty
blade rescuing self from being tentacled,
extraterrest.envir.', 's', 1);
INSERT INTO clin_narrative (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk) VALUES (12151, 0, '2009-09-06 12:50:49.206849+02', 'gm-dbo', 2, '2000-09-17 17:20:59+02', 1, 1, 'left ulnar forearm; 6cm dirty laceration;
skin/sc fat only; musc/tend not injured; no dist sens loss;
pain/redness++; smelly secretion+; no pus', 'o', 2);
INSERT INTO clin_narrative (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk) VALUES (12152, 0, '2009-09-06 12:50:49.352415+02', 'gm-dbo', 3, '2000-09-17 17:21:19+02', 1, 1, 'contam/infected knife cut left arm, ?extraterr. vector, needs ABs/surg/blood', 'a', 3);
INSERT INTO clin_narrative (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk) VALUES (12153, 0, '2009-09-06 12:50:49.406787+02', 'gm-dbo', 4, '2000-09-17 17:02:00+02', 1, 1, '1) inflamm.screen/std ET serology
2) debridement/loose adapt.; 10ml xylocitin sc; 00-Reprolene
3) Pen 1.5 Mega 1-1-1
4) review +2/7; tomorrow if symptoms/blood screen +ve', 'p', 4);
INSERT INTO clin_narrative (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk) VALUES (12154, 0, '2009-09-06 12:50:49.50635+02', 'gm-dbo', 5, '2000-09-17 17:21:19+02', 1, 1, '?contaminated laceration L forearm', 'a', 5);
INSERT INTO clin_narrative (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk) VALUES (12164, 0, '2009-09-06 12:50:49.662333+02', 'gm-dbo', 12, '2000-09-18 08:44:19+02', 2, 1, 'postop infected laceration L forearm', 'a', 6);


--
-- TOC entry 5440 (class 0 OID 85360)
-- Dependencies: 2806
-- Data for Name: clin_root_item; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5446 (class 0 OID 85480)
-- Dependencies: 2818
-- Data for Name: coded_phrase; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2622, 0, '2009-09-06 12:47:47.956166+02', 'gm-dbo', 1, 'Harnwegsinfekt', 'N39.0', 'ICD10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2623, 0, '2009-09-06 12:47:47.975587+02', 'gm-dbo', 2, 'Pollinosis', 'J30.1', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2624, 0, '2009-09-06 12:47:47.986503+02', 'gm-dbo', 3, 'Basedow-Struma', 'E05.0', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2625, 0, '2009-09-06 12:47:47.997576+02', 'gm-dbo', 4, 'Strumaresektion', 'Z98.8', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2626, 0, '2009-09-06 12:47:48.008724+02', 'gm-dbo', 5, 'Follikuläres Schilddrüsenkarzinom', 'C73', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2627, 0, '2009-09-06 12:47:48.020807+02', 'gm-dbo', 6, 'Hyperlipidämie', 'E78.5', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2628, 0, '2009-09-06 12:47:48.031003+02', 'gm-dbo', 7, 'Diabetes mellitus nnb', 'E14.9', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2629, 0, '2009-09-06 12:47:48.042289+02', 'gm-dbo', 8, 'Reizblase', 'R30.0', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2630, 0, '2009-09-06 12:47:48.053331+02', 'gm-dbo', 9, 'Hyperthyreose', 'E05.9', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2631, 0, '2009-09-06 12:47:48.06451+02', 'gm-dbo', 10, 'Hypercholesterinämie', 'E78.0', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2632, 0, '2009-09-06 12:47:48.075624+02', 'gm-dbo', 11, 'Hypocalzämie', 'R79.0', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2633, 0, '2009-09-06 12:47:48.086621+02', 'gm-dbo', 12, 'Strumaresektion', 'E89.-', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2634, 0, '2009-09-06 12:47:48.097812+02', 'gm-dbo', 13, 'Lymphangitis', 'I89.1', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2635, 0, '2009-09-06 12:47:48.10897+02', 'gm-dbo', 14, 'Check up', 'Z00.-', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2636, 0, '2009-09-06 12:47:48.11995+02', 'gm-dbo', 15, 'Nikotinabusus', 'F17.2', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2637, 0, '2009-09-06 12:47:48.13107+02', 'gm-dbo', 16, 'psychovegetatives Syndrom', 'F45.1', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2638, 0, '2009-09-06 12:47:48.142254+02', 'gm-dbo', 17, 'Depressive Verstimmung', 'F32.9', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2639, 0, '2009-09-06 12:47:48.153414+02', 'gm-dbo', 18, 'Leistungsknick', 'R53', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2640, 0, '2009-09-06 12:47:48.16453+02', 'gm-dbo', 19, 'Masern', 'B05', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2641, 0, '2009-09-06 12:47:48.175513+02', 'gm-dbo', 20, 'Masern', 'B05+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2642, 0, '2009-09-06 12:47:48.186564+02', 'gm-dbo', 21, 'Masern', 'B05.1+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2643, 0, '2009-09-06 12:47:48.197871+02', 'gm-dbo', 22, 'Masern', 'B05.2+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2644, 0, '2009-09-06 12:47:48.20891+02', 'gm-dbo', 23, 'Masern', 'B05.3+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2645, 0, '2009-09-06 12:47:48.22009+02', 'gm-dbo', 24, 'Masern', 'B05.4+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2646, 0, '2009-09-06 12:47:48.231339+02', 'gm-dbo', 25, 'Masern', 'B05.8+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2647, 0, '2009-09-06 12:47:48.242542+02', 'gm-dbo', 26, 'Masern', 'B05.9+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2648, 0, '2009-09-06 12:47:48.25349+02', 'gm-dbo', 27, 'Mumps', 'B26', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2649, 0, '2009-09-06 12:47:48.264542+02', 'gm-dbo', 28, 'Mumps', 'B26.0+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2650, 0, '2009-09-06 12:47:48.275818+02', 'gm-dbo', 29, 'Mumps', 'B26.1+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2651, 0, '2009-09-06 12:47:48.286931+02', 'gm-dbo', 30, 'Mumps', 'B26.2+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2652, 0, '2009-09-06 12:47:48.298041+02', 'gm-dbo', 31, 'Mumps', 'B26.3+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2653, 0, '2009-09-06 12:47:48.308985+02', 'gm-dbo', 32, 'Mumps', 'B26.8', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2654, 0, '2009-09-06 12:47:48.32023+02', 'gm-dbo', 33, 'Mumps', 'B26.9', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2655, 0, '2009-09-06 12:47:48.331378+02', 'gm-dbo', 34, 'Röteln', 'B06', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2656, 0, '2009-09-06 12:47:48.342552+02', 'gm-dbo', 35, 'Röteln', 'B06.0+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2657, 0, '2009-09-06 12:47:48.353483+02', 'gm-dbo', 36, 'Röteln', 'B06.8', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2658, 0, '2009-09-06 12:47:48.364613+02', 'gm-dbo', 37, 'Röteln', 'B06.9', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2659, 0, '2009-09-06 12:47:48.375681+02', 'gm-dbo', 38, 'Tetanus', 'A33', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2660, 0, '2009-09-06 12:47:48.387123+02', 'gm-dbo', 39, 'Tetanus', 'A34', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2661, 0, '2009-09-06 12:47:48.398175+02', 'gm-dbo', 40, 'Tetanus', 'A35', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2662, 0, '2009-09-06 12:47:48.409237+02', 'gm-dbo', 41, 'Diphtherie', 'A36', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2663, 0, '2009-09-06 12:47:48.420172+02', 'gm-dbo', 42, 'Diphtherie', 'A36.0', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2664, 0, '2009-09-06 12:47:48.431622+02', 'gm-dbo', 43, 'Diphtherie', 'A36.1', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2665, 0, '2009-09-06 12:47:48.443143+02', 'gm-dbo', 44, 'Diphtherie', 'A36.2', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2666, 0, '2009-09-06 12:47:48.453876+02', 'gm-dbo', 45, 'Diphtherie', 'A36.3', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2667, 0, '2009-09-06 12:47:48.467865+02', 'gm-dbo', 46, 'Diphtherie', 'A36.8', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2668, 0, '2009-09-06 12:47:48.476117+02', 'gm-dbo', 47, 'Diphtherie', 'A36.9', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2669, 0, '2009-09-06 12:47:48.487169+02', 'gm-dbo', 48, 'Influenza', 'J11', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2670, 0, '2009-09-06 12:47:48.498262+02', 'gm-dbo', 49, 'Influenza', 'J11.0', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2671, 0, '2009-09-06 12:47:48.509254+02', 'gm-dbo', 50, 'Influenza', 'J11.1', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2672, 0, '2009-09-06 12:47:48.521487+02', 'gm-dbo', 51, 'Influenza', 'J11.8', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2673, 0, '2009-09-06 12:47:48.531623+02', 'gm-dbo', 52, 'Pertussis', 'A37', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2674, 0, '2009-09-06 12:47:48.542761+02', 'gm-dbo', 53, 'Pertussis', 'A37.0', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2675, 0, '2009-09-06 12:47:48.553665+02', 'gm-dbo', 54, 'Pertussis', 'A37.1', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2676, 0, '2009-09-06 12:47:48.564765+02', 'gm-dbo', 55, 'Pertussis', 'A37.8', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2677, 0, '2009-09-06 12:47:48.576037+02', 'gm-dbo', 56, 'Pertussis', 'A37.9', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2678, 0, '2009-09-06 12:47:48.587119+02', 'gm-dbo', 57, 'Hepatitis A', 'B15', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2679, 0, '2009-09-06 12:47:48.598218+02', 'gm-dbo', 58, 'Hepatitis A', 'B15.0', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2680, 0, '2009-09-06 12:47:48.609386+02', 'gm-dbo', 59, 'Hepatitis A', 'B15.9', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2681, 0, '2009-09-06 12:47:48.620508+02', 'gm-dbo', 60, 'Meningokokkeninfektion', 'A39', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2682, 0, '2009-09-06 12:47:48.63171+02', 'gm-dbo', 61, 'Meningokokkenmeningitis', 'A39.0+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2683, 0, '2009-09-06 12:47:48.642847+02', 'gm-dbo', 62, 'Waterhouse-Friderichsen-Syndrom', 'A39.1+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2684, 0, '2009-09-06 12:47:48.653908+02', 'gm-dbo', 63, 'akute Meningokokkensepsis', 'A39.2', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2685, 0, '2009-09-06 12:47:48.665029+02', 'gm-dbo', 64, 'chronische Meningokokkensepsis', 'A39.3', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2686, 0, '2009-09-06 12:47:48.676121+02', 'gm-dbo', 65, 'Meningokokkensepsis', 'A39.4', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2687, 0, '2009-09-06 12:47:48.687196+02', 'gm-dbo', 66, 'Herzkrankheit durch Meningokokken', 'A39.5+', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2688, 0, '2009-09-06 12:47:48.698552+02', 'gm-dbo', 67, 'sonstige Meningokokkeninfektionen', 'A39.8', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (2689, 0, '2009-09-06 12:47:48.709474+02', 'gm-dbo', 68, 'Meningokokkeninfektion', 'A39.9', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (12156, 0, '2009-09-06 12:50:49.528089+02', 'gm-dbo', 69, '?contaminated laceration L forearm', 'T11.1', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (12166, 0, '2009-09-06 12:50:49.683888+02', 'gm-dbo', 70, 'postop infected laceration L forearm', 'T79.3', 'ICD-10-GM 2004');
INSERT INTO coded_phrase (pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system) VALUES (12167, 0, '2009-09-06 12:50:49.694996+02', 'gm-dbo', 71, 'postop infected laceration L forearm', 'B97.8!', 'ICD-10-GM 2004');


--
-- TOC entry 5439 (class 0 OID 85330)
-- Dependencies: 2804
-- Data for Name: encounter; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO encounter (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_type, fk_location, source_time_zone, reason_for_encounter, assessment_of_encounter, started, last_affirmed) VALUES (12145, 0, '2009-09-06 12:50:49.117795+02', 'gm-dbo', 1, 12, 1, -1, '02:00:00', 'bleeding cut forearm L', '?contaminated laceration L forearm', '2000-09-17 17:13:00+02', '2000-09-17 19:33:00+02');
INSERT INTO encounter (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_type, fk_location, source_time_zone, reason_for_encounter, assessment_of_encounter, started, last_affirmed) VALUES (12163, 0, '2009-09-06 12:50:49.651649+02', 'gm-dbo', 2, 12, 1, -1, '02:00:00', 'knife cut follow-up, pain/swelling', 'postop infected laceration L forearm', '2000-09-18 08:13:00+02', '2000-09-18 08:47:00+02');
INSERT INTO encounter (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_type, fk_location, source_time_zone, reason_for_encounter, assessment_of_encounter, started, last_affirmed) VALUES (12183, 0, '2009-09-06 12:50:50.207748+02', 'gm-dbo', 3, 13, 11, -1, '02:00:00', 'first for this RFE', 'lab regression testing', '2009-09-06 12:50:50.207748+02', '2009-09-06 12:50:50.207748+02');
INSERT INTO encounter (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_type, fk_location, source_time_zone, reason_for_encounter, assessment_of_encounter, started, last_affirmed) VALUES (12200, 0, '2009-09-06 12:58:46.257333+02', 'gm-dbo', 4, 12, 13, NULL, '02:00:00', NULL, NULL, '2009-09-06 12:50:49.862991+02', '2009-09-06 12:50:49.862991+02');
INSERT INTO encounter (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_type, fk_location, source_time_zone, reason_for_encounter, assessment_of_encounter, started, last_affirmed) VALUES (12201, 0, '2009-09-06 12:58:46.257333+02', 'gm-dbo', 5, 12, 13, NULL, '02:00:00', NULL, NULL, '2009-09-06 12:53:26.091252+02', '2009-09-06 12:53:26.091252+02');
INSERT INTO encounter (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_type, fk_location, source_time_zone, reason_for_encounter, assessment_of_encounter, started, last_affirmed) VALUES (12202, 0, '2009-09-06 12:58:46.925394+02', 'gm-dbo', 6, 12, 13, NULL, '02:00:00', NULL, NULL, '2009-09-06 12:50:49.062194+02', '2009-09-06 12:50:49.062194+02');


--
-- TOC entry 5438 (class 0 OID 85317)
-- Dependencies: 2802
-- Data for Name: encounter_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO encounter_type (pk, description) VALUES (1, 'in surgery');
INSERT INTO encounter_type (pk, description) VALUES (2, 'phone consultation');
INSERT INTO encounter_type (pk, description) VALUES (3, 'fax consultation');
INSERT INTO encounter_type (pk, description) VALUES (4, 'home visit');
INSERT INTO encounter_type (pk, description) VALUES (5, 'nursing home visit');
INSERT INTO encounter_type (pk, description) VALUES (6, 'repeat script');
INSERT INTO encounter_type (pk, description) VALUES (7, 'hospital visit');
INSERT INTO encounter_type (pk, description) VALUES (8, 'video conference');
INSERT INTO encounter_type (pk, description) VALUES (9, 'proxy encounter');
INSERT INTO encounter_type (pk, description) VALUES (10, 'emergency encounter');
INSERT INTO encounter_type (pk, description) VALUES (11, 'chart review');
INSERT INTO encounter_type (pk, description) VALUES (12, 'other encounter');
INSERT INTO encounter_type (pk, description) VALUES (13, 'administrative encounter');


--
-- TOC entry 5437 (class 0 OID 85290)
-- Dependencies: 2800
-- Data for Name: episode; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO episode (pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12178, 1, '2009-09-06 12:58:46.257333+02', 'gm-dbo', 3, NULL, 'back pain', true, 4);
INSERT INTO episode (pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12184, 1, '2009-09-06 12:58:46.257333+02', 'gm-dbo', 4, NULL, 'lab import regression test', true, 3);
INSERT INTO episode (pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12144, 2, '2009-09-06 12:58:46.257333+02', 'gm-dbo', 1, 2, 'postop infected laceration L forearm', false, 1);
INSERT INTO episode (pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12177, 2, '2009-09-06 12:58:46.257333+02', 'gm-dbo', 2, 2, 'scar problems left arm', true, 5);
INSERT INTO episode (pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, description, is_open, fk_encounter) VALUES (12210, 0, '2009-09-06 13:03:28.057082+02', 'gm-dbo', 5, 1, 'abdominal lap', false, 1);


--
-- TOC entry 5455 (class 0 OID 85725)
-- Dependencies: 2836
-- Data for Name: form_data; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5454 (class 0 OID 85691)
-- Dependencies: 2834
-- Data for Name: form_instances; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5436 (class 0 OID 85262)
-- Dependencies: 2798
-- Data for Name: health_issue; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO health_issue (pk_audit, row_version, modified_when, modified_by, pk, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death, fk_encounter, grouping) VALUES (12142, 1, '2009-09-06 12:58:46.925394+02', 'gm-dbo', 1, 'post appendectomy/peritonitis', 'na', '67 years 11 mons', true, true, false, false, 6, NULL);
INSERT INTO health_issue (pk_audit, row_version, modified_when, modified_by, pk, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death, fk_encounter, grouping) VALUES (12143, 1, '2009-09-06 12:58:46.925394+02', 'gm-dbo', 2, '9/2000 extraterrestrial infection', 'na', NULL, true, true, false, false, 1, NULL);


--
-- TOC entry 5579 (class 0 OID 90411)
-- Dependencies: 3053
-- Data for Name: hospital_stay; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO hospital_stay (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, discharge) VALUES (12211, 0, '2009-09-06 13:03:28.088935+02', 'gm-dbo', 16, '2000-03-27 13:03:28.088935+02', 1, 5, 'Enterprise Healthcare Unit', NULL, 1, '2000-04-04 13:03:28.088935+02');


--
-- TOC entry 5447 (class 0 OID 85500)
-- Dependencies: 2820
-- Data for Name: hx_family_item; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO hx_family_item (pk_audit, row_version, modified_when, modified_by, pk, fk_narrative_condition, fk_relative, name_relative, dob_relative, condition, age_noted, age_of_death, is_cause_of_death) VALUES (12170, 0, '2009-09-06 12:50:49.729184+02', 'gm-dbo', 1, NULL, NULL, 'George Samuel Kirk', '1928-07-18 23:00:00+01', 'Denevan neural parasite infection', '37 years (2267, Stardate 3287)', '37 years', true);


--
-- TOC entry 5482 (class 0 OID 86594)
-- Dependencies: 2893
-- Data for Name: incoming_data_unmatchable; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5481 (class 0 OID 86579)
-- Dependencies: 2891
-- Data for Name: incoming_data_unmatched; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5568 (class 0 OID 89020)
-- Dependencies: 3011
-- Data for Name: keyword_expansion; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (1, NULL, '$$kuss', 'Kindliche Unbehagen- und Schmerz-Skala
[Dtsch Arztebl 2008; 105(24-29): 511-22]
----------------------------------------------
Weinen
 0 - gar nicht
 1 - stöhnen, jammern, wimmern
 2 - schreien
Gesichtsausdruck
 0 - entspannt, lächelnd
 1 - Mund verzerrt
 2 - Mund und Augen grimassieren
Rumpfhaltung
 0 - neutral
 1 - unstet
 2 - aufbäumen, krümmen
Beinhaltung
 0 - neutral
 1 - strampelnd, tretend
 2 - an den Körper gezogen
Motorische Unruhe
 0 - nicht vorhanden
 1 - mäßig
 2 - ruhelos
----------------------------------------------
Summe:
- bis Ende des 4.Lebensjahres
- Beobachtung 15 Sekunden
- pro Gruppe eine Aussage
- ab 4 Punkte Analgesiebedarf
- schlafendes Kind = kein Analgesiebedarf', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (2, NULL, '***gnumed', 'Congrats, you found the GNUmed text expansion
Easter egg. You are entitled to one year of free
GNUmed upgrades.
Please refer to
  http://www.catb.org/jargon/html/E/Easter-egg.html
for further enlightenment. ', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (3, NULL, 'score-TVT-Wells', 'Wells-Score: Wahrscheinlichkeit akute tiefe Beinvenenthrombose
--------------------------------------------------------------
+1: maligne Erkrankung vorhanden oder Therapie in den letzten 6 Monaten;
+1: Lähmung/kürzliche Immobilisation der Beine;
+1: Bettruhe > 3d oder große OP < 12 Wo;
+1: Schmerz/Verhärtung entlang der tiefen Venen;
+1: Schwellung des gesamten Beins;
+1: US-Schwellung > 3cm (10cm unterhalb des Knie):
    li: cm, re: cm;
+1: eindrückbares Ödem des betroffenen Beines;
+1: dilatierte oberflächliche Venen (nicht Varizen);
-2: andere Diagnose (...) wahrscheinlicher;
Summe:
 < 1  niedrige Wahrscheinlichkeit
 1-2  mittlere Wahrscheinlichkeit
 > 3  hohe Wahrscheinlichkeit
--------------------------------------------------------------
D-Dimer-Schnelltest:
D-Dimer quantitativ:
Vd. US-Thrombose links/rechts
', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (4, NULL, 'score-TVT-AMUSE', 'AMUSE-Score: Wahrscheinlichkeit akute tiefe Beinvenenthrombose
klinischer Verdacht:
	Rötung, Schwellung oder Schmerz
1  männlich
1  hormonelle Kontrazeption
1  Karzinom im zurückliegenden halben Jahr
1  Operation im zurückliegenden Monat
1  kein Trauma der unteren Extremität
1  Dilatation kollateraler Beinvenen
1  Umfangsdifferenz > 2,9 cm (10 cm unter Tibiaplateau)
     re:  cm
     li:  cm
6  erhöhtes D-Dimer:
-------------------
   Summe (> 3 => zur Sonographie)
', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (5, NULL, 'score-gcs', 'Glasgow Coma Scale
------------------
- ab 3 Jahre
- bei normalerweise orientierten Personen
   Augen öffnen
   ------------
4: spontan
3: auf Aufforderung
2: auf Schmerzreiz
1: keine Reaktion
   Verbale Kommunikation
   ---------------------
5: konversationsfähig, orientiert
4: konversationsfähig, desorientiert
3: unzusammenhängende Worte
2: unverständliche Laute
1: keine verbale Reaktion
   Motorische Reaktion
   -------------------
6: befolgt Aufforderungen
5: gezielte Schmerzabwehr
4: ungezielte Schmerzabwehr
3: auf Schmerzreiz abnormale Beugeabwehr
2: auf Schmerzreiz Strecksynergismen
1: keine Reaktion auf Schmerzreiz
14 - 15 leicht, 9 - 13 mittel, 3 - 8 schwer
', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (6, NULL, 'score-HNPCC-Risiko', 'HNPCC-Screening (Hereditary Non-Polyposis Colorectal Cancer/Lynch-Syndrom)
--------------------------------------------------------------------------
alle Kriterien (Amsterdam-II) müssen erfüllt sein:
1) Mind. drei Familienangehörige mit histologisch gesichertem Karzinom
	- kolorektal
	- Endometrium
	- Dünndarm
	- Ureter
	- Nierenbecken
   Einer muß mit den beiden anderen erstgradig verwandt sein.
   Familiäre adenomatöse Polyposis muß ausgeschlossen sein.
2) Mind. zwei aufeinanderfolgende Generationen betroffen.
3) Mind. ein Patient unter 50 Jahre bei Diagnosestellung.
', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (7, NULL, 'score-BRCA-Risiko', 'Screening auf Brustkrebsrisiko (BRCA1/2-Mutation)
-------------------------------------------------
Ein Kriterium (S3-Leitlinie) muß zutreffen.
In gleicher Familienlinie:
- mindestens 3 Frauen Brustkrebs
- mindestens 2 Frauen Brustkrebs, eine Patientin jünger als 51 Jahre
- mindestens 1 Frau Brustkrebs und 1 Frau Eierstockkrebs
- mindestens 2 Frauen Eierstockkrebs
- ein Mann Brustkrebs und eine Frau/Mann Brust- oder Eierstockkrebs
Unabhängig von Familienanamnese erwägen:
- Frau Brust- *und* Eierstockkrebs
- Frau Brustkrebs beidseits, erstmals vor dem 51. Lebensjahr
- Frau Brustkrebs vor dem 36. Lebensjahr
', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (8, NULL, 'score-DFS-Wagner_Stadien', 'Diabetisches Fußsyndrom: Wagnerstadien
--------------------------------------
0	Deformation, Hyperkeratosen
1	oberflächliche Hautläsionen
2	tiefe Ulzeration inklusive Sehnen, Knochen, Gelenkkapseln,
	mäßige Weichteilentzündung
3	tiefe Ulzeration mit Abszedierung oder Osteomyelitis,
	erhebliche Weichteilentzündung
4	Gangrän der Zehen oder von Teilen des Vorfußes
	mit/ohne Weichteilentzündung
		oder
	Osteomyelitis mit/ohne Weichteilentzündung
5	Gangrän mit Übergreifen auf den ganzen Fuß
A: ohne arterielles Verschlußleiden -> Prognose günstiger
B: mit arteriellem Verschlußleiden -> Prognose schlechter
', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (9, NULL, 'score-CHADS-Antikoagulation', 'CHADS2: ASS oder Cumarine bei VHF im EKG ?
-------------------------------------------
+1: C-ardiale Dekompensation in letzten 3 Monaten
+1: H-ypertension (derzeit oder behandelt)
+1: A-lter > 75 Jahre
+1: D-iabetes mellitus
+2: S-chlaganfall/TIA anamnestisch
Summe 0: allenfalls ASS 300mg/Tag
Summe 1: Einzelfall abwägen
Summe 2: Cumarine (INR 2-3)
', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (10, NULL, 'Rauchen-Kurzintervention_AAAAA', 'Kurzberatung Tabakentwöhnung
----------------------------
Ask: Abfragen des Rauchstatus
	- bei jeder Konsultation
	- "Haben Sie je versucht, aufzuhören ?"
	- "Wären Sie eventuell daran interessiert, jetzt aufzuhören ?"
Advise: Anraten des Rauchverzichts
	- Empfehlung eines Rauchstops
	- Beratung zu Vorteilen und Nachteilen
	  - 80-90% der chron. Atemwegserkrankungen
	  - 80-85% der Lungenkrebse
	  - 25-40% der KHK
	  - 10 Jahre eher Lebensende
	  - jährlich 140.000 Todesfälle durch Rauchen
	  - häufigste Ursache für vorzeitigen Tod
	  - Rauchstop mit 40: 9 Jahre Leben dazu
	  - rauchfrei 25.-34. Lebensjahr: normale Lebenserwartung
Assess: Ansprechen der Motivation
	- Heute Bereitschaft vorhanden, einen Termin zum Rauchstopp
	  zu vereinbaren ?
	- Nein -> 5 "R"s (Makro "Rauchen-Kurzintervention_ RRRRR")
	- Ja -> Assist / Assistieren
Assist: Assistieren beim Rauchverzicht
	- aktive Unterstützung
	- Festlegen des Ausstiegsdatums
	- Erstellen eines Ausstiegsplans
	- Einbeziehen des sozialen Umfeldes
	- zusätzliche Hilfen wie Selbsthilfebroschüren
Arrange: Arrangieren der Nachbetreuung
	- Vereinbarung von Folgeterminen zur Rückfallprophylaxe
', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (11, NULL, 'Rauchen-Kurzintervention_RRRRR', 'Kurzberatung Tabakentwöhnung
----------------------------
Relevance: Relevanz aufzeigen
	Knüpfen Sie die Motivation des Rauchers an seinen körperlichen Zustand,
	seine familiäre und soziale Situation, an gesundheitliche Bedenken,
	Alter, Geschlecht und andere Merkmale wie frühere Ausstiegsversuche.
Risks: Risiken benennen
	kurzfristig:
	 Kurzatmigkeit und Verstärkung von Asthma,
	 Impotenz und Unfruchtbarkeit,
	 erhöhte CO-Konzentration im Serum,
	 erhöhte Herzfrequenz und erhöhte Blutdruckwerte
	langfristig:
	 Erhöhte Infektanfälligkeit,
	 Herzinfarkt und Schlaganfall,
	 Lungenkrebs und andere Krebsarten (Kehlkopf, Mundhöhle, Rachen
	 Speiseröhre, Bauchspeicheldrüse, Harnblase, Gebärmutter, Leukämie),
	 Chronische obstruktive Atemwegserkrankungen
	 (chronische Bronchitis und Emphysem)
	Risiken für die Umgebung:
	 beeinträchtigtes Wohlbefinden,
	 Krankheiten der Atemwege,
	 Herz-Kreislauf-Erkrankungen und Lungenkrebs.
	 Erhöhung der Infektanfälligkeit für Bronchitis,
	 Lungen- und Mittelohrentzündungen,
	 Erhöhung des Risikos, am plötzlichen Säuglingstod zu sterben,
	 Blutdruckerhöhungen.
Rewards: Reize und Vorteile des Rauchstopps verdeutlichen
	Fragen Sie den Patienten, welche Vorteile das Aufhören hat und
	betonen Sie diejenigen, welche die höchste emotionale Bedeutsamkeit haben
Roadblocks: Riegel (Hindernisse und Schwierigkeiten)
	vor Rauchstopp ansprechen:
	 Entzugssymptome,
	 Angst zu scheitern,
	 Gewichtszunahme,
	 fehlende Unterstützung,
	 Depression,
	 Freude am Rauchen
Repetition:
	Raucher, die nicht ausstiegswillig waren, sollten bei
	jedem Folgekontakt erneut mit diesen motivationsfördernden
	Strategien angesprochen werden.
', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (12, NULL, 'score-Metabolisches_Syndrom', 'Metabolisches Syndrom - diagnostische Kriterien
-----------------------------------------------
Mindestens 3 Kriterien müssen erfüllt sein:
1) zentrale Adipositas, Taillenumfang:
	Männer: > 102cm
	Frauen: > 88cm
2) Plasmaglukose nüchtern > 110 mg/dl (6.1 mmol/l)
3) Hypertonie > 130/85 mmHg
4) HDL-Cholesterin
	Männer: < 40 mg/dl (2.2 mmol/l)
	Frauen: < 50 mg/dl (2.7 mmol/l)
5) Triglyzeride > 150 mg/dl
', 'gm-dbo');
INSERT INTO keyword_expansion (pk, fk_staff, keyword, expansion, owner) VALUES (13, NULL, '$checkup-gkv', 'Früherkennungsuntersuchungen Erwachsene Deutschland (3/09)
----------------------------------------------------------------------------------
wann	wer	wie oft	wo		was
----------------------------------------------------------------------------------
ab 18	MF	1/Jahr	Zahnarzt	Prophylaxe
ab 20	F	1/Jahr	Gyn			Anamnese/Abstrich/Untersuchung
ab 30	F	1/Jahr	Gyn			+ Mamma-/Axillapalpation
ab 35	MF	2.Jahr	Hausarzt	UrinStix, BZ, Chol, Anamnese,
							körperliche Untersuchung
ab 35	MF	2.Jahr	Hausarzt	Hautuntersuchung, ggf ad Derma
ab 45	M	1/Jahr	Uro			Prostata, Inspektion Genitale/Haut
50-55	MF	1/Jahr	Hausarzt	Beratung Darmkrebs,
								rektal-digital, HaemOccult
50-69	F	2.Jahr	Gyn		Mammographie
ab 55	MF			Hausarzt	Beratung Darmkrebs, dazu
			2.Jahr	Hausarzt	HaemOccult oder
			10.Jahr	Endo		2x Koloskopie
----------------------------------------------------------
', 'gm-dbo');


--
-- TOC entry 5478 (class 0 OID 86292)
-- Dependencies: 2882
-- Data for Name: lab_request; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lab_request (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_test_org, request_id, fk_requestor, lab_request_id, lab_rxd_when, results_reported_when, request_status, is_pending, diagnostic_service_section, ordered_service) VALUES (12158, 0, '2009-09-06 12:50:49.552346+02', 'gm-dbo', 7, '2000-09-17 17:33:00+02', 1, 1, 'inflammation screen, possibly extraterrestrial contamination', 'p', 1, 4, 'EML#SC937-0176-CEC#11', NULL, 'SC937-0176-CEC#15034', '2000-09-17 17:40:00+02', '2000-09-17 18:10:00+02', 'final', false, NULL, NULL);
INSERT INTO lab_request (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_test_org, request_id, fk_requestor, lab_request_id, lab_rxd_when, results_reported_when, request_status, is_pending, diagnostic_service_section, ordered_service) VALUES (12185, 0, '2009-09-06 12:50:50.230569+02', 'gm-dbo', 15, '2009-09-06 12:50:50.230569+02', 3, 4, 'used for anonymized import regression tests', 'p', 2, 3, 'anon: sample ID', NULL, NULL, NULL, NULL, 'pending', true, NULL, NULL);


--
-- TOC entry 5464 (class 0 OID 85941)
-- Dependencies: 2854
-- Data for Name: lnk_constraint2vacc_course; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5467 (class 0 OID 86006)
-- Dependencies: 2860
-- Data for Name: lnk_pat2vaccination_course; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lnk_pat2vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_course) VALUES (12139, 0, '2009-09-06 12:50:49.028648+02', 'gm-dbo', 1, 12, 41);
INSERT INTO lnk_pat2vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_course) VALUES (12140, 0, '2009-09-06 12:50:49.038591+02', 'gm-dbo', 2, 12, 43);
INSERT INTO lnk_pat2vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_course) VALUES (12141, 0, '2009-09-06 12:50:49.050012+02', 'gm-dbo', 3, 12, 42);


--
-- TOC entry 5479 (class 0 OID 86336)
-- Dependencies: 2884
-- Data for Name: lnk_result2lab_req; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lnk_result2lab_req (pk, fk_result, fk_request) VALUES (1, 1, 1);
INSERT INTO lnk_result2lab_req (pk, fk_result, fk_request) VALUES (2, 2, 1);
INSERT INTO lnk_result2lab_req (pk, fk_result, fk_request) VALUES (3, 3, 1);
INSERT INTO lnk_result2lab_req (pk, fk_result, fk_request) VALUES (4, 4, 1);


--
-- TOC entry 5583 (class 0 OID 90487)
-- Dependencies: 3061
-- Data for Name: lnk_substance2episode; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5476 (class 0 OID 86232)
-- Dependencies: 2878
-- Data for Name: lnk_tst2norm; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5475 (class 0 OID 86214)
-- Dependencies: 2876
-- Data for Name: lnk_ttype2unified_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lnk_ttype2unified_type (pk, fk_test_type, fk_test_type_unified) VALUES (1, 6, 1);
INSERT INTO lnk_ttype2unified_type (pk, fk_test_type, fk_test_type_unified) VALUES (2, 7, 2);
INSERT INTO lnk_ttype2unified_type (pk, fk_test_type, fk_test_type_unified) VALUES (3, 8, 3);
INSERT INTO lnk_ttype2unified_type (pk, fk_test_type, fk_test_type_unified) VALUES (4, 9, 4);


--
-- TOC entry 5442 (class 0 OID 85408)
-- Dependencies: 2810
-- Data for Name: lnk_type2item; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lnk_type2item (pk_audit, row_version, modified_when, modified_by, pk, fk_type, fk_item) VALUES (12172, 0, '2009-09-06 12:50:49.750693+02', 'gm-dbo', 1, 3, 14);


--
-- TOC entry 5466 (class 0 OID 85982)
-- Dependencies: 2858
-- Data for Name: lnk_vaccination_course2schedule; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5461 (class 0 OID 85879)
-- Dependencies: 2848
-- Data for Name: lnk_vaccine2inds; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2481, 0, '2009-09-06 12:47:44.951531+02', 'gm-dbo', 1, 1, 20);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2483, 0, '2009-09-06 12:47:44.973717+02', 'gm-dbo', 2, 2, 20);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2484, 0, '2009-09-06 12:47:44.984789+02', 'gm-dbo', 3, 2, 3);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2486, 0, '2009-09-06 12:47:45.007069+02', 'gm-dbo', 4, 3, 5);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2488, 0, '2009-09-06 12:47:45.029217+02', 'gm-dbo', 5, 4, 5);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2490, 0, '2009-09-06 12:47:45.051453+02', 'gm-dbo', 6, 5, 6);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2492, 0, '2009-09-06 12:47:45.073681+02', 'gm-dbo', 7, 6, 16);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2494, 0, '2009-09-06 12:47:45.095998+02', 'gm-dbo', 8, 7, 7);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2496, 0, '2009-09-06 12:47:45.118202+02', 'gm-dbo', 9, 8, 7);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2498, 0, '2009-09-06 12:47:45.14062+02', 'gm-dbo', 10, 9, 11);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2500, 0, '2009-09-06 12:47:45.162743+02', 'gm-dbo', 11, 10, 11);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2502, 0, '2009-09-06 12:47:45.184933+02', 'gm-dbo', 12, 11, 11);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2504, 0, '2009-09-06 12:47:45.207119+02', 'gm-dbo', 13, 12, 20);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2505, 0, '2009-09-06 12:47:45.218212+02', 'gm-dbo', 14, 12, 3);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2506, 0, '2009-09-06 12:47:45.229197+02', 'gm-dbo', 15, 12, 15);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2507, 0, '2009-09-06 12:47:45.240484+02', 'gm-dbo', 16, 12, 17);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2509, 0, '2009-09-06 12:47:45.262639+02', 'gm-dbo', 17, 13, 20);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2510, 0, '2009-09-06 12:47:45.273877+02', 'gm-dbo', 18, 13, 3);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2511, 0, '2009-09-06 12:47:45.285044+02', 'gm-dbo', 19, 13, 17);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2513, 0, '2009-09-06 12:47:45.30749+02', 'gm-dbo', 20, 14, 21);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2515, 0, '2009-09-06 12:47:45.32969+02', 'gm-dbo', 21, 15, 21);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2517, 0, '2009-09-06 12:47:45.351773+02', 'gm-dbo', 22, 16, 9);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2518, 0, '2009-09-06 12:47:45.362947+02', 'gm-dbo', 23, 16, 14);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2519, 0, '2009-09-06 12:47:45.374055+02', 'gm-dbo', 24, 16, 19);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2521, 0, '2009-09-06 12:47:45.396367+02', 'gm-dbo', 25, 17, 9);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2523, 0, '2009-09-06 12:47:45.418475+02', 'gm-dbo', 26, 18, 20);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2524, 0, '2009-09-06 12:47:45.429529+02', 'gm-dbo', 27, 18, 3);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2525, 0, '2009-09-06 12:47:45.44074+02', 'gm-dbo', 28, 18, 15);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2526, 0, '2009-09-06 12:47:45.451797+02', 'gm-dbo', 29, 18, 17);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2527, 0, '2009-09-06 12:47:45.463389+02', 'gm-dbo', 30, 18, 4);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2529, 0, '2009-09-06 12:47:45.485513+02', 'gm-dbo', 31, 19, 4);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2531, 0, '2009-09-06 12:47:45.507689+02', 'gm-dbo', 32, 20, 20);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2532, 0, '2009-09-06 12:47:45.518782+02', 'gm-dbo', 33, 20, 3);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2533, 0, '2009-09-06 12:47:45.529794+02', 'gm-dbo', 34, 20, 15);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2534, 0, '2009-09-06 12:47:45.541002+02', 'gm-dbo', 35, 20, 17);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2535, 0, '2009-09-06 12:47:45.551944+02', 'gm-dbo', 36, 20, 4);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2537, 0, '2009-09-06 12:47:45.574327+02', 'gm-dbo', 37, 21, 17);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (2539, 0, '2009-09-06 12:47:45.596413+02', 'gm-dbo', 38, 22, 22);
INSERT INTO lnk_vaccine2inds (pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication) VALUES (12110, 0, '2009-09-06 12:50:47.934622+02', 'gm-dbo', 39, 38, 20);


--
-- TOC entry 5474 (class 0 OID 86201)
-- Dependencies: 2874
-- Data for Name: meta_test_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO meta_test_type (pk, abbrev, name, loinc, comment) VALUES (1, 'WBC', 'leukocytes', NULL, NULL);
INSERT INTO meta_test_type (pk, abbrev, name, loinc, comment) VALUES (2, 'RBC', 'erythrocytes', NULL, NULL);
INSERT INTO meta_test_type (pk, abbrev, name, loinc, comment) VALUES (3, 'PLT', 'platelets', NULL, NULL);
INSERT INTO meta_test_type (pk, abbrev, name, loinc, comment) VALUES (4, 'CRP', 'C-reactive protein', NULL, NULL);


--
-- TOC entry 5445 (class 0 OID 85455)
-- Dependencies: 2816
-- Data for Name: operation; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO operation (pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, fk_encounter, clin_where, comment) VALUES (12149, 0, '2009-09-06 12:50:49.183728+02', 'gm-dbo', 1, 1, 1, 'Starfleet Central Hospital Ward A-II', NULL);


--
-- TOC entry 5471 (class 0 OID 86124)
-- Dependencies: 2868
-- Data for Name: review_root; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5480 (class 0 OID 86354)
-- Dependencies: 2885
-- Data for Name: reviewed_test_results; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5443 (class 0 OID 85427)
-- Dependencies: 2812
-- Data for Name: soap_cat_ranks; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO soap_cat_ranks (pk, rank, soap_cat) VALUES (1, 1, 's');
INSERT INTO soap_cat_ranks (pk, rank, soap_cat) VALUES (2, 2, 'o');
INSERT INTO soap_cat_ranks (pk, rank, soap_cat) VALUES (3, 3, 'a');
INSERT INTO soap_cat_ranks (pk, rank, soap_cat) VALUES (4, 4, 'p');
INSERT INTO soap_cat_ranks (pk, rank, soap_cat) VALUES (5, 5, NULL);


--
-- TOC entry 5580 (class 0 OID 90429)
-- Dependencies: 3055
-- Data for Name: substance_brand; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO substance_brand (pk_audit, row_version, modified_when, modified_by, pk, description, preparation, atc_code, is_fake) VALUES (12212, 0, '2009-09-06 13:03:28.404536+02', 'gm-dbo', 1, 'MetoPharm comp.', 'tablets', 'C07BB52', false);


--
-- TOC entry 5582 (class 0 OID 90459)
-- Dependencies: 3059
-- Data for Name: substance_intake; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO substance_intake (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_brand, fk_substance, strength, preparation, schedule, aim, duration, intake_is_approved_of) VALUES (12214, 0, '2009-09-06 13:03:28.442724+02', 'gm-dbo', 17, '2003-07-02 13:03:28.442724+02', 1, 3, 'report pulse < 60', 'p', 1, 1, 1, '100mg', 'tablets', '1-0-0-0', 'lower CV risk via RR', '10 years', true);
INSERT INTO substance_intake (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_brand, fk_substance, strength, preparation, schedule, aim, duration, intake_is_approved_of) VALUES (12216, 0, '2009-09-06 13:03:28.476054+02', 'gm-dbo', 18, '2003-07-02 13:03:28.476054+02', 1, 3, 'report increased nightly bladder activity', 'p', 2, 1, 2, '12.5mg', 'tablets', '1-0-0-0', 'lower CV risk via RR', '10 years', true);


--
-- TOC entry 5472 (class 0 OID 86150)
-- Dependencies: 2870
-- Data for Name: test_org; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO test_org (pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, comment) VALUES (2174, 0, '2009-09-06 12:46:38.264149+02', 'gm-dbo', 1, -1, NULL, NULL, 'patient', 'self-measurement as reported by patient');
INSERT INTO test_org (pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, comment) VALUES (2175, 0, '2009-09-06 12:46:38.274759+02', 'gm-dbo', 2, -2, NULL, NULL, 'external org', 'any external organization, regardless
	 of real source for measurements');
INSERT INTO test_org (pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, comment) VALUES (2176, 0, '2009-09-06 12:46:38.285783+02', 'gm-dbo', 3, -3, NULL, NULL, 'your own practice', 'for inhouse lab/tests/measurements');
INSERT INTO test_org (pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, comment) VALUES (12126, 0, '2009-09-06 12:50:48.149754+02', 'gm-dbo', 4, 99999, NULL, NULL, 'Enterprise Main Lab', 'the main path lab aboard the USS Enterprise');


--
-- TOC entry 5477 (class 0 OID 86251)
-- Dependencies: 2880
-- Data for Name: test_result; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO test_result (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer) VALUES (12159, 0, '2009-09-06 12:50:49.563137+02', 'gm-dbo', 8, '2000-09-17 18:17:00+02', 1, 1, NULL, 'o', 1, 6, 9.5, NULL, 'Gpt/l', NULL, NULL, '4.4-11.3', NULL, NULL, NULL, '', NULL, NULL, 'EDTA blood', NULL, 1);
INSERT INTO test_result (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer) VALUES (12160, 0, '2009-09-06 12:50:49.585482+02', 'gm-dbo', 9, '2000-09-17 18:17:00+02', 1, 1, NULL, 'o', 2, 7, 4.40, NULL, 'Tpt/l', NULL, NULL, '4.1-5.1', NULL, NULL, NULL, '', NULL, NULL, 'EDTA blood', NULL, 1);
INSERT INTO test_result (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer) VALUES (12161, 0, '2009-09-06 12:50:49.607486+02', 'gm-dbo', 10, '2000-09-17 18:17:00+02', 1, 1, NULL, 'o', 3, 8, 282, NULL, 'Gpt/l', NULL, NULL, '150-450', NULL, NULL, NULL, '', NULL, NULL, 'EDTA blood', NULL, 1);
INSERT INTO test_result (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer) VALUES (12162, 0, '2009-09-06 12:50:49.630046+02', 'gm-dbo', 11, '2000-09-17 18:23:00+02', 1, 1, NULL, 'o', 4, 9, 17.3, NULL, 'mg/l', NULL, NULL, '0.07-8', NULL, NULL, NULL, '++', NULL, NULL, 'Serum', NULL, 1);
INSERT INTO test_result (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_test_org, material, material_detail, fk_intended_reviewer) VALUES (12217, 0, '2009-09-06 13:03:28.756003+02', 'gm-dbo', 19, '2000-09-17 19:47:00+02', 1, 1, NULL, 'o', 5, 9, 14.5, NULL, 'mg/l', NULL, NULL, '0.07-8', NULL, NULL, NULL, '++', NULL, NULL, 'Serum', NULL, 1);


--
-- TOC entry 5473 (class 0 OID 86179)
-- Dependencies: 2872
-- Data for Name: test_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO test_type (pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (2177, 1, '2009-09-06 13:03:06.168291+02', 'gm-dbo', 1, 3, 'wght', NULL, 'weight (body mass)', 'the patient''s weight (body mass to be accurate)', 'kg', NULL, 'wght');
INSERT INTO test_type (pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (2178, 1, '2009-09-06 13:03:06.168291+02', 'gm-dbo', 2, 3, 'hght', NULL, 'height', 'lying in infants, else standing, see result notes', 'm', NULL, 'hght');
INSERT INTO test_type (pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (2179, 1, '2009-09-06 13:03:06.168291+02', 'gm-dbo', 3, 3, 'RR', NULL, 'blood pressure', 'specifics attached to result record', 'Pa', NULL, 'RR');
INSERT INTO test_type (pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (2180, 1, '2009-09-06 13:03:06.168291+02', 'gm-dbo', 4, 3, 'pulse', NULL, 'pulse, periph.art.', 'peripheral arterial pulse', 'Hz', NULL, 'pulse');
INSERT INTO test_type (pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (2181, 1, '2009-09-06 13:03:06.168291+02', 'gm-dbo', 5, 3, 'SpO2', NULL, 'blood oxygen saturation', 'peripheral arterial blood oxygenization level, transduced', '%', NULL, 'SpO2');
INSERT INTO test_type (pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (12127, 1, '2009-09-06 13:03:06.168291+02', 'gm-dbo', 6, 4, 'WBC-EML', NULL, 'leukocytes (EML)', 'EDTA sample', 'Gpt/l', NULL, 'WBC-EML');
INSERT INTO test_type (pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (12128, 1, '2009-09-06 13:03:06.168291+02', 'gm-dbo', 7, 4, 'RBC-EML', NULL, 'erythrocytes (EML)', 'EDTA sample', 'Tpt/l', NULL, 'RBC-EML');
INSERT INTO test_type (pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (12129, 1, '2009-09-06 13:03:06.168291+02', 'gm-dbo', 8, 4, 'PLT-EML', NULL, 'platelets (EML)', 'EDTA sample', 'Gpt/l', NULL, 'PLT-EML');
INSERT INTO test_type (pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit, loinc, abbrev) VALUES (12130, 1, '2009-09-06 13:03:06.168291+02', 'gm-dbo', 9, 4, 'CRP-EML', NULL, 'C-reactive protein (EML)', 'blood serum', 'mg/l', NULL, 'CRP-EML');


--
-- TOC entry 5457 (class 0 OID 85792)
-- Dependencies: 2840
-- Data for Name: vacc_indication; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2185, 0, '2009-09-06 12:46:38.430766+02', 'gm-dbo', 1, 'cholera');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2186, 0, '2009-09-06 12:46:38.441033+02', 'gm-dbo', 2, 'Coxiella burnetii');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2187, 0, '2009-09-06 12:46:38.452169+02', 'gm-dbo', 3, 'diphtheria');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2188, 0, '2009-09-06 12:46:38.463391+02', 'gm-dbo', 4, 'haemophilus influenzae b');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2189, 0, '2009-09-06 12:46:38.474292+02', 'gm-dbo', 5, 'hepatitis A');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2190, 0, '2009-09-06 12:46:38.485489+02', 'gm-dbo', 6, 'hepatitis B');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2191, 0, '2009-09-06 12:46:38.496605+02', 'gm-dbo', 7, 'influenza');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2192, 0, '2009-09-06 12:46:38.507822+02', 'gm-dbo', 8, 'japanese B encephalitis');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2193, 0, '2009-09-06 12:46:38.519032+02', 'gm-dbo', 9, 'measles');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2194, 0, '2009-09-06 12:46:38.530026+02', 'gm-dbo', 10, 'meningococcus A');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2195, 0, '2009-09-06 12:46:38.541159+02', 'gm-dbo', 11, 'meningococcus C');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2196, 0, '2009-09-06 12:46:38.552289+02', 'gm-dbo', 12, 'meningococcus W');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2197, 0, '2009-09-06 12:46:38.563401+02', 'gm-dbo', 13, 'meningococcus Y');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2198, 0, '2009-09-06 12:46:38.574559+02', 'gm-dbo', 14, 'mumps');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2199, 0, '2009-09-06 12:46:38.585672+02', 'gm-dbo', 15, 'pertussis');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2200, 0, '2009-09-06 12:46:38.596787+02', 'gm-dbo', 16, 'pneumococcus');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2201, 0, '2009-09-06 12:46:38.607834+02', 'gm-dbo', 17, 'poliomyelitis');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2202, 0, '2009-09-06 12:46:38.618975+02', 'gm-dbo', 18, 'rabies');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2203, 0, '2009-09-06 12:46:38.630071+02', 'gm-dbo', 19, 'rubella');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2204, 0, '2009-09-06 12:46:38.641166+02', 'gm-dbo', 20, 'tetanus');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2205, 0, '2009-09-06 12:46:38.652268+02', 'gm-dbo', 21, 'tick-borne meningoencephalitis');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2206, 0, '2009-09-06 12:46:38.663409+02', 'gm-dbo', 22, 'salmonella typhi');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2207, 0, '2009-09-06 12:46:38.674525+02', 'gm-dbo', 23, 'varicella');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2208, 0, '2009-09-06 12:46:38.685625+02', 'gm-dbo', 24, 'yellow fever');
INSERT INTO vacc_indication (pk_audit, row_version, modified_when, modified_by, id, description) VALUES (2209, 0, '2009-09-06 12:46:38.696997+02', 'gm-dbo', 25, 'yersinia pestis');


--
-- TOC entry 5458 (class 0 OID 85809)
-- Dependencies: 2842
-- Data for Name: vacc_route; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vacc_route (pk_audit, row_version, modified_when, modified_by, id, abbreviation, description) VALUES (2182, 0, '2009-09-06 12:46:38.391153+02', 'gm-dbo', 1, 'i.m.', 'intramuscular');
INSERT INTO vacc_route (pk_audit, row_version, modified_when, modified_by, id, abbreviation, description) VALUES (2183, 0, '2009-09-06 12:46:38.408003+02', 'gm-dbo', 2, 's.c.', 'subcutaneous');
INSERT INTO vacc_route (pk_audit, row_version, modified_when, modified_by, id, abbreviation, description) VALUES (2184, 0, '2009-09-06 12:46:38.418965+02', 'gm-dbo', 3, 'o', 'orally');


--
-- TOC entry 5469 (class 0 OID 86056)
-- Dependencies: 2864
-- Data for Name: vaccination; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccination (pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_provider, fk_vaccine, site, batch_no) VALUES (12157, 0, '2009-09-06 12:50:49.540674+02', 'gm-dbo', 6, '2000-09-17 00:00:00+02', 1, 1, 'prev booster > 7 yrs', 'p', 1, 1, 38, 'left deltoid muscle', 'SFCMS#102041A#11');


--
-- TOC entry 5462 (class 0 OID 85903)
-- Dependencies: 2850
-- Data for Name: vaccination_course; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2540, 0, '2009-09-06 12:47:45.870766+02', 'gm-dbo', 1, -1, 16, true, 'Start <6 Monate, Hersteller');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2545, 0, '2009-09-06 12:47:45.930571+02', 'gm-dbo', 2, -1, 16, true, 'Start 7-11 Monate, Hersteller');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2549, 0, '2009-09-06 12:47:45.975404+02', 'gm-dbo', 3, -1, 16, true, 'Start 12-23 Monate, Hersteller');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2553, 0, '2009-09-06 12:47:46.042492+02', 'gm-dbo', 4, 1, 9, true, NULL);
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2556, 0, '2009-09-06 12:47:46.075187+02', 'gm-dbo', 5, 1, 14, true, NULL);
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2559, 0, '2009-09-06 12:47:46.108602+02', 'gm-dbo', 6, 1, 19, true, NULL);
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2566, 0, '2009-09-06 12:47:46.16619+02', 'gm-dbo', 7, 1, 20, true, NULL);
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2574, 0, '2009-09-06 12:47:46.253071+02', 'gm-dbo', 8, 1, 3, true, NULL);
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2582, 0, '2009-09-06 12:47:46.953229+02', 'gm-dbo', 9, 1, 15, true, NULL);
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2588, 0, '2009-09-06 12:47:47.020404+02', 'gm-dbo', 10, 1, 4, true, 'falls Mehrfachimpfstoff mit Pertussis (aP), dann Schema wie DTaP/Dt/Td anwenden');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2592, 0, '2009-09-06 12:47:47.064714+02', 'gm-dbo', 11, 1, 6, true, 'falls Mehrfachimpfstoff mit Pertussis (aP), dann Schema wie DTaP/Dt/Td anwenden,
	 fehlende Grundimmunisierung/Komplettierung zwischen 9 und 17 Jahren');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2596, 0, '2009-09-06 12:47:47.109222+02', 'gm-dbo', 12, 1, 17, true, 'falls Mehrfachimpfstoff mit Pertussis (aP), dann Schema wie DTaP/Dt/Td anwenden');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2601, 0, '2009-09-06 12:47:47.164566+02', 'gm-dbo', 13, 1, 7, true, NULL);
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2604, 0, '2009-09-06 12:47:47.197988+02', 'gm-dbo', 14, 1, 16, true, 'ab 18 Jahre');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2607, 0, '2009-09-06 12:47:47.231407+02', 'gm-dbo', 15, 1, 11, true, '2-12 Monate, Meningokokken C');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2610, 0, '2009-09-06 12:47:47.264506+02', 'gm-dbo', 16, 1, 11, true, 'ab 12 Monaten, Meningokokken C');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2612, 0, '2009-09-06 12:47:47.545251+02', 'gm-dbo', 17, -1, 7, true, '>6 Monate, Hersteller');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2614, 0, '2009-09-06 12:47:47.834656+02', 'gm-dbo', 18, -1, 21, true, 'Normal-Immunisierung (Hersteller)');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (2618, 0, '2009-09-06 12:47:47.887069+02', 'gm-dbo', 19, -1, 21, true, 'Schnell-Immunisierung (Hersteller)');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12018, 0, '2009-09-06 12:50:46.232073+02', 'gm-dbo', 21, 5, 6, true, 'hepatitis B (older cohort - Aust NIPS 2005)');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12023, 0, '2009-09-06 12:50:46.287695+02', 'gm-dbo', 26, 5, 3, true, 'diphtheria (older cohort Aust NIPS 2005)');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12024, 0, '2009-09-06 12:50:46.298774+02', 'gm-dbo', 27, 5, 15, true, 'pertussis (older cohort Aust NIPS 2005)');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12025, 0, '2009-09-06 12:50:46.309914+02', 'gm-dbo', 28, 5, 20, true, 'tetanus (older cohort Aust NIPS 2005)');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12033, 0, '2009-09-06 12:50:46.39869+02', 'gm-dbo', 36, 5, 23, true, 'varicella (older cohort Aust NIPS 2005)');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12034, 0, '2009-09-06 12:50:46.409867+02', 'gm-dbo', 37, 6, 16, true, 'high risk pneumococcus (Aust NIPS 2005)');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12035, 0, '2009-09-06 12:50:46.420847+02', 'gm-dbo', 38, 6, 5, true, 'high risk Hepatitis A (Aust NIPS 2005)');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12037, 0, '2009-09-06 12:50:46.443004+02', 'gm-dbo', 40, 6, 7, true, 'high risk influenza (Aust NIPS 2005)');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12112, 0, '2009-09-06 12:50:47.993819+02', 'gm-dbo', 41, 4, 20, true, NULL);
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12120, 0, '2009-09-06 12:50:48.082942+02', 'gm-dbo', 42, 4, 4, true, 'if combined w/ pertussis vaccine (aP) use DTaP/Dt/Td course');
INSERT INTO vaccination_course (pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment) VALUES (12124, 0, '2009-09-06 12:50:48.127308+02', 'gm-dbo', 43, 4, 11, true, '> 12 months of age, meningococcus C');


--
-- TOC entry 5463 (class 0 OID 85924)
-- Dependencies: 2852
-- Data for Name: vaccination_course_constraint; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccination_course_constraint (pk_audit, row_version, modified_when, modified_by, pk, description) VALUES (2210, 0, '2009-09-06 12:46:38.708112+02', 'gm-dbo', 1, 'female only');
INSERT INTO vaccination_course_constraint (pk_audit, row_version, modified_when, modified_by, pk, description) VALUES (2211, 0, '2009-09-06 12:46:38.719097+02', 'gm-dbo', 2, 'aboriginal/tsi only');
INSERT INTO vaccination_course_constraint (pk_audit, row_version, modified_when, modified_by, pk, description) VALUES (2212, 0, '2009-09-06 12:46:38.730575+02', 'gm-dbo', 3, 'seasonal');


--
-- TOC entry 5468 (class 0 OID 86030)
-- Dependencies: 2862
-- Data for Name: vaccination_definition; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2541, 0, '2009-09-06 12:47:45.886289+02', 'gm-dbo', 1, 1, false, 1, '2 mons', '6 mons', NULL, '<6 Monate, Hersteller');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2542, 0, '2009-09-06 12:47:45.897295+02', 'gm-dbo', 2, 1, false, 2, '3 mons', '7 mons', '28 days', '<6 Monate, Hersteller');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2543, 0, '2009-09-06 12:47:45.908429+02', 'gm-dbo', 3, 1, false, 3, '4 mons', '8 mons', '28 days', '<6 Monate, Hersteller');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2544, 0, '2009-09-06 12:47:45.919502+02', 'gm-dbo', 4, 1, false, 4, '1 year', '2 years', '8 mons', '<6 Monate, Hersteller');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2546, 0, '2009-09-06 12:47:45.941668+02', 'gm-dbo', 5, 2, false, 1, '7 mons', '11 mons', NULL, '7-11 Monate, Hersteller');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2547, 0, '2009-09-06 12:47:45.952893+02', 'gm-dbo', 6, 2, false, 2, '8 mons', '1 year', '28 days', '7-11 Monate, Hersteller');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2548, 0, '2009-09-06 12:47:45.963936+02', 'gm-dbo', 7, 2, false, 3, '1 year', '2 years', '28 days', '7-11 Monate, Hersteller');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2550, 0, '2009-09-06 12:47:45.986286+02', 'gm-dbo', 8, 3, false, 1, '1 year', '1 year 11 mons', NULL, '12-23 Monate, Hersteller');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2551, 0, '2009-09-06 12:47:45.997235+02', 'gm-dbo', 9, 3, false, 2, '1 year 2 mons', '2 years 1 mon', '2 mons', '12-23 Monate, Hersteller');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2554, 0, '2009-09-06 12:47:46.052917+02', 'gm-dbo', 10, 4, false, 1, '11 mons', '1 year 2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2555, 0, '2009-09-06 12:47:46.064012+02', 'gm-dbo', 11, 4, false, 2, '1 year 3 mons', '1 year 11 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2557, 0, '2009-09-06 12:47:46.086411+02', 'gm-dbo', 12, 5, false, 1, '11 mons', '1 year 2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2558, 0, '2009-09-06 12:47:46.097382+02', 'gm-dbo', 13, 5, false, 2, '1 year 3 mons', '1 year 11 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2560, 0, '2009-09-06 12:47:46.119568+02', 'gm-dbo', 14, 6, false, 1, '11 mons', '1 year 2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2561, 0, '2009-09-06 12:47:46.130819+02', 'gm-dbo', 15, 6, false, 2, '1 year 3 mons', '1 year 11 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2567, 0, '2009-09-06 12:47:46.175125+02', 'gm-dbo', 16, 7, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2568, 0, '2009-09-06 12:47:46.186355+02', 'gm-dbo', 17, 7, false, 2, '3 mons', '3 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2569, 0, '2009-09-06 12:47:46.197145+02', 'gm-dbo', 18, 7, false, 3, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2570, 0, '2009-09-06 12:47:46.208215+02', 'gm-dbo', 19, 7, false, 4, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2571, 0, '2009-09-06 12:47:46.219359+02', 'gm-dbo', 20, 7, false, 5, '4 years', '5 years', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2572, 0, '2009-09-06 12:47:46.230754+02', 'gm-dbo', 21, 7, false, 6, '9 years', '17 years', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2573, 0, '2009-09-06 12:47:46.242711+02', 'gm-dbo', 22, 7, true, NULL, '5 years', '10 years', '10 years', 'nach 10 Jahren falls keine Verletzung, nach 7 Jahren bei kleinen Verletzungen, bei großen Verletzungen nach 5 Jahren');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2575, 0, '2009-09-06 12:47:46.352799+02', 'gm-dbo', 23, 8, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2576, 0, '2009-09-06 12:47:46.419827+02', 'gm-dbo', 24, 8, false, 2, '3 mons', '3 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2577, 0, '2009-09-06 12:47:46.889558+02', 'gm-dbo', 25, 8, false, 3, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2578, 0, '2009-09-06 12:47:46.908684+02', 'gm-dbo', 26, 8, false, 4, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2579, 0, '2009-09-06 12:47:46.919591+02', 'gm-dbo', 27, 8, false, 5, '4 years', '5 years', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2580, 0, '2009-09-06 12:47:46.931177+02', 'gm-dbo', 28, 8, false, 6, '9 years', '17 years', '28 days', 'Impfstoff mit reduziertem Toxoidgehalt (d) verwenden !');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2581, 0, '2009-09-06 12:47:46.942455+02', 'gm-dbo', 29, 8, true, NULL, '5 years', '10 years', '10 years', 'Impfstoff mit reduziertem Toxoidgehalt (d) verwenden !');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2583, 0, '2009-09-06 12:47:46.96417+02', 'gm-dbo', 30, 9, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2584, 0, '2009-09-06 12:47:46.975247+02', 'gm-dbo', 31, 9, false, 2, '3 mons', '3 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2585, 0, '2009-09-06 12:47:46.986289+02', 'gm-dbo', 32, 9, false, 3, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2586, 0, '2009-09-06 12:47:46.997427+02', 'gm-dbo', 33, 9, false, 4, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2587, 0, '2009-09-06 12:47:47.008997+02', 'gm-dbo', 34, 9, false, 5, '9 years', '17 years', '5 years', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2589, 0, '2009-09-06 12:47:47.031167+02', 'gm-dbo', 35, 10, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2590, 0, '2009-09-06 12:47:47.042302+02', 'gm-dbo', 36, 10, false, 2, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2591, 0, '2009-09-06 12:47:47.053242+02', 'gm-dbo', 37, 10, false, 3, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2593, 0, '2009-09-06 12:47:47.075371+02', 'gm-dbo', 38, 11, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2594, 0, '2009-09-06 12:47:47.086711+02', 'gm-dbo', 39, 11, false, 2, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2595, 0, '2009-09-06 12:47:47.097822+02', 'gm-dbo', 40, 11, false, 3, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2597, 0, '2009-09-06 12:47:47.120159+02', 'gm-dbo', 41, 12, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2598, 0, '2009-09-06 12:47:47.131318+02', 'gm-dbo', 42, 12, false, 2, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2599, 0, '2009-09-06 12:47:47.142804+02', 'gm-dbo', 43, 12, false, 3, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2600, 0, '2009-09-06 12:47:47.153539+02', 'gm-dbo', 44, 12, false, 4, '9 years', '17 years', '5 years', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2602, 0, '2009-09-06 12:47:47.175651+02', 'gm-dbo', 45, 13, false, 1, '18 years', '01:32:35', NULL, 'jährlich neu von WHO empfohlener Impfstoff');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2603, 0, '2009-09-06 12:47:47.187062+02', 'gm-dbo', 46, 13, true, NULL, '19 years', '01:32:35', '1 year', 'jährlich neu von WHO empfohlener Impfstoff');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2605, 0, '2009-09-06 12:47:47.208953+02', 'gm-dbo', 47, 14, false, 1, '18 years', '01:32:35', NULL, 'Polysaccharid-Impfstoff');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2606, 0, '2009-09-06 12:47:47.220262+02', 'gm-dbo', 48, 14, true, NULL, '24 years', '01:32:35', '6 years', 'Polysaccharid-Impfstoff');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2608, 0, '2009-09-06 12:47:47.243316+02', 'gm-dbo', 49, 15, false, 1, '2 mons', '1 year', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2609, 0, '2009-09-06 12:47:47.253468+02', 'gm-dbo', 50, 15, false, 2, '4 mons', '1 year 2 mons', '2 mons', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2611, 0, '2009-09-06 12:47:47.275622+02', 'gm-dbo', 51, 16, false, 1, '1 year', '01:32:35', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2613, 0, '2009-09-06 12:47:47.564638+02', 'gm-dbo', 52, 17, false, 1, '6 mons', '01:32:35', NULL, 'nie zuvor geimpfte Kinder 4 Wo danach boostern');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2615, 0, '2009-09-06 12:47:47.853794+02', 'gm-dbo', 53, 18, false, 1, '1 year', '12 years', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2616, 0, '2009-09-06 12:47:47.864988+02', 'gm-dbo', 54, 18, false, 2, '1 year 1 mon', '12 years', '1 mon', 'frühestmögliche Serokonversion in 14 Tagen, 1-3 Monate nach 1.Impfung');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2617, 0, '2009-09-06 12:47:47.876071+02', 'gm-dbo', 55, 18, false, 3, '1 year 10 mons', '12 years', '9 mons', '9-12 Monate nach 2.Impfung');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2619, 0, '2009-09-06 12:47:47.898271+02', 'gm-dbo', 56, 19, false, 1, '1 year', '12 years', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2620, 0, '2009-09-06 12:47:47.909636+02', 'gm-dbo', 57, 19, false, 2, '1 year 7 days', '12 years', '7 days', 'am Tag 7 nach 1.Impfung, frühestmögliche Serokonversion in 14 Tagen');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (2621, 0, '2009-09-06 12:47:47.920485+02', 'gm-dbo', 58, 19, false, 3, '1 year 21 days', '12 years', '14 days', 'am Tag 21, 14 Tage nach 2.Impfung');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12042, 0, '2009-09-06 12:50:46.499138+02', 'gm-dbo', 63, 21, false, 1, '10 years', '13 years', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12054, 0, '2009-09-06 12:50:46.632557+02', 'gm-dbo', 75, 26, false, 5, '15 years', '17 years', '1 mon', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12059, 0, '2009-09-06 12:50:46.688227+02', 'gm-dbo', 80, 28, false, 5, '15 years', '17 years', '1 mon', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12064, 0, '2009-09-06 12:50:46.744022+02', 'gm-dbo', 85, 27, false, 5, '15 years', '17 years', '1 mon', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12073, 0, '2009-09-06 12:50:46.84391+02', 'gm-dbo', 94, 36, false, 1, '10 years', '13 years', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12076, 0, '2009-09-06 12:50:46.877351+02', 'gm-dbo', 97, 40, false, 1, '50 years', '65 years', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12077, 0, '2009-09-06 12:50:46.888432+02', 'gm-dbo', 98, 37, false, 1, '1 year 6 mons', '2 years', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12078, 0, '2009-09-06 12:50:46.899638+02', 'gm-dbo', 99, 37, false, 2, '50 years', '65 years', '48 years', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12079, 0, '2009-09-06 12:50:46.910861+02', 'gm-dbo', 100, 38, false, 1, '1 year', '2 years', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12080, 0, '2009-09-06 12:50:46.921847+02', 'gm-dbo', 101, 38, false, 2, '1 year 6 mons', '2 years', '6 mons', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12113, 0, '2009-09-06 12:50:48.004813+02', 'gm-dbo', 102, 41, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12114, 0, '2009-09-06 12:50:48.016032+02', 'gm-dbo', 103, 41, false, 2, '3 mons', '3 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12115, 0, '2009-09-06 12:50:48.026735+02', 'gm-dbo', 104, 41, false, 3, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12116, 0, '2009-09-06 12:50:48.03844+02', 'gm-dbo', 105, 41, false, 4, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12117, 0, '2009-09-06 12:50:48.049256+02', 'gm-dbo', 106, 41, false, 5, '4 years', '5 years', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12118, 0, '2009-09-06 12:50:48.060241+02', 'gm-dbo', 107, 41, false, 6, '9 years', '17 years', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12119, 0, '2009-09-06 12:50:48.071819+02', 'gm-dbo', 108, 41, true, NULL, '5 years', '10 years', '10 years', 'at +10 years if no injury, at +7 years if minor injury, at +5 years if major injury,
	 however, US military studies show adequate titers w/o boosters at +30 years');
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12121, 0, '2009-09-06 12:50:48.093654+02', 'gm-dbo', 109, 42, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12122, 0, '2009-09-06 12:50:48.106804+02', 'gm-dbo', 110, 42, false, 2, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12123, 0, '2009-09-06 12:50:48.116139+02', 'gm-dbo', 111, 42, false, 3, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition (pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment) VALUES (12125, 0, '2009-09-06 12:50:48.138203+02', 'gm-dbo', 112, 43, false, 1, '1 year', '01:32:35', NULL, NULL);


--
-- TOC entry 5465 (class 0 OID 85965)
-- Dependencies: 2856
-- Data for Name: vaccination_schedule; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccination_schedule (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (2562, 0, '2009-09-06 12:47:46.141575+02', 'gm-dbo', 1, 'MMR (STIKO)', 'Mindestabstand zwischen 2 Impfungen: 4 Wochen');


--
-- TOC entry 5459 (class 0 OID 85828)
-- Dependencies: 2844
-- Data for Name: vaccine; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2480, 0, '2009-09-06 12:47:44.932362+02', 'gm-dbo', 1, 1, 'Tetasorbat SSW', 'Tetanus', false, '1 year', '5555 years', 'Smith Kline Beecham');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2482, 0, '2009-09-06 12:47:44.963446+02', 'gm-dbo', 2, 1, 'Td-pur', 'Td', false, '6 years', '5555 years', 'Chiron Behring');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2485, 0, '2009-09-06 12:47:44.997033+02', 'gm-dbo', 3, 1, 'Havrix 720 Kinder', 'HAV', false, '1 year', '15 years', 'GlaxoSmithKline');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2487, 0, '2009-09-06 12:47:45.019032+02', 'gm-dbo', 4, 1, 'Havrix 1440', 'HAV', false, '15 years', '5555 years', 'GlaxoSmithKline');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2489, 0, '2009-09-06 12:47:45.0416+02', 'gm-dbo', 5, 1, 'HBVAXPRO', 'HBVAXPRO', false, '00:00:01', '15 years', 'Aventis');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2491, 0, '2009-09-06 12:47:45.063714+02', 'gm-dbo', 6, 1, 'Prevenar', 'Prevenar', false, '1 mon', '1 year 11 mons', 'Wyeth Lederle, 7-valent, adsorbiert, Kreuzallergie Diphtherie-Toxoid');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2493, 0, '2009-09-06 12:47:45.085778+02', 'gm-dbo', 7, 1, 'InfectoVac Flu 2003/2004', 'Flu 03', false, '6 mons', '5555 years', 'nur gültig Halbjahr 2003/2004');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2495, 0, '2009-09-06 12:47:45.108205+02', 'gm-dbo', 8, 1, 'InfectoVac Flu 2004/2005', 'Flu 04', false, '6 mons', '5555 years', '- nur gültig Halbjahr 2004/2005,
	 - Kinder zwischen 6 und 35 Monaten mit 0.25ml impfen');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2497, 0, '2009-09-06 12:47:45.130461+02', 'gm-dbo', 9, 1, 'NeisVac-C, Meningokokken-C-Konjugat', 'NeisVac-C', false, '2 mons', '5555 years', 'mit Tetanus-Toxoid konjugiert');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2499, 0, '2009-09-06 12:47:45.152655+02', 'gm-dbo', 10, 1, 'Menjugate, Meningokokken-C-Konjugat', 'Menjugate', false, '2 mons', '5555 years', 'mit Diphtherie-Toxoid konjugiert, Chiron Behring');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2501, 0, '2009-09-06 12:47:45.175018+02', 'gm-dbo', 11, 1, 'Meningitec', 'Meningitec', false, '2 mons', '5555 years', 'mit Diphtherie-Toxoid konjugiert, Chiron Behring');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2503, 0, '2009-09-06 12:47:45.197187+02', 'gm-dbo', 12, 1, 'REPEVAX', 'Repevax', false, '10 years', '5555 years', 'nicht zur Grundimmunisierung verwenden, Tetanus-Diphtherie-azellulärer-5-Komponenten-Pertussis-inaktivierter Poliomyelitis-Adsorbat-Impfstoff');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2508, 0, '2009-09-06 12:47:45.252756+02', 'gm-dbo', 13, 1, 'REVAXIS', 'Revaxis', false, '6 years', '5555 years', 'nicht zur Grundimmunisierung verwenden, Tetanus-Diphtherie-inaktivierter Poliomyelitis-Adsorbat-Impfstoff');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2512, 0, '2009-09-06 12:47:45.297204+02', 'gm-dbo', 14, 1, 'FSME-IMMUN 0.25ml Junior', 'FSME', false, '1 year', '16 years', '');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2514, 0, '2009-09-06 12:47:45.319416+02', 'gm-dbo', 15, 1, 'Encepur Kinder', 'Encepur K', false, '1 year', '12 years', '');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2516, 0, '2009-09-06 12:47:45.34172+02', 'gm-dbo', 16, 1, 'PRIORIX', 'Priorix', true, '1 year', '1 year 11 mons', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2520, 0, '2009-09-06 12:47:45.386251+02', 'gm-dbo', 17, 1, 'Masern-Impfstoff Mérieux', 'Masern', true, '1 year', '5555 years', 'Masern-Impfstoff Mérieux');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2522, 0, '2009-09-06 12:47:45.408388+02', 'gm-dbo', 18, 1, 'INFANRIX-IPV+HIB', 'Infanrix', false, '2 mons', '5 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2528, 0, '2009-09-06 12:47:45.475085+02', 'gm-dbo', 19, 1, 'Act-HiB', 'HiB', false, '2 mons', '5 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2530, 0, '2009-09-06 12:47:45.497497+02', 'gm-dbo', 20, 1, 'PentaVac', 'PentaVac', false, '2 mons', '5 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2536, 0, '2009-09-06 12:47:45.564+02', 'gm-dbo', 21, 1, 'IPV Mérieux', 'IPV', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (2538, 0, '2009-09-06 12:47:45.586783+02', 'gm-dbo', 22, 1, 'Typhim Vi', 'Typhus', false, '2 years', '5555 years', 'unter 2 Jahren bildet sich kein adäquater Titer');
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12081, 0, '2009-09-06 12:50:46.93407+02', 'gm-dbo', 23, 1, 'Hepatitis B', 'Hep B', false, '00:01:00', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12082, 0, '2009-09-06 12:50:46.944037+02', 'gm-dbo', 24, 1, 'diptheria-tetanus-acellular pertussis infant/child formulation', 'DTPa', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12083, 0, '2009-09-06 12:50:46.955174+02', 'gm-dbo', 25, 1, 'diptheria-tetanus-acellular pertussis adult/adolescent formulation', 'dTpa', false, '12 years', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12084, 0, '2009-09-06 12:50:46.966396+02', 'gm-dbo', 26, 1, 'Haemophilius influenzae type b', 'PRP-OMP', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12085, 0, '2009-09-06 12:50:46.977553+02', 'gm-dbo', 27, 1, 'Haemophilius influenzae type b(PRP-T)', 'PRP-T', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12086, 0, '2009-09-06 12:50:46.988611+02', 'gm-dbo', 28, 1, 'Haemophilius influenzae type b(HbOC)', 'HbOC', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12087, 0, '2009-09-06 12:50:46.999738+02', 'gm-dbo', 29, 1, 'inactivated poliomyelitis vaccine', 'IPV', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12088, 0, '2009-09-06 12:50:47.010911+02', 'gm-dbo', 30, 2, 'varicella-zoster vaccine', 'VZV', true, '1 year', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12089, 0, '2009-09-06 12:50:47.021902+02', 'gm-dbo', 31, 1, '7-valent pneumococcal conjugate vaccine', '7vPCV', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12090, 0, '2009-09-06 12:50:47.033101+02', 'gm-dbo', 32, 1, '23-valent pneumococcal polysaccharide vaccine', '23vPPV', false, '1 year 6 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12091, 0, '2009-09-06 12:50:47.044503+02', 'gm-dbo', 33, 1, 'meningococcal C conjugate vaccine', 'menCCV', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12092, 0, '2009-09-06 12:50:47.055247+02', 'gm-dbo', 34, 1, 'adult diptheria-tetanus', 'dT', false, '8 years', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12093, 0, '2009-09-06 12:50:47.066904+02', 'gm-dbo', 35, 3, 'oral poliomyelitis vaccine', 'OPV', true, '2 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12094, 0, '2009-09-06 12:50:47.077495+02', 'gm-dbo', 36, 2, 'measles-mumps-rubella vaccine', 'MMR', true, '1 year', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12095, 0, '2009-09-06 12:50:47.09037+02', 'gm-dbo', 37, 2, 'influenza vaccine', 'influenza', false, '6 mons', '5555 years', NULL);
INSERT INTO vaccine (pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment) VALUES (12109, 0, '2009-09-06 12:50:47.925465+02', 'gm-dbo', 38, 1, 'Tetasorbat (SFCMS)', 'Tetanus', false, '1 year', '5555 years', 'Starfleet Central Medical Supplies');


--
-- TOC entry 5460 (class 0 OID 85857)
-- Dependencies: 2846
-- Data for Name: vaccine_batches; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 5470 (class 0 OID 86099)
-- Dependencies: 2866
-- Data for Name: waiting_list; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO waiting_list (pk_audit, row_version, modified_when, modified_by, pk, fk_patient, registered, urgency, list_position, comment, area) VALUES (12205, 0, '2009-09-06 13:01:12.40075+02', 'gm-dbo', 1, 12, '2009-09-06 13:01:12.40075+02', 0, 1, 'wants to see Dr.McCoy for scar problems', 'LMcC');


SET search_path = de_de, pg_catalog;

--
-- TOC entry 5549 (class 0 OID 87904)
-- Dependencies: 2971
-- Data for Name: beh_fall_typ; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 5550 (class 0 OID 87925)
-- Dependencies: 2973
-- Data for Name: behandlungsfall; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 5547 (class 0 OID 87873)
-- Dependencies: 2967
-- Data for Name: kvk; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 5553 (class 0 OID 87985)
-- Dependencies: 2979
-- Data for Name: lab_test_gnr; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 5551 (class 0 OID 87945)
-- Dependencies: 2975
-- Data for Name: payment_method; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 5552 (class 0 OID 87958)
-- Dependencies: 2977
-- Data for Name: prax_geb_paid; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 5548 (class 0 OID 87890)
-- Dependencies: 2969
-- Data for Name: zuzahlungsbefreiung; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



SET search_path = dem, pg_catalog;

--
-- TOC entry 5410 (class 0 OID 84603)
-- Dependencies: 2738
-- Data for Name: address; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 5411 (class 0 OID 84625)
-- Dependencies: 2740
-- Data for Name: address_type; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO address_type (id, name) VALUES (1, 'home');
INSERT INTO address_type (id, name) VALUES (2, 'work');
INSERT INTO address_type (id, name) VALUES (3, 'parents');
INSERT INTO address_type (id, name) VALUES (4, 'holidays');
INSERT INTO address_type (id, name) VALUES (5, 'temporary');


--
-- TOC entry 5406 (class 0 OID 84522)
-- Dependencies: 2730
-- Data for Name: country; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO country (id, code, name, deprecated) VALUES (1, 'AF', 'Afghanistan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (2, 'AL', 'Albania', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (3, 'DZ', 'Algeria', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (4, 'AS', 'American Samoa', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (5, 'AD', 'Andorra', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (6, 'AO', 'Angola', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (7, 'AI', 'Anguilla', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (8, 'AQ', 'Antarctica', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (9, 'AG', 'Antigua and Barbuda', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (10, 'AR', 'Argentina', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (11, 'AM', 'Armenia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (12, 'AW', 'Aruba', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (13, 'AU', 'Australia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (14, 'AT', 'Austria', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (15, 'AZ', 'Azerbaijan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (16, 'BS', 'Bahamas', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (17, 'BH', 'Bahrain', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (18, 'BD', 'Bangladesh', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (19, 'BB', 'Barbados', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (20, 'BY', 'Belarus', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (21, 'BE', 'Belgium', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (22, 'BZ', 'Belize', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (23, 'BJ', 'Benin', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (24, 'BM', 'Bermuda', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (25, 'BT', 'Bhutan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (26, 'BO', 'Bolivia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (27, 'BA', 'Bosnia and Herzegovina', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (28, 'BW', 'Botswana', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (29, 'BV', 'Bouvet Island', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (30, 'BR', 'Brazil', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (31, 'IO', 'British Indian Ocean Territory', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (32, 'BN', 'Brunei Darussalam', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (33, 'BG', 'Bulgaria', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (34, 'BF', 'Burkina Faso', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (35, 'BI', 'Burundi', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (36, 'KH', 'Cambodia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (37, 'CM', 'Cameroon', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (38, 'CA', 'Canada', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (39, 'CV', 'Cape Verde', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (40, 'KY', 'Cayman Islands', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (41, 'CF', 'Central African Republic', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (42, 'TD', 'Chad', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (43, 'CL', 'Chile', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (44, 'CN', 'China', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (45, 'CX', 'Christmas Island', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (46, 'CC', 'Cocos (Keeling) Islands', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (47, 'CO', 'Colombia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (48, 'KM', 'Comoros', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (49, 'CG', 'Congo', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (50, 'CD', 'Congo, The Democratic Republic', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (51, 'CK', 'Cook Islands', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (52, 'CR', 'Costa Rica', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (53, 'CI', 'Cote D''Ivoire', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (54, 'HR', 'Croatia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (55, 'CU', 'Cuba', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (56, 'CY', 'Cyprus', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (57, 'CZ', 'Czech Republic', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (58, 'DK', 'Denmark', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (59, 'DJ', 'Djibouti', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (60, 'DM', 'Dominica', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (61, 'DO', 'Dominican Republic', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (62, 'TP', 'East Timor', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (63, 'EC', 'Ecuador', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (64, 'EG', 'Egypt', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (65, 'SV', 'El Salvador', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (66, 'GQ', 'Equatorial Guinea', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (67, 'ER', 'Eritrea', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (68, 'EE', 'Estonia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (69, 'ET', 'Ethiopia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (70, 'FK', 'Falkland Islands (Malvinas)', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (71, 'FO', 'Faroe Islands', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (72, 'FJ', 'Fiji', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (73, 'FI', 'Finland', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (74, 'FR', 'France', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (75, 'GF', 'French Guiana', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (76, 'PF', 'French Polynesia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (77, 'TF', 'French Southern Territories', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (78, 'GA', 'Gabon', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (79, 'GM', 'Gambia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (80, 'GE', 'Georgia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (81, 'DE', 'Germany', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (82, 'GH', 'Ghana', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (83, 'GI', 'Gibraltar', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (84, 'GR', 'Greece', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (85, 'GL', 'Greenland', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (86, 'GD', 'Grenada', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (87, 'GP', 'Guadeloupe', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (88, 'GU', 'Guam', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (89, 'GT', 'Guatemala', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (90, 'GN', 'Guinea', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (91, 'GW', 'Guinea-Bissau', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (92, 'GY', 'Guyana', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (93, 'HT', 'Haiti', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (94, 'HM', 'Heard Island and McDonald Island', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (95, 'VA', 'Holy See (Vatican City State)', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (96, 'HN', 'Honduras', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (97, 'HK', 'Hong Kong', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (98, 'HU', 'Hungary', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (99, 'IS', 'Iceland', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (100, 'IN', 'India', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (101, 'ID', 'Indonesia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (102, 'IR', 'Iran, Islamic Republic Of', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (103, 'IQ', 'Iraq', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (104, 'IE', 'Ireland', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (105, 'IL', 'Israel', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (106, 'IT', 'Italy', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (107, 'JM', 'Jamaica', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (108, 'JP', 'Japan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (109, 'JO', 'Jordan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (110, 'KZ', 'Kazakstan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (111, 'KE', 'Kenya', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (112, 'KI', 'Kiribati', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (113, 'KP', 'Korea, Democratic People''s Republic', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (114, 'KR', 'Korea, Republic Of', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (115, 'KW', 'Kuwait', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (116, 'KG', 'Kyrgyzstan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (117, 'LA', 'Lao People''s Democratic Republic', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (118, 'LV', 'Latvia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (119, 'LB', 'Lebanon', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (120, 'LS', 'Lesotho', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (121, 'LR', 'Liberia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (122, 'LY', 'Libyan Arab Jamahiriya', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (123, 'LI', 'Liechtenstein', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (124, 'LT', 'Lithuania', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (125, 'LU', 'Luxembourg', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (126, 'MO', 'Macau', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (127, 'MK', 'Macedonia, The Former Yugoslav', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (128, 'MG', 'Madagascar', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (129, 'MW', 'Malawi', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (130, 'MY', 'Malaysia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (131, 'MV', 'Maldives', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (132, 'ML', 'Mali', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (133, 'MT', 'Malta', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (134, 'MH', 'Marshall Islands', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (135, 'MQ', 'Martinique', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (136, 'MR', 'Mauritania', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (137, 'MU', 'Mauritius', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (138, 'YT', 'Mayotte', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (139, 'MX', 'Mexico', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (140, 'FM', 'Micronesia, Federated States O', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (141, 'MD', 'Moldova, Republic Of', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (142, 'MC', 'Monaco', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (143, 'MN', 'Mongolia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (144, 'MS', 'Montserrat', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (145, 'MA', 'Morocco', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (146, 'MZ', 'Mozambique', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (147, 'MM', 'Myanmar', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (148, 'NA', 'Namibia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (149, 'NR', 'Nauru', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (150, 'NP', 'Nepal', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (151, 'NL', 'Netherlands', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (152, 'AN', 'Netherlands Antilles', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (153, 'NC', 'New Caledonia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (154, 'NZ', 'New Zealand', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (155, 'NI', 'Nicaragua', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (156, 'NE', 'Niger', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (157, 'NG', 'Nigeria', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (158, 'NU', 'Niue', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (159, 'NF', 'Norfolk Island', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (160, 'MP', 'Northern Mariana Islands', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (161, 'NO', 'Norway', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (162, 'OM', 'Oman', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (163, 'PK', 'Pakistan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (164, 'PW', 'Palau', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (165, 'PS', 'Palestinian Territory, Occupie', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (166, 'PA', 'Panama', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (167, 'PG', 'Papua New Guinea', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (168, 'PY', 'Paraguay', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (169, 'PE', 'Peru', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (170, 'PH', 'Philippines', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (171, 'PN', 'Pitcairn', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (172, 'PL', 'Poland', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (173, 'PT', 'Portugal', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (174, 'PR', 'Puerto Rico', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (175, 'QA', 'Qatar', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (176, 'RE', 'Reunion', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (177, 'RO', 'Romania', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (178, 'RU', 'Russian Federation', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (179, 'RW', 'Rwanda', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (180, 'SH', 'Saint Helena', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (181, 'KN', 'Saint Kitts and Nevis', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (182, 'LC', 'Saint Lucia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (183, 'PM', 'Saint Pierre and Miquelon', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (184, 'VC', 'Saint Vincent and The Grenadin', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (185, 'WS', 'Samoa', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (186, 'SM', 'San Marino', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (187, 'ST', 'Sao Tome and Principe', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (188, 'SA', 'Saudi Arabia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (189, 'SN', 'Senegal', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (190, 'SC', 'Seychelles', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (191, 'SL', 'Sierra Leone', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (192, 'SG', 'Singapore', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (193, 'SK', 'Slovakia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (194, 'SI', 'Slovenia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (195, 'SB', 'Solomon Islands', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (196, 'SO', 'Somalia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (197, 'ZA', 'South Africa', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (198, 'GS', 'South Georgia and The South Sa', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (199, 'ES', 'Spain', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (200, 'LK', 'Sri Lanka', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (201, 'SD', 'Sudan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (202, 'SR', 'Suriname', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (203, 'SJ', 'Svalbard and Jan Mayen', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (204, 'SZ', 'Swaziland', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (205, 'SE', 'Sweden', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (206, 'CH', 'Switzerland', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (207, 'SY', 'Syrian Arab Republic', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (208, 'TW', 'Taiwan, Province Of China', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (209, 'TJ', 'Tajikistan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (210, 'TZ', 'Tanzania, United Republic Of', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (211, 'TH', 'Thailand', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (212, 'TG', 'Togo', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (213, 'TK', 'Tokelau', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (214, 'TO', 'Tonga', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (215, 'TT', 'Trinidad and Tobago', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (216, 'TN', 'Tunisia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (217, 'TR', 'Turkey', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (218, 'TM', 'Turkmenistan', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (219, 'TC', 'Turks and Caicos Islands', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (220, 'TV', 'Tuvalu', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (221, 'UG', 'Uganda', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (222, 'UA', 'Ukraine', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (223, 'AE', 'United Arab Emirates', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (224, 'GB', 'United Kingdom', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (225, 'US', 'United States', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (226, 'UY', 'Uruguay', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (227, 'VE', 'Venezuelas', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (228, 'YE', 'Yemen', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (229, 'ZM', 'Zambia', NULL);
INSERT INTO country (id, code, name, deprecated) VALUES (230, 'ZW', 'Zimbabwe', NULL);


--
-- TOC entry 5413 (class 0 OID 84651)
-- Dependencies: 2744
-- Data for Name: enum_comm_types; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO enum_comm_types (pk, description) VALUES (1, 'email');
INSERT INTO enum_comm_types (pk, description) VALUES (2, 'fax');
INSERT INTO enum_comm_types (pk, description) VALUES (3, 'homephone');
INSERT INTO enum_comm_types (pk, description) VALUES (4, 'workphone');
INSERT INTO enum_comm_types (pk, description) VALUES (5, 'mobile');
INSERT INTO enum_comm_types (pk, description) VALUES (6, 'web');
INSERT INTO enum_comm_types (pk, description) VALUES (7, 'jabber');


--
-- TOC entry 5416 (class 0 OID 84711)
-- Dependencies: 2750
-- Data for Name: enum_ext_id_types; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (1, 'oscar_demographic_no', 'Syan Tan', 'p');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (2, 'KV-Nummer', 'KV', 'c');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (3, 'Mitgliedsnummer', 'Krankenkasse', 'p');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (4, 'BLZ', 'Bank', 'o');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (5, 'Medicare', 'HIC', 'p');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (6, 'Provider No.', 'HIC', 'c');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (7, 'Prescriber No.', 'HIC', 'c');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (8, 'DVA', 'Department of Veteran''s Affairs', 'p');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (9, 'CRN', 'Centrelink', 'p');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (10, 'Licence No.', 'RTA', 'p');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (11, 'ABN', 'ATO', 'o');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (12, 'ACN', 'ATO', 'o');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (13, 'MPBV Reg No', 'Medical Practice Board of Victoria', 'p');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (14, 'ur_no', 'dbf importer type au-md v0.1', 'p');
INSERT INTO enum_ext_id_types (pk, name, issuer, context) VALUES (15, 'Starfleet Serial Number', 'Star Fleet Central Staff Office', 'p');


--
-- TOC entry 5414 (class 0 OID 84664)
-- Dependencies: 2746
-- Data for Name: gender_label; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO gender_label (pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment) VALUES (13, 0, '2009-09-06 12:45:45.627493+02', 'gm-dbo', 1, 'm', 'male', 3, '(m)ale');
INSERT INTO gender_label (pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment) VALUES (14, 0, '2009-09-06 12:45:45.67217+02', 'gm-dbo', 2, 'f', 'female', 3, '(f)emale');
INSERT INTO gender_label (pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment) VALUES (15, 0, '2009-09-06 12:45:45.683419+02', 'gm-dbo', 3, 'tm', 'transsexual phenotype male', 2, 'tm - (t)ranssexual phenotype (m)ale');
INSERT INTO gender_label (pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment) VALUES (16, 0, '2009-09-06 12:45:45.694461+02', 'gm-dbo', 4, 'tf', 'transsexual phenotype female', 2, 'tf - (t)ranssexual phenotype (f)emale');
INSERT INTO gender_label (pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment) VALUES (17, 0, '2009-09-06 12:45:45.705529+02', 'gm-dbo', 5, 'h', 'hermaphrodite', 1, '(h)ermaphrodite: intersexual');


--
-- TOC entry 5415 (class 0 OID 84684)
-- Dependencies: 2748
-- Data for Name: identity; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12096, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 1, false, '0000000000              ', 'm', NULL, '1977-12-18 11:11:11.111+01', NULL, 'UK', NULL, NULL, '23:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12097, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 2, false, '0000000000              ', 'f', NULL, '1979-02-28 11:11:11.111+01', NULL, 'AU', NULL, NULL, '23:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12098, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 3, false, '0000000000              ', 'm', NULL, '1969-12-31 11:11:11.111+01', NULL, 'DE', NULL, NULL, '23:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12099, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 4, false, '0000000000              ', 'm', NULL, '1959-12-31 11:11:11.111+01', NULL, 'AU', NULL, NULL, '23:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12100, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 5, false, '0000000000              ', 'm', NULL, '1974-10-22 11:11:11.111+01', NULL, 'DE', NULL, NULL, '23:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12101, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 6, false, '0000000000              ', 'm', NULL, '1979-03-12 11:11:11.111+01', NULL, 'DE', NULL, NULL, '23:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12102, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 7, false, '0000000000              ', 'm', NULL, '1973-12-31 11:11:11.111+01', NULL, 'DE', NULL, NULL, '23:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12103, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 8, false, NULL, 'm', NULL, '1920-01-19 11:11:11.111+01', NULL, 'US', NULL, 'Dr.', '22:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12107, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 9, false, 'SFSN:S 179-276 SP       ', 'm', NULL, '1931-03-25 11:11:11.111+01', NULL, 'US', NULL, 'Capt.', '22:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12131, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 10, false, NULL, 'f', NULL, '1932-02-22 11:11:11.111+01', NULL, 'US', NULL, 'Dr.RN', '22:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12133, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 11, false, NULL, 'm', NULL, '1965-11-20 11:11:11.111+01', NULL, 'SD', NULL, 'Dr.', '22:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12135, 2, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 12, false, 'SFSN:SC937-0176-CEC     ', 'm', NULL, '1931-03-21 11:11:11.111+01', NULL, 'CA', NULL, 'Capt.', '17:00:00');
INSERT INTO identity (pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title, tob) VALUES (12181, 3, '2009-09-06 13:00:53.76136+02', 'gm-dbo', 13, false, NULL, 'f', NULL, '1931-03-21 11:11:11.111+01', NULL, 'CA', NULL, NULL, '22:00:00');


--
-- TOC entry 5433 (class 0 OID 85094)
-- Dependencies: 2784
-- Data for Name: inbox_item_category; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO inbox_item_category (pk_audit, row_version, modified_when, modified_by, pk, description, is_user) VALUES (2161, 0, '2009-09-06 12:46:14.016248+02', 'gm-dbo', 1, 'clinical', false);
INSERT INTO inbox_item_category (pk_audit, row_version, modified_when, modified_by, pk, description, is_user) VALUES (2162, 0, '2009-09-06 12:46:14.044258+02', 'gm-dbo', 2, 'personal', false);
INSERT INTO inbox_item_category (pk_audit, row_version, modified_when, modified_by, pk, description, is_user) VALUES (2163, 0, '2009-09-06 12:46:14.055331+02', 'gm-dbo', 3, 'administrative', false);


--
-- TOC entry 5434 (class 0 OID 85113)
-- Dependencies: 2786
-- Data for Name: inbox_item_type; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO inbox_item_type (pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user) VALUES (2164, 0, '2009-09-06 12:46:14.066979+02', 'gm-dbo', 1, 1, 'review lab', false);
INSERT INTO inbox_item_type (pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user) VALUES (2165, 0, '2009-09-06 12:46:14.077963+02', 'gm-dbo', 2, 1, 'review docs', false);
INSERT INTO inbox_item_type (pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user) VALUES (2166, 0, '2009-09-06 12:46:14.089107+02', 'gm-dbo', 3, 2, 'FYI', false);
INSERT INTO inbox_item_type (pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user) VALUES (2167, 0, '2009-09-06 12:46:14.100036+02', 'gm-dbo', 4, 3, 'memo', false);


--
-- TOC entry 5420 (class 0 OID 84786)
-- Dependencies: 2758
-- Data for Name: lnk_identity2comm; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 5417 (class 0 OID 84726)
-- Dependencies: 2752
-- Data for Name: lnk_identity2ext_id; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO lnk_identity2ext_id (pk_audit, row_version, modified_when, modified_by, id, id_identity, external_id, fk_origin, comment) VALUES (12136, 0, '2009-09-06 12:50:48.993857+02', 'gm-dbo', 1, 12, 'SC937-0176-CEC', 15, NULL);


--
-- TOC entry 5427 (class 0 OID 84956)
-- Dependencies: 2772
-- Data for Name: lnk_identity2primary_doc; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 5424 (class 0 OID 84879)
-- Dependencies: 2766
-- Data for Name: lnk_job2person; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 5430 (class 0 OID 85007)
-- Dependencies: 2778
-- Data for Name: lnk_org2comm; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 5431 (class 0 OID 85031)
-- Dependencies: 2780
-- Data for Name: lnk_org2ext_id; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 5422 (class 0 OID 84836)
-- Dependencies: 2762
-- Data for Name: lnk_person2relative; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 5432 (class 0 OID 85058)
-- Dependencies: 2782
-- Data for Name: lnk_person_org_address; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 5412 (class 0 OID 84638)
-- Dependencies: 2742
-- Data for Name: marital_status; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO marital_status (pk, name) VALUES (1, 'single');
INSERT INTO marital_status (pk, name) VALUES (2, 'de facto');
INSERT INTO marital_status (pk, name) VALUES (3, 'married');
INSERT INTO marital_status (pk, name) VALUES (4, 'divorced');
INSERT INTO marital_status (pk, name) VALUES (5, 'separated');
INSERT INTO marital_status (pk, name) VALUES (6, 'widowed');


--
-- TOC entry 5419 (class 0 OID 84772)
-- Dependencies: 2756
-- Data for Name: name_gender_map; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO name_gender_map (id, name, gender) VALUES (1, 'Aaron', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2, 'Aaschot', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3, 'Abass', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (4, 'Abbas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (5, 'Abdalah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (6, 'Abdelkader', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (7, 'Abdollah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (8, 'Abdul', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (9, 'Abdulie', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (10, 'Abdullah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (11, 'Abdurrahman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (12, 'Abed', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (13, 'Abeling', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (14, 'Abla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (15, 'Abobrabib', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (16, 'Aboulfazel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (17, 'Acemaike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (18, 'Achim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (19, 'Achmed', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (20, 'Ada', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (21, 'Adalbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (22, 'Adam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (23, 'Adelbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (24, 'Adele', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (25, 'Adelgith', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (26, 'Adelgunde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (27, 'Adelheid', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (28, 'Adelina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (29, 'Adeline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (30, 'Adem', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (31, 'Adil', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (32, 'Adnan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (33, 'Ado', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (34, 'Adolf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (35, 'Adolfine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (36, 'Adolfo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (37, 'Adrehildis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (38, 'Adrian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (39, 'Adriana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (40, 'Adrijana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (41, 'Adrzey', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (42, 'Aegid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (43, 'Aenne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (44, 'Agape', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (45, 'Agatha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (46, 'Agathe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (47, 'Aggelina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (48, 'Agilberta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (49, 'Agim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (50, 'Aginoldis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (51, 'Agnella', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (52, 'Agnes', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (53, 'Agnessa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (54, 'Agneta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (55, 'Agnieszka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (56, 'Agtas', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (57, 'Ahmad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (58, 'Ahmed', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (59, 'Ahmet', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (60, 'Aida', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (61, 'Aikaterini', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (62, 'Aileen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (63, 'Ajete', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (64, 'Ajsar', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (65, 'Akbar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (66, 'Akil', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (67, 'Akito', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (68, 'Aknete', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (69, 'Alagie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (70, 'Alain', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (71, 'Alakan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (72, 'Alan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (73, 'Alana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (74, 'Alasdair', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (75, 'Alban', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (76, 'Albert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (77, 'Alberta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (78, 'Albertine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (79, 'Alberto', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (80, 'Albin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (81, 'Albina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (82, 'Albine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (83, 'Albrecht', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (84, 'Alcino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (85, 'Alda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (86, 'Aldjana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (87, 'Aldona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (88, 'Alena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (89, 'Alessandra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (90, 'Alessandrao', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (91, 'Aletta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (92, 'Alette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (93, 'Alex', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (94, 'Alexa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (95, 'Alexander', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (96, 'Alexandra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (97, 'Alexandria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (98, 'Alexandru', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (99, 'Alexej', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (100, 'Alexius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (101, 'Alexsander', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (102, 'Alfons', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (103, 'Alfred', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (104, 'Alfredo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (105, 'Alfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (106, 'Alhelma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (107, 'Ali', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (108, 'Ali-Mohamad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (109, 'Aliahmed', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (110, 'Alican', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (111, 'Alice', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (112, 'Alicia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (113, 'Alicja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (114, 'Alicya', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (115, 'Alida', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (116, 'Alimuradt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (117, 'Alina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (118, 'Aline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (119, 'Alisa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (120, 'Alisan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (121, 'Alisha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (122, 'Alissa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (123, 'Alit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (124, 'Aliza', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (125, 'Aljoscha', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (126, 'Allirani', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (127, 'Allison', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (128, 'Allwell', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (129, 'Allyson', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (130, 'Alma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (131, 'Almut', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (132, 'Almuth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (133, 'Alois', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (134, 'Aloisia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (135, 'Aloys', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (136, 'Aloysius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (137, 'Alpaslan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (138, 'AlphÄa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (139, 'Alphaea', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (140, 'Alphonse', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (141, 'Alrun', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (142, 'Altagracia-Lilian', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (143, 'Aluis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (144, 'Alvarez', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (145, 'Alwin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (146, 'Alwine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (147, 'Alyssa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (148, 'Amadeus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (149, 'Amalia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (150, 'Amalie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (151, 'Amanda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (152, 'Amar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (153, 'Amara', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (154, 'Amat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (155, 'Ambros', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (156, 'Amel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (157, 'Amelia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (158, 'Amely', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (159, 'Amiel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (160, 'Amir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (161, 'Amira', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (162, 'Amirabolghas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (163, 'Amparo', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (164, 'Amrei', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (165, 'Amy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (166, 'Ana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (167, 'Anastasia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (168, 'Anatol', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (169, 'Anatoli', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (170, 'Anatoly', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (171, 'Anda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (172, 'Andizej', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (173, 'Andja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (174, 'Andjela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (175, 'Ando', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (176, 'Andr', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (177, 'Andre', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (178, 'Andrea', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (179, 'Andreas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (180, 'Andree', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (181, 'Andrei', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (182, 'Andrej', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (183, 'Andres', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (184, 'Andrew', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (185, 'Andrzej', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (186, 'Andrzey', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (187, 'Andy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (188, 'Anett', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (189, 'Anette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (190, 'Angela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (191, 'Angelika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (192, 'Angelina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (193, 'Angelo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (194, 'Angie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (195, 'Anika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (196, 'Anique', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (197, 'Anissa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (198, 'Anita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (199, 'Anitta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (200, 'Anja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (201, 'Anja-Maria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (202, 'Anje', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (203, 'Anjo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (204, 'Anka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (205, 'Anke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (206, 'Ann', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (207, 'Anna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (208, 'Anna-Rosa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (209, 'Anna-Maria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (210, 'Annabell', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (211, 'Annalena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (212, 'Annaliese', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (213, 'Anne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (214, 'Annedore', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (215, 'Annegret', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (216, 'Annegrete', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (217, 'Annegrit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (218, 'Annekatrin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (219, 'Annelene', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (220, 'Anneli', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (221, 'Annelie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (222, 'Annelies', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (223, 'Anneliese', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (224, 'Annelis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (225, 'Annelise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (226, 'Annelore', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (227, 'Annelott', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (228, 'Annelotte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (229, 'Annemarie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (230, 'Annerose', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (231, 'Annett', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (232, 'Annette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (233, 'Anni', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (234, 'Annika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (235, 'Annina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (236, 'Annita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (237, 'Annkatrin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (238, 'Anno', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (239, 'Annunziata', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (240, 'Anouchka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (241, 'Ansgar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (242, 'Ante', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (243, 'Anthea', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (244, 'Antike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (245, 'Antje', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (246, 'Anto', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (247, 'Antoine', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (248, 'Anton', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (249, 'Antonia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (250, 'Antonie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (251, 'Antonietta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (252, 'Antonio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (253, 'Antonios', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (254, 'Antonius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (255, 'Anuschka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (256, 'Anzta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (257, 'Apollonia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (258, 'Apolonia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (259, 'Apostel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (260, 'Apostolia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (261, 'Appolonia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (262, 'Aquilin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (263, 'Arash', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (264, 'Araxi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (265, 'Ardeshir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (266, 'Arend', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (267, 'Areti', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (268, 'Argir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (269, 'Ariadna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (270, 'Ariane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (271, 'Aribert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (272, 'Ariel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (273, 'Arkadius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (274, 'Armand', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (275, 'Armin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (276, 'Armina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (277, 'Armiz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (278, 'Arnd', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (279, 'Arndt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (280, 'Arne', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (281, 'Arnfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (282, 'Arngard', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (283, 'Arnhild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (284, 'Arnis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (285, 'Arno', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (286, 'Arnold', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (287, 'Arnulf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (288, 'Aron', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (289, 'Aroza', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (290, 'Arthur', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (291, 'Arthur-Georg', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (292, 'Arthur-Waldemar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (293, 'Artur', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (294, 'Arturo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (295, 'Arumugam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (296, 'Arwed', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (297, 'Arzu', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (298, 'Asadulla', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (299, 'Aschot', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (300, 'Ashildis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (301, 'Ashok', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (302, 'Ashraf', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (303, 'Asim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (304, 'Asita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (305, 'Asja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (306, 'Askan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (307, 'Aslahan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (308, 'Aslan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (309, 'Assia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (310, 'Asslan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (311, 'Asta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (312, 'Astrid', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (313, 'Atalay', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (314, 'Athanasios', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (315, 'Atilla', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (316, 'Atixhe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (317, 'Attila', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (318, 'Auguel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (319, 'August', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (320, 'Auguste', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (321, 'Augustin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (322, 'Aurelia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (323, 'Aurelie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (324, 'Auremunda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (325, 'Avdus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (326, 'Avni', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (327, 'Axel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (328, 'Ayhan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (329, 'Ayla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (330, 'Aylin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (331, 'Aynur', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (332, 'Aysche', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (333, 'Ayse', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (334, 'Aysel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (335, 'Ayten', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (336, 'Aza', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (337, 'Azad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (338, 'Azaiez', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (339, 'Azam', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (340, 'Azat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (341, 'Aziza', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (342, 'Azra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (343, 'Babacar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (344, 'Babake-Sandra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (345, 'Babara', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (346, 'Babett', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (347, 'Babetta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (348, 'Babette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (349, 'Baerbel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (350, 'Bagga', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (351, 'Baha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (352, 'Bahattin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (353, 'Bahri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (354, 'Balagouri', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (355, 'Balandine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (356, 'Baldur', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (357, 'Baltharsar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (358, 'Balwant', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (359, 'Barbara', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (360, 'BÄrbel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (361, 'Barthlomeus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (362, 'Bartosz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (363, 'Baschira', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (364, 'Basilia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (365, 'Bastian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (366, 'Batoul', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (367, 'Baumgart', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (368, 'Bayram', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (369, 'Bea', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (370, 'Beata', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (371, 'Beate', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (372, 'Beatrice', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (373, 'Beatrix', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (374, 'Beckton', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (375, 'Beda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (376, 'Bedrije', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (377, 'Behiye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (378, 'Behvash', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (379, 'Behzad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (380, 'Bekim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (381, 'Bekir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (382, 'Bela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (383, 'Belgin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (384, 'Bemno', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (385, 'Ben', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (386, 'Bendix', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (387, 'Benedikt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (388, 'Benedyht', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (389, 'Benedykt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (390, 'Beniamino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (391, 'Benita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (392, 'Benjamin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (393, 'Benjamino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (394, 'Benno', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (395, 'Bente', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (396, 'Beny', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (397, 'Bercan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (398, 'Berit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (399, 'Berna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (400, 'Bernadeta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (401, 'Bernadette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (402, 'Bernd', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (403, 'Berndt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (404, 'Bernedeto', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (405, 'Bernhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (406, 'Bernhardine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (407, 'Bernhardt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (408, 'Berni', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (409, 'Berra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (410, 'Berta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (411, 'Bertha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (412, 'Berthe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (413, 'Berthild', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (414, 'Berthold', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (415, 'Bertila', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (416, 'Bertlinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (417, 'Bertram', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (418, 'Bertrand', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (419, 'Bertrun', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (420, 'Bertus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (421, 'Bertwin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (422, 'Beshir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (423, 'Beta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (424, 'Betina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (425, 'Betti', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (426, 'Bettina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (427, 'Betty', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (428, 'Beyaz', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (429, 'Bianca', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (430, 'Bianka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (431, 'Bibiana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (432, 'Bilal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (433, 'Bina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (434, 'Birgid', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (435, 'Birgit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (436, 'Birgitt', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (437, 'Birgitta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (438, 'Birgitte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (439, 'Birol', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (440, 'Birsen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (441, 'Birte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (442, 'Birthe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (443, 'Bjoern', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (444, 'BjÖrn', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (445, 'Blandine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (446, 'Blanka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (447, 'Blaz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (448, 'Blazenka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (449, 'Blerina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (450, 'Blerta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (451, 'Blondina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (452, 'Boas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (453, 'Bodo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (454, 'Bogdahn', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (455, 'Bogdam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (456, 'Bogdan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (457, 'Bogosav', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (458, 'Bogumila', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (459, 'Boguslaw', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (460, 'Boje', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (461, 'Bonifortis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (462, 'BÖrge', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (463, 'Boris', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (464, 'Borko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (465, 'Boroujerdi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (466, 'Bosilika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (467, 'Bozena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (468, 'Bquslaw', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (469, 'Branko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (470, 'Brano', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (471, 'Brieta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (472, 'Brigita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (473, 'Brigitta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (474, 'Brigitte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (475, 'Brita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (476, 'Britt', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (477, 'Britta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (478, 'Bruce', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (479, 'Brunhild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (480, 'Brunhilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (481, 'Brunnhilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (482, 'Brunno', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (483, 'Bruno', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (484, 'Burak', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (485, 'Burghard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (486, 'Burghardt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (487, 'Burghart', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (488, 'Burghild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (489, 'Burgunde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (490, 'Burhan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (491, 'Burkard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (492, 'Burkardt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (493, 'Burkhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (494, 'Bururije', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (495, 'Busra', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (496, 'Byron', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (497, 'CÄcilie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (498, 'Caecilia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (499, 'Caecilie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (500, 'Cahide', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (501, 'Cahit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (502, 'Caja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (503, 'Camilla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (504, 'Camille', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (505, 'Can', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (506, 'Canan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (507, 'Canisius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (508, 'Cansin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (509, 'Careen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (510, 'Caren', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (511, 'Carina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (512, 'Carl', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (513, 'Carla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (514, 'Carlo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (515, 'Carlotta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (516, 'Carmelina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (517, 'Carmelo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (518, 'Carmen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (519, 'Carol', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (520, 'Carola', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (521, 'Carolia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (522, 'Carolin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (523, 'Carolina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (524, 'Caroline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (525, 'Carolyn', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (526, 'Carsina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (527, 'Carsta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (528, 'Carsten', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (529, 'Caspare', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (530, 'Casper', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (531, 'Cassia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (532, 'Caterina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (533, 'Catharina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (534, 'Catharine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (535, 'Catherine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (536, 'Cathrin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (537, 'Cathrine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (538, 'Cathy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (539, 'Catrin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (540, 'Cavidan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (541, 'Cavit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (542, 'Cazim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (543, 'Celal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (544, 'Celine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (545, 'Cem', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (546, 'Cemal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (547, 'Cemile', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (548, 'Cena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (549, 'Cenciano', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (550, 'Cengiz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (551, 'Cennet', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (552, 'Cerolein', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (553, 'Cesar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (554, 'Cezary', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (555, 'Chaled', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (556, 'Chantal', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (557, 'Charles', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (558, 'Charlotte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (559, 'Chatmannee', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (560, 'Chob', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (561, 'Chrifa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (562, 'Chris', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (563, 'Chrisiane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (564, 'Christa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (565, 'Christel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (566, 'Christiaan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (567, 'Christian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (568, 'Christian-Mathias', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (569, 'Christiana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (570, 'Christiane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (571, 'Christin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (572, 'Christina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (573, 'Christine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (574, 'Christl', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (575, 'Christof', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (576, 'Christoph', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (577, 'Christopher', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (578, 'Christuna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (579, 'Christy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (580, 'Chrysantha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (581, 'Chunyuan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (582, 'Cigdem', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (583, 'Cilli', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (584, 'Cindy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (585, 'Cindy-Jane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (586, 'Ciril', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (587, 'Cirsten', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (588, 'Claas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (589, 'ClÄre', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (590, 'Clarissa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (591, 'Clas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (592, 'Claudia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (593, 'Claudine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (594, 'Claudius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (595, 'Claus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (596, 'Clemens', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (597, 'Clementis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (598, 'Clemintis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (599, 'Cloudine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (600, 'Colestina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (601, 'Colette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (602, 'Coltte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (603, 'Concepcion', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (604, 'Concetta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (605, 'Conrad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (606, 'Constantin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (607, 'Constanze', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (608, 'Cora', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (609, 'Cord', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (610, 'Cordula', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (611, 'Corina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (612, 'Corinna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (613, 'Corinne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (614, 'Cornel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (615, 'Cornelia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (616, 'Cornelius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (617, 'Cosima', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (618, 'Crista', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (619, 'Cristina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (620, 'Curt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (621, 'Curtis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (622, 'Cvetko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (623, 'Cyrus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (624, 'Czeslaw', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (625, 'Czeslawa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (626, 'Dag', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (627, 'Dagmar', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (628, 'Dagoberta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (629, 'Damaris', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (630, 'Damian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (631, 'Dana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (632, 'Dani', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (633, 'Danica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (634, 'Daniel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (635, 'Daniela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (636, 'Daniele', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (637, 'Daniella', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (638, 'Danielle', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (639, 'Danny', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (640, 'Danuta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (641, 'Daria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (642, 'Darie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (643, 'Darinka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (644, 'Dario', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (645, 'Darius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (646, 'Dariusz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (647, 'David', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (648, 'Davina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (649, 'Davod', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (650, 'Davut', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (651, 'Dawina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (652, 'Dea', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (653, 'Dean', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (654, 'Debora', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (655, 'Deborah', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (656, 'Delaram', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (657, 'Delnaz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (658, 'Denes', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (659, 'Denis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (660, 'Denise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (661, 'Deniz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (662, 'Dennis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (663, 'Denny', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (664, 'Derek', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (665, 'Derk', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (666, 'Derya', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (667, 'Desiree', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (668, 'Detlef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (669, 'Detlev', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (670, 'Dewi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (671, 'Dezso', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (672, 'DezsÖ', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (673, 'Diana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (674, 'Diane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (675, 'Didier', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (676, 'Diedrich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (677, 'Dierk', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (678, 'Dietbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (679, 'Dieter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (680, 'Dietgard', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (681, 'Diethard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (682, 'Dietharda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (683, 'Diethelm', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (684, 'Diether', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (685, 'Dietlind', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (686, 'Dietlinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (687, 'Dietlof', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (688, 'Dietmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (689, 'Dietrich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (690, 'Digna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (691, 'Dijamin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (692, 'Dijana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (693, 'Dilan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (694, 'Dilek', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (695, 'Dimitri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (696, 'Dimitrios', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (697, 'Dimitrj', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (698, 'Dina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (699, 'Dinko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (700, 'Dino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (701, 'Dionys', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (702, 'Dirk', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (703, 'Dithard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (704, 'Ditmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (705, 'Dittmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (706, 'Diunja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (707, 'Djahandar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (708, 'Dmitri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (709, 'Dmitrij', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (710, 'Dobbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (711, 'Doerte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (712, 'Dolores', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (713, 'Domenico', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (714, 'Domin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (715, 'Dominic', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (716, 'Dominik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (717, 'Dominiqaue', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (718, 'Dominique', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (719, 'Dona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (720, 'Donald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (721, 'Donatis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (722, 'Doni', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (723, 'Dora', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (724, 'Doreen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (725, 'Dori', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (726, 'Dorilies', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (727, 'Doris', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (728, 'Dorit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (729, 'Dorle', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (730, 'Dorota', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (731, 'Dorothe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (732, 'Dorothea', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (733, 'Dorothee', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (734, 'Dorrit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (735, 'Dorte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (736, 'DÖrte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (737, 'Dorthe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (738, 'DÖrthe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (739, 'Douglas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (740, 'Dragan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (741, 'Dragica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (742, 'Dragoslav', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (743, 'Drasco', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (744, 'Duchina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (745, 'Duenjami', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (746, 'Dung', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (747, 'Dunja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (748, 'Durmus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (749, 'Dursun', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (750, 'Dusanka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (751, 'Dustin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (752, 'Dyonis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (753, 'Dzenita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (754, 'Dzervad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (755, 'Eawald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (756, 'Eberhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (757, 'Eberhardt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (758, 'Ebert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (759, 'Ebru', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (760, 'Ebruum', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (761, 'Ecaterina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (762, 'Eckard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (763, 'Eckart', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (764, 'Eckbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (765, 'Eckehard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (766, 'Eckert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (767, 'Eckhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (768, 'Eckhardt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (769, 'Edda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (770, 'Edelbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (771, 'Edelgard', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (772, 'Edeltraud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (773, 'Edeltraut', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (774, 'Edeltrud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (775, 'Edgar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (776, 'Edgard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (777, 'Edger', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (778, 'Edin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (779, 'Edina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (780, 'Edita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (781, 'Edith', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (782, 'Editha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (783, 'Edlef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (784, 'Edmir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (785, 'Edmund', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (786, 'Edna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (787, 'Eduard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (788, 'Eduardo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (789, 'Edward', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (790, 'Edwin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (791, 'Eftichia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (792, 'Egbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (793, 'Eggert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (794, 'Eggo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (795, 'Egid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (796, 'Egiko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (797, 'Egon', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (798, 'Egor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (799, 'Ehrenfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (800, 'Ehrentrud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (801, 'Ehrich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (802, 'Eibe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (803, 'Eich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (804, 'Eicke', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (805, 'Eike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (806, 'Eilert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (807, 'Eilina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (808, 'Einar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (809, 'Eireen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (810, 'Eisabeth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (811, 'Eitel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (812, 'Ekke', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (813, 'Ekkehard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (814, 'Ekrem', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (815, 'Eldat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (816, 'Elena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (817, 'Eleonora', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (818, 'Eleonore', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (819, 'Elfi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (820, 'Elfirede', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (821, 'Elfriede', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (822, 'Elga', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (823, 'Eliana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (824, 'Elias', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (825, 'Elidia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (826, 'Elif', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (827, 'Elina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (828, 'Elipio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (829, 'Elisa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (830, 'Elisabet', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (831, 'Elisabeth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (832, 'Elisabeth-Maria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (833, 'Elise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (834, 'Elizabeth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (835, 'Elizaveta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (836, 'Elke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (837, 'Ella', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (838, 'Ellen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (839, 'Elli', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (840, 'Elly', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (841, 'Elma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (842, 'Elmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (843, 'Elmer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (844, 'Elna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (845, 'Eloira', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (846, 'Elona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (847, 'Elsa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (848, 'Elsbeth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (849, 'Else', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (850, 'Elsebeth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (851, 'Elso', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (852, 'Elvin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (853, 'Elvira', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (854, 'Elvis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (855, 'Elydia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (856, 'Elzbieta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (857, 'Elzbreta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (858, 'Emamuela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (859, 'Emanuel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (860, 'Emanuela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (861, 'Emanuelle', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (862, 'Emeline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (863, 'Emese', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (864, 'Emil', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (865, 'Emilia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (866, 'Emiliano', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (867, 'Emilie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (868, 'Emina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (869, 'Emine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (870, 'Emma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (871, 'Emmaline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (872, 'Emmelina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (873, 'Emmeline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (874, 'Emmi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (875, 'Emmil', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (876, 'Emmy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (877, 'Emri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (878, 'Emrullah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (879, 'Engelbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (880, 'Engelholdis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (881, 'Enkeleda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (882, 'Enni', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (883, 'Enno', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (884, 'Enrico', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (885, 'Enzio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (886, 'Eray', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (887, 'Ercan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (888, 'Erdal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (889, 'Erdem', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (890, 'Erdmute', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (891, 'Erdmuth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (892, 'Eremine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (893, 'Erguel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (894, 'Erguen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (895, 'ErgÜn', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (896, 'Erhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (897, 'Erharda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (898, 'Erhardt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (899, 'Eric', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (900, 'Erich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (901, 'Erik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (902, 'Erika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (903, 'Eriko', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (904, 'Erkan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (905, 'Erlend', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (906, 'Erna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (907, 'Ernes', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (908, 'Ernest', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (909, 'Ernestine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (910, 'Ernst', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (911, 'Ernst-Josef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (912, 'Erol', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (913, 'Ersin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (914, 'Ertan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (915, 'Erwald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (916, 'Erwin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (917, 'Erwine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (918, 'Eryk', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (919, 'Erzsbet', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (920, 'Esad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (921, 'Eskil', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (922, 'Esma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (923, 'Esref', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (924, 'Ester', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (925, 'Esther', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (926, 'Etem', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (927, 'Ethel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (928, 'Etta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (929, 'Ettore', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (930, 'Eudokia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (931, 'Eugen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (932, 'Eugenie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (933, 'Eugin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (934, 'Eusebia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (935, 'Eva', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (936, 'Eva-Maria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (937, 'Eva-Tosca', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (938, 'Evamarie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (939, 'Evangelia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (940, 'Evangelos', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (941, 'Evelin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (942, 'Eveline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (943, 'Evelyn', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (944, 'Evelyna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (945, 'Evelyne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (946, 'Evgenija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (947, 'Evita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (948, 'Ewa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (949, 'Ewald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (950, 'Ewgenija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (951, 'Eyup', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (952, 'EyÜp', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (953, 'Eyyiphan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (954, 'Fabian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (955, 'Fabienne', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (956, 'Fadel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (957, 'Fadi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (958, 'Fadime', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (959, 'Fahri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (960, 'Faik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (961, 'Faiza', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (962, 'Falco', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (963, 'Falko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (964, 'Fania', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (965, 'Fanny', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (966, 'Faramarz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (967, 'Farhad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (968, 'Farija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (969, 'Fatemeh', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (970, 'Fatih', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (971, 'Fatiha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (972, 'Fatima', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (973, 'Fatime', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (974, 'Fatma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (975, 'Fatmana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (976, 'Fatmir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (977, 'Fattaneh', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (978, 'Faty', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (979, 'Fazilet', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (980, 'Fekreta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (981, 'Felice', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (982, 'Felicitas', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (983, 'Felin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (984, 'Felix', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (985, 'Femije', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (986, 'Femke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (987, 'Fenella', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (988, 'Fenna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (989, 'Ferdi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (990, 'Ferdinand', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (991, 'Ferdinant', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (992, 'Ferdo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (993, 'Ferenc', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (994, 'Ferid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (995, 'Ferlaino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (996, 'Fernando', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (997, 'Feryal', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (998, 'Feryat', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (999, 'Fetah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1000, 'Fetewi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1001, 'Fethi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1002, 'Fethullah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1003, 'Fikret', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1004, 'Fikriye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1005, 'Filip', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1006, 'Filiz', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1007, 'Filomena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1008, 'Fin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1009, 'Finja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1010, 'Fiona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1011, 'Fisa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1012, 'Flemming', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1013, 'Flora', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1014, 'Florence', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1015, 'Florentine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1016, 'Florian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1017, 'Folker', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1018, 'Folkert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1019, 'Fora', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1020, 'Fourugh', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1021, 'Frances', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1022, 'Francesc', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1023, 'Francesca', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1024, 'Francesco', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1025, 'Francisca', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1026, 'Francisco', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1027, 'Franciska', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1028, 'Francisko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1029, 'Franco', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1030, 'Francois', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1031, 'Francoise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1032, 'Franeis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1033, 'Franjo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1034, 'Frank', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1035, 'Franz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1036, 'Franz-Josef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1037, 'Franz-Rudolf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1038, 'Franz-Peter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1039, 'Franz Josef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1040, 'Franz Juergen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1041, 'Franzisco', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1042, 'Franziska', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1043, 'Frauke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1044, 'Frauken', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1045, 'Fred', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1046, 'Freda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1047, 'Freddy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1048, 'Fredegaria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1049, 'Frederic', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1050, 'Frederick', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1051, 'Frederik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1052, 'Frederike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1053, 'Fredy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1054, 'Freia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1055, 'Freimut', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1056, 'Freya', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1057, 'Frida', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1058, 'Fridolin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1059, 'Frieda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1060, 'Friedbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1061, 'Friedebald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1062, 'Friedel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1063, 'Friedelinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1064, 'Frieder', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1065, 'Friederieke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1066, 'Friederike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1067, 'Friedh', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1068, 'Friedhelm', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1069, 'Friedhold', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1070, 'Friedholdis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1071, 'Friedl', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1072, 'Friedlinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1073, 'Friedmann', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1074, 'Friedolin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1075, 'Friedrich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1076, 'Frithjof', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1077, 'Fritz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1078, 'Fuat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1079, 'Funda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1080, 'Fynn', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1081, 'Gabi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1082, 'Gabor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1083, 'Gabriel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1084, 'Gabriela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1085, 'Gabriele', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1086, 'Gabriella', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1087, 'Gaby', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1088, 'Gajane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1089, 'Galina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1090, 'Gamila', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1091, 'Gamse', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1092, 'Gani', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1093, 'Garbit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1094, 'Garbor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1095, 'Gardy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1096, 'Garlef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1097, 'Gartfriedis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1098, 'Gebhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1099, 'Geeske', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1100, 'Genetrudis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1101, 'Gennadi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1102, 'Gennaro', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1103, 'Geno', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1104, 'Genoveva', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1105, 'Geo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1106, 'Georg', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1107, 'George', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1108, 'Georgette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1109, 'Georgi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1110, 'Georgia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1111, 'Georgik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1112, 'Georgina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1113, 'Georgine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1114, 'Georgio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1115, 'Georgios', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1116, 'Gerald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1117, 'Gerard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1118, 'Gerburg', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1119, 'Gerd', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1120, 'Gerd-Josef', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1121, 'Gerda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1122, 'Gerdi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1123, 'Gerhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1124, 'Gerhardt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1125, 'Gerhild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1126, 'Gerigorin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1127, 'Gerlind', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1128, 'Gerlinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1129, 'Gerlinde-Maria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1130, 'Germa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1131, 'German', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1132, 'Gernot', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1133, 'Gero', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1134, 'Gerold', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1135, 'Gerret', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1136, 'Gerrit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1137, 'Gert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1138, 'Gerta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1139, 'Gertie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1140, 'Gertraud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1141, 'Gertraude', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1142, 'Gertrud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1143, 'Gertrude', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1144, 'Gertrudis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1145, 'Gesa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1146, 'Gesche', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1147, 'Gesine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1148, 'Gevriye', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1149, 'Gezim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1150, 'Gheorghe', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1151, 'Gherghe', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1152, 'Ghissoun', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1153, 'Gholamali', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1154, 'Gholamhassan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1155, 'Gianluca', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1156, 'Gianni', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1157, 'Gieda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1158, 'Giesbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1159, 'Giesela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1160, 'Gieselher', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1161, 'Gilbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1162, 'Gilda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1163, 'Gildharda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1164, 'Gina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1165, 'Gino', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1166, 'Giordano', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1167, 'Giorgio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1168, 'Giovanna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1169, 'Giovanni', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1170, 'Gisbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1171, 'Gisela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1172, 'Giselheid', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1173, 'Gislinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1174, 'Gitta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1175, 'Giuseppe', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1176, 'Gladys', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1177, 'Gloria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1178, 'Goetz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1179, 'GÖkhan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1180, 'GÖkmen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1181, 'GÖnÜl', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1182, 'Gordon', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1183, 'Gosbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1184, 'Goswin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1185, 'Gottfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1186, 'Gottfrieda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1187, 'Gotthard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1188, 'Gottlieb', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1189, 'GÖtz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1190, 'Govind', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1191, 'Gradus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1192, 'Gratia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1193, 'Grazyna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1194, 'Gregor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1195, 'Gregory', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1196, 'Greta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1197, 'Gretchen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1198, 'Grete', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1199, 'Gretel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1200, 'Gretl', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1201, 'Griet', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1202, 'Grigori', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1203, 'Grigorius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1204, 'Grit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1205, 'Gritli', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1206, 'Grzegorz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1207, 'Gudrun', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1208, 'Gudula', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1209, 'Guelabi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1210, 'Guelay', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1211, 'Guelbahar', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1212, 'Guelen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1213, 'Guellue', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1214, 'Guelsemin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1215, 'Guelsen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1216, 'Guelsuem', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1217, 'Gueltekin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1218, 'Guenter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1219, 'Guenther', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1220, 'Guglielmo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1221, 'Guido', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1222, 'Guillaume', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1223, 'Guiseppe', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1224, 'Guitty', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1225, 'GÜlsen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1226, 'GÜlseren', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1227, 'GÜlsÜm', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1228, 'GÜltekin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1229, 'GÜlten', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1230, 'Gunda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1231, 'Gunde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1232, 'Gundemaris', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1233, 'Gundi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1234, 'Gundibalda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1235, 'Gundibaldis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1236, 'Gundolf', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1237, 'Gundula', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1238, 'GÜner', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1239, 'Gunhilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1240, 'Gunnar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1241, 'Gunter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1242, 'GÜnter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1243, 'Gunthard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1244, 'Gunther', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1245, 'GÜnther', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1246, 'Gunthilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1247, 'Guntram', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1248, 'GÜrkan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1249, 'Gustav', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1250, 'Guta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1251, 'GÜthner', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1252, 'Gwendolen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1253, 'Gyde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1254, 'HabedÜn', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1255, 'Habib', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1256, 'Habidullah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1257, 'Hacer', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1258, 'Hadj', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1259, 'Hadzi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1260, 'Hagen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1261, 'Haiko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1262, 'Hajo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1263, 'Hakan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1264, 'Haki', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1265, 'Hakini', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1266, 'Hakki', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1267, 'Haldy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1268, 'Haleh', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1269, 'Halid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1270, 'Halil', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1271, 'Halime', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1272, 'Halina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1273, 'Halit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1274, 'Haljit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1275, 'Halla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1276, 'Hamid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1277, 'Hamida', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1278, 'Hamide', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1279, 'Hamit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1280, 'Hamiye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1281, 'Hana', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1282, 'Hanan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1283, 'Hanim', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1284, 'Hanke', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1285, 'Hanna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1286, 'Hannah', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1287, 'Hanne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1288, 'Hannelore', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1289, 'Hannes', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1290, 'Hanni', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1291, 'Hannu', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1292, 'Hanny', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1293, 'Hans', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1294, 'Hans-Dieter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1295, 'Hans-Ewald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1296, 'Hans-Georg', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1297, 'Hans-Gerd', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1298, 'Hans-Hermann', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1299, 'Hans-Joachim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1300, 'Hans-Josef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1301, 'Hans-Lothar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1302, 'Hans-Peter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1303, 'Hans-Werner', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1304, 'Hansjoachim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1305, 'Hansjoerg', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1306, 'Hansjörg', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1307, 'Hanz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1308, 'Harald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1309, 'Hardy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1310, 'Haris', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1311, 'Harjo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1312, 'Harm', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1313, 'Harold', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1314, 'Harri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1315, 'Harriet', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1316, 'Harro', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1317, 'Harry', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1318, 'Hartmut', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1319, 'Hartmuth', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1320, 'Hartwig', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1321, 'Harun', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1322, 'Hasan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1323, 'Hasni', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1324, 'Hasret', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1325, 'Hassamah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1326, 'Hassan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1327, 'Hassanah', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1328, 'Hasso', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1329, 'Hatice', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1330, 'Hatigie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1331, 'Hatun', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1332, 'Hauke', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1333, 'Havva', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1334, 'Hayah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1335, 'Hayati', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1336, 'Haydar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1337, 'Hayri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1338, 'Hayrullah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1339, 'Heba', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1340, 'Hedi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1341, 'Hedwig', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1342, 'Heicke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1343, 'Heide', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1344, 'Heidelinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1345, 'Heidemarie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1346, 'Heidi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1347, 'Heidlinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1348, 'Heidrun', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1349, 'Heike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1350, 'Heikes', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1351, 'Heiko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1352, 'Heilke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1353, 'Heilwig', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1354, 'Heiner', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1355, 'Heini', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1356, 'Heinke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1357, 'Heino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1358, 'Heinrich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1359, 'Heinrich-Peter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1360, 'Heins', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1361, 'Heinz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1362, 'Heinz-Stefan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1363, 'Heinz-Werner', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1364, 'Heitrun', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1365, 'Helen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1366, 'Helena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1367, 'Helene', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1368, 'Helfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1369, 'Helga', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1370, 'Helgard', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1371, 'Helge', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1372, 'Heliane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1373, 'Helinwarda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1374, 'Hella', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1375, 'Hellfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1376, 'Hellger', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1377, 'Helli', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1378, 'Hellmut', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1379, 'Hellmuth', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1380, 'Helma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1381, 'Helmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1382, 'Helmi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1383, 'Helmtrud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1384, 'Helmut', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1385, 'Helmuth', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1386, 'Hendrik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1387, 'Henk', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1388, 'Henni', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1389, 'Henning', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1390, 'Hennjk', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1391, 'Henny', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1392, 'Henriette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1393, 'Henrik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1394, 'Henrike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1395, 'Henritte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1396, 'Henry', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1397, 'Henry-Oliver', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1398, 'Henryk', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1399, 'Herbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1400, 'Hergen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1401, 'Heribert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1402, 'Herlinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1403, 'Herma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1404, 'Herman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1405, 'Hermann', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1406, 'Hermann-Josef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1407, 'Hermetis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1408, 'Hermine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1409, 'Hermingardis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1410, 'Hermosilla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1411, 'Herms', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1412, 'Herold', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1413, 'Herr', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1414, 'Herrmann', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1415, 'Herta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1416, 'Hertha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1417, 'Herti', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1418, 'Herve', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1419, 'Herward', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1420, 'Herwig', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1421, 'Heyam', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1422, 'Heydan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1423, 'Hidegard', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1424, 'Hidir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1425, 'Hilaria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1426, 'Hilda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1427, 'Hildburg', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1428, 'Hilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1429, 'Hildegard', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1430, 'Hildegund', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1431, 'Hildegunde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1432, 'Hildelind', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1433, 'Hildemut', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1434, 'Hilke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1435, 'Hille', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1436, 'Hillert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1437, 'Hilmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1438, 'Hiltrud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1439, 'Hinnerk', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1440, 'Hinrich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1441, 'Hinrika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1442, 'HÖbke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1443, 'Holdy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1444, 'Holger', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1445, 'Holm', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1446, 'Horst', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1447, 'Hossein', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1448, 'Houda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1449, 'Hubert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1450, 'Huberta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1451, 'Hubertine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1452, 'Hubertus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1453, 'Huda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1454, 'Hueseyin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1455, 'Huesne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1456, 'Huesniye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1457, 'Hugo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1458, 'Hugolinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1459, 'Hugues', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1460, 'HÜlya', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1461, 'Huriye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1462, 'HÜsegin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1463, 'Husein', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1464, 'Huseyin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1465, 'HÜseyin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1466, 'HÜsne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1467, 'Hussein', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1468, 'Hydril', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1469, 'Ian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1470, 'Ibrahim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1471, 'Ibtissan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1472, 'Ida', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1473, 'Idris', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1474, 'Ieyasingam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1475, 'Igbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1476, 'Ignatz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1477, 'Ignaz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1478, 'Igor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1479, 'Ilario', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1480, 'Ilhan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1481, 'Ilija', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1482, 'Ilja', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1483, 'Iljaz', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1484, 'Ilka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1485, 'Ilkay', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1486, 'Ilke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1487, 'Ilker', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1488, 'Ilo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1489, 'Ilona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1490, 'Ilse', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1491, 'Ilsedoris', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1492, 'Ilsemarie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1493, 'Ilsetraut', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1494, 'Ima', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1495, 'Iman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1496, 'Imelda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1497, 'Imke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1498, 'Immanuel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1499, 'Imme', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1500, 'Immo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1501, 'Ina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1502, 'Inah', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1503, 'Indra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1504, 'Indrajit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1505, 'Ines', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1506, 'Inga', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1507, 'Ingbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1508, 'Inge', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1509, 'Ingeborg', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1510, 'Ingeburg', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1511, 'Ingelore', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1512, 'Ingke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1513, 'Ingken', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1514, 'Ingo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1515, 'Ingoldis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1516, 'Ingolf', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1517, 'Ingrid', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1518, 'Inis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1519, 'Inka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1520, 'Inken', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1521, 'Inna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1522, 'Innozenz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1523, 'Inocenz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1524, 'Iosif', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1525, 'Iovan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1526, 'Iqbal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1527, 'Ira', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1528, 'Iradi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1529, 'Iraida', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1530, 'Irena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1531, 'Irene', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1532, 'Irina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1533, 'Iris', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1534, 'Irma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1535, 'Irmela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1536, 'Irmengard', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1537, 'Irmgard', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1538, 'Irmhild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1539, 'Irmina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1540, 'Irmtraud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1541, 'Irmtraut', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1542, 'Isa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1543, 'Isabel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1544, 'Isabell', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1545, 'Isabella', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1546, 'Isabelle', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1547, 'Isak', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1548, 'Isgard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1549, 'Isidor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1550, 'Iskander', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1551, 'Islam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1552, 'Ismael', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1553, 'Ismaiel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1554, 'Ismail', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1555, 'Ismaila', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1556, 'Ismailaki', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1557, 'Ismene', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1558, 'Ismet', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1559, 'Isolde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1560, 'Isset', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1561, 'Issettine', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1562, 'Istvan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1563, 'Ivailo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1564, 'Ivan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1565, 'Ivano', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1566, 'Iveta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1567, 'Ivkovic', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1568, 'Ivo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1569, 'Ivonne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1570, 'Iwan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1571, 'Iwona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1572, 'Izabela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1573, 'Izabella', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1574, 'Izanam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1575, 'Izet', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1576, 'Izeta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1577, 'Izudin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1578, 'Izzet', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1579, 'Jaana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1580, 'Jacek', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1581, 'Jacinto', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1582, 'Jack', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1583, 'Jacob', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1584, 'Jacqueline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1585, 'Jadranka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1586, 'Jadwiga', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1587, 'Jaennine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1588, 'Jagabandhu', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1589, 'Jago', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1590, 'Jaimy-Lee', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1591, 'Jakob', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1592, 'Jakob-Kurt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1593, 'Jakobine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1594, 'Jakov', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1595, 'Jakub', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1596, 'Jalal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1597, 'Jalil', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1598, 'James', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1599, 'Jamilia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1600, 'Jan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1601, 'Jan-Eric', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1602, 'Jan-Philipp', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1603, 'Jan-Pieter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1604, 'Jana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1605, 'Janaki', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1606, 'Janet', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1607, 'Janette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1608, 'Janika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1609, 'Janin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1610, 'Janina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1611, 'Janine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1612, 'Janita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1613, 'Jann', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1614, 'Janna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1615, 'Janne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1616, 'Jannick', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1617, 'Jannik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1618, 'Jannis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1619, 'Janos', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1620, 'Janosch', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1621, 'Jantina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1622, 'Janus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1623, 'Janusz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1624, 'Jaqueline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1625, 'Jara', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1626, 'Jascha', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1627, 'Jasmin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1628, 'Jasmina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1629, 'Jasminka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1630, 'Jasmir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1631, 'Jasna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1632, 'Jasper', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1633, 'Jaswinder', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1634, 'Javier', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1635, 'Jazdi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1636, 'Jazio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1637, 'Jean', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1638, 'Jean-Pierre', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1639, 'Jeanette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1640, 'Jeannette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1641, 'Jeannine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1642, 'Jeff', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1643, 'Jegor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1644, 'Jekaterina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1645, 'Jela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1646, 'Jelal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1647, 'Jelena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1648, 'Jeliza', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1649, 'Jendrik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1650, 'Jenifer', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1651, 'Jenka', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1652, 'Jenna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1653, 'Jennar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1654, 'Jenni', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1655, 'Jennifer', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1656, 'Jenny', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1657, 'Jens', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1658, 'Jeremy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1659, 'Jermaine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1660, 'Jerome', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1661, 'Jerzy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1662, 'Jesko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1663, 'Jessica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1664, 'Jessika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1665, 'Jette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1666, 'Jil', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1667, 'Jiri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1668, 'JoÁ', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1669, 'Joachim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1670, 'Joan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1671, 'Joanina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1672, 'Joanna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1673, 'Jochem', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1674, 'Jochen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1675, 'Jochim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1676, 'Joelis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1677, 'Joeph', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1678, 'Joerg', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1679, 'Johan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1680, 'Johann', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1681, 'Johanna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1682, 'Johanna-Maria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1683, 'Johannes', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1684, 'John', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1685, 'Jolanta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1686, 'Joline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1687, 'Jonas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1688, 'Jonas michael', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1689, 'Jonatan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1690, 'Jonathan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1691, 'Joni', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1692, 'Jonny', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1693, 'Jordanis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1694, 'JÖrg', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1695, 'JÖrk', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1696, 'JÖrn', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1697, 'Joscha', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1698, 'Jose', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1699, 'Josef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1700, 'Josefa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1701, 'Josefine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1702, 'Josep', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1703, 'Joseph', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1704, 'Josepha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1705, 'Josephine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1706, 'Joshua', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1707, 'Josif', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1708, 'Josip', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1709, 'Josph', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1710, 'Jossef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1711, 'Josshua', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1712, 'Jost', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1713, 'Jounna', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1714, 'Jovan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1715, 'Joy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1716, 'Juan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1717, 'Judit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1718, 'Judith', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1719, 'Juergen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1720, 'Julia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1721, 'Julian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1722, 'Juliana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1723, 'Juliane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1724, 'Julien', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1725, 'Julieta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1726, 'Juliette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1727, 'Julijan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1728, 'Julitta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1729, 'Julius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1730, 'Jura', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1731, 'Jurek', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1732, 'JÜrg', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1733, 'JÜrgen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1734, 'Juri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1735, 'Justin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1736, 'Justina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1737, 'Justine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1738, 'Justyna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1739, 'Jutta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1740, 'Kader', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1741, 'Kadir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1742, 'Kadri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1743, 'Kadris', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1744, 'Kadriye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1745, 'Kaetchen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1746, 'Kaete', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1747, 'Kaethe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1748, 'Kai', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1749, 'Kai-Michael', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1750, 'Kaja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1751, 'Kalaimathy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1752, 'Kaled', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1753, 'Kalle', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1754, 'Kalyani', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1755, 'Kamal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1756, 'Kambis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1757, 'Kamel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1758, 'Kamil', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1759, 'Kamran', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1760, 'Kangue', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1761, 'Kanisius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1762, 'Karadili', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1763, 'Karel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1764, 'Karen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1765, 'Karh', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1766, 'Karim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1767, 'Karima', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1768, 'Karin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1769, 'Karina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1770, 'Karine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1771, 'Kariofilis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1772, 'Karl', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1773, 'Karl-Heinz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1774, 'Karl-Herbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1775, 'Karl-Hubert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1776, 'Karl-Josef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1777, 'Karla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1778, 'Karlamaria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1779, 'Karlheinz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1780, 'Karlis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1781, 'Karlo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1782, 'Karola', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1783, 'Karolin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1784, 'Karolina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1785, 'Karoline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1786, 'Karsten', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1787, 'Kartefan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1788, 'Kasim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1789, 'Kasimierz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1790, 'Kasimir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1791, 'Kastriot', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1792, 'Kata', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1793, 'Katalin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1794, 'Katarina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1795, 'Katarzyna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1796, 'Katayon', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1797, 'KÄte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1798, 'Katharina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1799, 'Katharine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1800, 'KÄthe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1801, 'Katherina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1802, 'Katherine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1803, 'Kathi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1804, 'Kathinka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1805, 'Kathleen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1806, 'Kathrein', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1807, 'Kathrin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1808, 'Kati', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1809, 'Katica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1810, 'Katja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1811, 'Katrin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1812, 'Katy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1813, 'Kavin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1814, 'Kay', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1815, 'Kazierz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1816, 'Kazimien', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1817, 'Kazimierz', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1818, 'Kefut', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1819, 'Keith', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1820, 'Kemal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1821, 'Ken', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1822, 'Kenan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1823, 'Kenneth', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1824, 'Kenny', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1825, 'Keriman', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1826, 'Kerrin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1827, 'Kerstin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1828, 'Kervin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1829, 'Kety', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1830, 'Keven', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1831, 'Kevin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1832, 'Khadije', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1833, 'Khai', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1834, 'Khaled', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1835, 'Kheimeis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1836, 'Khemais', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1837, 'Kilian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1838, 'Kim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1839, 'Kimal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1840, 'Kirsten', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1841, 'Kirstin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1842, 'Kitty', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1843, 'Kiyanvash', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1844, 'Klaas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1845, 'Klara', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1846, 'Klarissa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1847, 'Klaudia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1848, 'Klaudio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1849, 'Klaus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1850, 'Klaus-Dieter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1851, 'Klaus-Jochen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1852, 'Klaus-Josef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1853, 'Klaus-Juergen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1854, 'Klaus-Peter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1855, 'Klemens', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1856, 'Klothilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1857, 'Knut', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1858, 'Knuth', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1859, 'Koletta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1860, 'Konrad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1861, 'Konrat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1862, 'Konstanin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1863, 'Konstantin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1864, 'Konstantino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1865, 'Konstanze', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1866, 'Konway', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1867, 'Kordula', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1868, 'Korinna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1869, 'Korkmaz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1870, 'Kornelia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1871, 'Kornelius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1872, 'Korush', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1873, 'Krafft', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1874, 'Krassimira', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1875, 'Kreszenz', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1876, 'Kriemhild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1877, 'Kristel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1878, 'Kristian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1879, 'Kristiane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1880, 'Kristin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1881, 'Kristina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1882, 'Kristine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1883, 'Kristofer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1884, 'Kristoffer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1885, 'Kryspina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1886, 'Krystyna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1887, 'Krysztof', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1888, 'Krzysztof', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1889, 'Ksenija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1890, 'Ksenjon', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1891, 'Kudret', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1892, 'Kunigunda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1893, 'Kunigunde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1894, 'Kunihardis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1895, 'Kuno', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1896, 'Kunze', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1897, 'Kurt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1898, 'Kurth', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1899, 'Kuzim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1900, 'Kuzman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1901, 'Kuzmann', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1902, 'Kyra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1903, 'Ladislav', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1904, 'Laetentia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1905, 'Laetitia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1906, 'Laila', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1907, 'Lajde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1908, 'Lambert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1909, 'Lara', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1910, 'Larissa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1911, 'Larry', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1912, 'Lars', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1913, 'Lasse', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1914, 'Laszlo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1915, 'Latifa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1916, 'Laura', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1917, 'Laura-Maria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1918, 'Laura-Marie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1919, 'Laureana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1920, 'Laurin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1921, 'Lazlo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1922, 'Lea', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1923, 'Leah', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1924, 'Lebrecht', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1925, 'Leda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1926, 'Leendert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1927, 'Leif', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1928, 'Leila', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1929, 'Lejla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1930, 'Lena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1931, 'Lene', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1932, 'Lenelotte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1933, 'Lenhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1934, 'Leni', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1935, 'Lennard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1936, 'Lennart', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1937, 'Lenuta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1938, 'Leo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1939, 'Leokadia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1940, 'Leon', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1941, 'Leonard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1942, 'Leonardo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1943, 'Leonel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1944, 'Leonhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1945, 'Leonid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1946, 'Leonie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1947, 'Leonore', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1948, 'Leopold', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1949, 'Leopoldine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1950, 'Leslie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1951, 'Leszek', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1952, 'Lethi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1953, 'Levent', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1954, 'Levke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1955, 'Lew', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1956, 'Lewe', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1957, 'Leyla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1958, 'Liam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1959, 'Liana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1960, 'Liane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1961, 'Lidia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1962, 'Lidija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1963, 'Lidwina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1964, 'Lienhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1965, 'Liesbeth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1966, 'Liesel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1967, 'Lieselotte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1968, 'Lili', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1969, 'Lilia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1970, 'Lilian', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1971, 'Liliana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1972, 'Liliane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1973, 'Lilija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1974, 'Lilli', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1975, 'Lilly', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1976, 'Lily', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1977, 'Lina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1978, 'Lincoln', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1979, 'Linda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1980, 'Linde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1981, 'Linus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1982, 'Lioba', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1983, 'Lip', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1984, 'Lis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1985, 'Lisa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1986, 'Lisa-Marie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1987, 'Lisbeth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1988, 'Liselotte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1989, 'Lisette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1990, 'Lissy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1991, 'Lital', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1992, 'Lito', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1993, 'Liutwi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1994, 'Ljiljana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1995, 'Ljubica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1996, 'Ljubisa', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (1997, 'Ljubow', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1998, 'Ljudmila', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (1999, 'Lona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2000, 'Longin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2001, 'Loni', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2002, 'Lore', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2003, 'Loredana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2004, 'Loreen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2005, 'Lorena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2006, 'Lorenz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2007, 'Lorenzo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2008, 'Lotar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2009, 'Lothar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2010, 'Lotta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2011, 'Lotte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2012, 'Lotti', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2013, 'Louise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2014, 'Loukas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2015, 'Lucas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2016, 'Lucia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2017, 'Lucian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2018, 'Luciana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2019, 'Lucie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2020, 'Lucilla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2021, 'Lucja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2022, 'Lucyna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2023, 'Luda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2024, 'Ludger', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2025, 'Ludmila', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2026, 'Ludmilla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2027, 'Ludwig', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2028, 'Ludwina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2029, 'Luetfue', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2030, 'Luia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2031, 'Luigi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2032, 'Luisa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2033, 'Luise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2034, 'Luitgard', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2035, 'Luitwardis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2036, 'Luka', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2037, 'Lukas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2038, 'Lulzim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2039, 'Lumtorija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2040, 'Lusia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2041, 'Lutumba', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2042, 'Lutz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2043, 'Luzia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2044, 'Luzie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2045, 'Lydia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2046, 'Maarten', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2047, 'Maciej', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2048, 'Madeleine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2049, 'Madlain', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2050, 'Madlen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2051, 'Magarete', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2052, 'Magda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2053, 'Magdalena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2054, 'Magdalena-Anna-Catha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2055, 'Magdalene', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2056, 'Magnus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2057, 'Magret', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2058, 'Magrit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2059, 'Mahboube', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2060, 'Mahdi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2061, 'Maher', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2062, 'Mahmut', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2063, 'Maic', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2064, 'Maija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2065, 'Maik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2066, 'Maik-Alexander', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2067, 'Maika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2068, 'Maike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2069, 'Maiken', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2070, 'Maja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2071, 'Majid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2072, 'Malebule', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2073, 'Malek', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2074, 'Malele', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2075, 'Malgorzata', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2076, 'Malika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2077, 'Malina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2078, 'Malte', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2079, 'Mana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2080, 'Manal', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2081, 'Mandy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2082, 'Manfred', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2083, 'Manfred-Alexander', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2084, 'Manfred-Heinz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2085, 'Mango', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2086, 'Manigeh', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2087, 'Mannuela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2088, 'Mansour', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2089, 'Manuel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2090, 'Manuela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2091, 'Manyla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2092, 'Mar', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2093, 'Marc', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2094, 'Marcel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2095, 'Marcel-Simon', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2096, 'Marcello', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2097, 'Marcelo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2098, 'Marcin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2099, 'Marco', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2100, 'Marcus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2101, 'Mareen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2102, 'Mareike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2103, 'Mareile', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2104, 'Marek', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2105, 'Mareke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2106, 'Marel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2107, 'Maren', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2108, 'Maren gioya', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2109, 'Marette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2110, 'Marg', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2111, 'Marga', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2112, 'Margaret', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2113, 'Margareta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2114, 'Margarete', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2115, 'Margareth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2116, 'Margaretha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2117, 'Margarethe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2118, 'Margarita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2119, 'Margit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2120, 'Margita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2121, 'Margitta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2122, 'Margot', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2123, 'Margoth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2124, 'Margret', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2125, 'Margreth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2126, 'Margretha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2127, 'Margrit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2128, 'Maria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2129, 'Maria-Christine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2130, 'Maria-Elisabeth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2131, 'Maria-Luise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2132, 'Mariam', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2133, 'Marian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2134, 'Marianna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2135, 'Marianne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2136, 'Mariannne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2137, 'Marica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2138, 'Marie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2139, 'Marie-Luise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2140, 'Marie-Therese', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2141, 'Mariechen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2142, 'Marieluise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2143, 'Marietha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2144, 'Marietta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2145, 'Mariette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2146, 'Marija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2147, 'Marika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2148, 'Marike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2149, 'Marina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2150, 'Marino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2151, 'Mario', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2152, 'Marion', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2153, 'Maris', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2154, 'Marisa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2155, 'Marissa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2156, 'Marit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2157, 'Marita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2158, 'Maritta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2159, 'Marius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2160, 'Mariusz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2161, 'Marja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2162, 'Marjan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2163, 'Mark', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2164, 'Marko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2165, 'Markus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2166, 'Marleen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2167, 'Marlen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2168, 'Marlene', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2169, 'Marlies', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2170, 'Marliese', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2171, 'Marlis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2172, 'Marlise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2173, 'Marly', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2174, 'Marta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2175, 'Marten', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2176, 'Martha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2177, 'Marthalene', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2178, 'Martilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2179, 'Martin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2180, 'Martina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2181, 'Marton', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2182, 'Marvin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2183, 'Mary', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2184, 'Maryain', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2185, 'Maryam', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2186, 'Marym', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2187, 'Marzena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2188, 'Masanobu', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2189, 'Masato', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2190, 'Masood', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2191, 'Mateo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2192, 'Matgorzaia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2193, 'Matha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2194, 'Mathias', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2195, 'Mathilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2196, 'Mathisa', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2197, 'Matias', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2198, 'Matija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2199, 'Matilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2200, 'Matina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2201, 'Matteo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2202, 'Matthaeus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2203, 'Matthias', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2204, 'Matti', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2205, 'Matty', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2206, 'Maurice', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2207, 'Maurina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2208, 'Max', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2209, 'Maximilian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2210, 'Maximillian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2211, 'Maya', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2212, 'Mayke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2213, 'Mayure', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2214, 'Mecan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2215, 'Mecdin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2216, 'Mechthild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2217, 'Mechthilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2218, 'Mecide', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2219, 'Mecit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2220, 'Medzid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2221, 'Mee', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2222, 'Meera', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2223, 'Meeron', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2224, 'Mehdi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2225, 'Mehliha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2226, 'Mehmet', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2227, 'Mehrdad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2228, 'Mehreme', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2229, 'Mehtap', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2230, 'Mehti', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2231, 'Meik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2232, 'Meike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2233, 'Meikel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2234, 'Meinhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2235, 'Meinolf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2236, 'Meinrad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2237, 'Meir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2238, 'Mejreme', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2239, 'Melahat', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2240, 'Melaine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2241, 'Melani', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2242, 'Melanie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2243, 'Melehat', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2244, 'Melek', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2245, 'Melf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2246, 'Meliha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2247, 'Melina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2248, 'Melitta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2249, 'Melitte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2250, 'Meng', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2251, 'Mergim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2252, 'Merisa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2253, 'Merle', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2254, 'Merrit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2255, 'Mersad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2256, 'Mert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2257, 'Merve', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2258, 'Meryem', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2259, 'Mesude', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2260, 'Mesut', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2261, 'Meta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2262, 'Mete', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2263, 'Metin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2264, 'MevlÜde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2265, 'Mia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2266, 'Micha', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2267, 'Michael', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2268, 'Michaela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2269, 'Michaela-Verena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2270, 'Michail', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2271, 'Michel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2272, 'Michela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2273, 'Michele', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2274, 'Michelle', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2275, 'Mieczyslaw', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2276, 'Miguel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2277, 'Mihailo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2278, 'Mihajlo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2279, 'Mihome', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2280, 'Mike', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2281, 'Mikhail', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2282, 'Mikosch', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2283, 'Milan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2284, 'Milena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2285, 'Milica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2286, 'Milka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2287, 'Milo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2288, 'Miloud', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2289, 'Mine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2290, 'Minna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2291, 'Miodrag', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2292, 'Miqueias', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2293, 'Mira', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2294, 'Mirco', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2295, 'Mirek', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2296, 'Miriam', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2297, 'Mirijam', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2298, 'Mirja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2299, 'Mirjam', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2300, 'Mirko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2301, 'Miroslav', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2302, 'Miroslaw', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2303, 'Miroslawa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2304, 'Mirsada', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2305, 'Mirsan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2306, 'Mirweis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2307, 'Mirza', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2308, 'Mischa', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2309, 'Mitat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2310, 'Mitja', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2311, 'Mitra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2312, 'Moemke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2313, 'Mogens', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2314, 'Mohamed', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2315, 'Mohammad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2316, 'Mohammadual', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2317, 'Mohammed', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2318, 'Mohinder', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2319, 'Mohsen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2320, 'Molouk', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2321, 'Mona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2322, 'Monia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2323, 'Monica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2324, 'Monika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2325, 'Monique', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2326, 'Monja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2327, 'Morgane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2328, 'Moritz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2329, 'Morten', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2330, 'Mosdafa', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2331, 'Mostafa', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2332, 'Mouss', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2333, 'Moussa', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2334, 'Muammer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2335, 'Mubiti', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2336, 'MÜcella', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2337, 'Muelluefer', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2338, 'Muhammed', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2339, 'Muharem', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2340, 'Muharrem', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2341, 'Muhittin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2342, 'Mumirna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2343, 'MÜnir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2344, 'Muradiye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2345, 'Murat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2346, 'Muriel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2347, 'Murielle', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2348, 'Musa', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2349, 'MÜslum', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2350, 'Mussa', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2351, 'Mustafa', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2352, 'Mustapha', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2353, 'Myriam', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2354, 'Naciye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2355, 'Nada', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2356, 'Nadia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2357, 'Nadim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2358, 'Nadime', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2359, 'Nadine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2360, 'Nadir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2361, 'Nadja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2362, 'Nahid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2363, 'Nahide', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2364, 'Nail', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2365, 'Naim', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2366, 'Naima', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2367, 'Naime', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2368, 'Najiba', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2369, 'Namik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2370, 'Nancy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2371, 'Nannette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2372, 'Nanny', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2373, 'Naoman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2374, 'Naser', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2375, 'Nasifka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2376, 'Nasir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2377, 'Nasreddin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2378, 'Nasrin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2379, 'Nasser', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2380, 'Nasset', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2381, 'Natale', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2382, 'Natali', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2383, 'Natalia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2384, 'Natalie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2385, 'Natalija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2386, 'Natalja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2387, 'Natascha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2388, 'Nathalie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2389, 'Nathaly', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2390, 'Navel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2391, 'Navid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2392, 'Nawal', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2393, 'Nazan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2394, 'Nazhaim', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2395, 'Nazik', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2396, 'Nazmiye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2397, 'Nazmye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2398, 'Nazviye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2399, 'Nebahat', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2400, 'Necati', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2401, 'Necmettin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2402, 'Necmi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2403, 'Neda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2404, 'Nediljka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2405, 'Nedim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2406, 'Nedjimije', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2407, 'Nedzmedin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2408, 'Neele', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2409, 'Nefise', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2410, 'Neil', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2411, 'Nejib', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2412, 'Nejla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2413, 'Nele', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2414, 'Nelia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2415, 'Nelli', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2416, 'Nellia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2417, 'Nelly', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2418, 'Nemencia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2419, 'Neriman', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2420, 'Neslihan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2421, 'Nesrin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2422, 'Nestoria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2423, 'Nettie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2424, 'Nevin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2425, 'Nevine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2426, 'Nexhmedin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2427, 'Nezhat', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2428, 'Nezir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2429, 'Ngoan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2430, 'Niazi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2431, 'Niclas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2432, 'Nico', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2433, 'Nicol', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2434, 'Nicola', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2435, 'Nicolai', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2436, 'Nicolas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2437, 'Nicolaus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2438, 'Nicole', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2439, 'Nicoleta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2440, 'Nicoline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2441, 'Niels', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2442, 'Nievien', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2443, 'Nihat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2444, 'Niki', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2445, 'Niklas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2446, 'Niko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2447, 'Nikolai', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2448, 'Nikolaj', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2449, 'Nikolas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2450, 'Nikolaus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2451, 'Nikolay', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2452, 'Nikole', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2453, 'Nils', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2454, 'Nina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2455, 'Nini', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2456, 'Ninja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2457, 'Nino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2458, 'Nis', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2459, 'Nivarnika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2460, 'Nivenka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2461, 'Niyazi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2462, 'Nizami', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2463, 'Njogu', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2464, 'Noha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2465, 'Nora', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2466, 'Norbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2467, 'Norgard', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2468, 'Norma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2469, 'Norman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2470, 'Normen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2471, 'Nosrat', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2472, 'Notburga', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2473, 'Noval', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2474, 'Nowal', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2475, 'Nueluefer', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2476, 'Nunzia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2477, 'Nuran', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2478, 'Nuray', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2479, 'Nurcan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2480, 'Nurdogan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2481, 'Nurettin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2482, 'Nurfiza', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2483, 'Nuri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2484, 'Nuria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2485, 'Nuriye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2486, 'Nurkan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2487, 'Nuroma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2488, 'Nursen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2489, 'Nuschafarin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2490, 'Nushe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2491, 'Nusrettin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2492, 'Nzetia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2493, 'Odette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2494, 'Odilo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2495, 'Oettmer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2496, 'Oguen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2497, 'OgÜn', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2498, 'Oguzhan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2499, 'Okan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2500, 'Oktay', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2501, 'Olaf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2502, 'Olav', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2503, 'Ole', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2504, 'Oleg', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2505, 'Olga', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2506, 'Oliver', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2507, 'Olivera', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2508, 'Olivia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2509, 'Olli', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2510, 'Olof', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2511, 'Omar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2512, 'Omena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2513, 'Omer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2514, 'Omram', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2515, 'Omran', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2516, 'Onur', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2517, 'Oomke', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2518, 'Orhan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2519, 'Ortrud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2520, 'Ortwin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2521, 'Osita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2522, 'Oskar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2523, 'Osman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2524, 'Osmann', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2525, 'Oswald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2526, 'Oswin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2527, 'Othmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2528, 'Otmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2529, 'Ottilie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2530, 'Ottmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2531, 'Otto', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2532, 'Ottokar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2533, 'Ottomar', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2534, 'Otwin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2535, 'Oussama', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2536, 'Ove', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2537, 'Oxana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2538, 'Pablo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2539, 'Palwasha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2540, 'Pamela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2541, 'Panagiota', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2542, 'Paolo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2543, 'Paraschiva', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2544, 'Paraskevas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2545, 'Parissa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2546, 'Parvindokht', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2547, 'Parween', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2548, 'Pascal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2549, 'Pasquale', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2550, 'Patric', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2551, 'Patricia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2552, 'Patrick', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2553, 'Patrik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2554, 'Patrizia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2555, 'Paul', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2556, 'Paul-Josef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2557, 'Paula', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2558, 'Paulina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2559, 'Pauline', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2560, 'Pavel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2561, 'Pavlos', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2562, 'Pawel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2563, 'Pawlina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2564, 'Pedro', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2565, 'Peer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2566, 'Peeter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2567, 'Peggy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2568, 'Pepe', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2569, 'Pepeta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2570, 'Peppeta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2571, 'Perihan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2572, 'Pero', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2573, 'Pervin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2574, 'Petar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2575, 'Peter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2576, 'Peter-Johannes', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2577, 'Peter-Josef', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2578, 'Petr', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2579, 'Petra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2580, 'Philine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2581, 'Philip', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2582, 'Philipine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2583, 'Philipp', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2584, 'Philippe', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2585, 'Phillip', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2586, 'Pia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2587, 'Pierre', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2588, 'Pilar', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2589, 'Pinar', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2590, 'Piotr', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2591, 'Pius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2592, 'Pjetar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2593, 'Pjeter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2594, 'Poroma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2595, 'Praxedes', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2596, 'Premini', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2597, 'Priska', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2598, 'Rabea', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2599, 'Rabit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2600, 'Rachid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2601, 'Radim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2602, 'Radu', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2603, 'Rafael', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2604, 'Raffaela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2605, 'Raffaele', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2606, 'Ragip', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2607, 'Ragnar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2608, 'Ragnhild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2609, 'Raha', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2610, 'Rahel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2611, 'Raimon', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2612, 'Raimund', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2613, 'Raina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2614, 'Rainer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2615, 'Raissa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2616, 'Ralf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2617, 'Ralf-Günther', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2618, 'Ralfh', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2619, 'Ralph', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2620, 'Ramajana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2621, 'Ramazan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2622, 'Ramin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2623, 'Ramiz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2624, 'Ramon', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2625, 'Ramona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2626, 'Rana', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2627, 'Ranjit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2628, 'Raoul', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2629, 'Raphael', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2630, 'Raphaela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2631, 'Rasema', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2632, 'Rasim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2633, 'Rasima', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2634, 'Rathildis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2635, 'Ratman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2636, 'Ratnam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2637, 'Raymond', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2638, 'Reante', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2639, 'Rebeca', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2640, 'Rebecca', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2641, 'Rebekka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2642, 'Recep', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2643, 'Redzep', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2644, 'Reenste', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2645, 'Refika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2646, 'Regina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2647, 'Regina-Maria', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2648, 'Regine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2649, 'Rehder', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2650, 'Reijerus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2651, 'Reimar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2652, 'Reimer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2653, 'Reimond', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2654, 'Reimotis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2655, 'Reimund', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2656, 'Reina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2657, 'Reiner', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2658, 'Reinfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2659, 'Reinhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2660, 'Reinhardt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2661, 'Reinhart', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2662, 'Reinhield', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2663, 'Reinhild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2664, 'Reinhilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2665, 'Reinhold', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2666, 'Reka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2667, 'Remo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2668, 'Rena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2669, 'Renata', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2670, 'Renate', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2671, 'Renato', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2672, 'Rene', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2673, 'Renke', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2674, 'Reonhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2675, 'Resi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2676, 'Resia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2677, 'Resmija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2678, 'Reta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2679, 'Rheinhardt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2680, 'Rhett', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2681, 'Ria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2682, 'Ricarda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2683, 'Ricardo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2684, 'Richard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2685, 'Richer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2686, 'Richwindis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2687, 'Ricky', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2688, 'Rico', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2689, 'Rigbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2690, 'Rigo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2691, 'Rigobert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2692, 'Rike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2693, 'Riko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2694, 'Rikus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2695, 'Rilana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2696, 'Risto', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2697, 'Rita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2698, 'Riza', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2699, 'Rob', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2700, 'Roben', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2701, 'Robert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2702, 'Robert johannes', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2703, 'Roberta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2704, 'Roberto', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2705, 'Robin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2706, 'Rocky', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2707, 'Roderich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2708, 'Roderick', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2709, 'Rodrigis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2710, 'Rodrigo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2711, 'Roeeo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2712, 'Roger', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2713, 'Roghieh', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2714, 'Roham', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2715, 'Roja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2716, 'Roland', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2717, 'Rolf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2718, 'Roman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2719, 'Roman paul', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2720, 'Romana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2721, 'Romao', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2722, 'Romina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2723, 'Romuald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2724, 'Romualda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2725, 'Romuld', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2726, 'Romy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2727, 'Ron', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2728, 'Ronald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2729, 'Rong', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2730, 'Ronja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2731, 'Ronni', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2732, 'Ronny', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2733, 'Ropert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2734, 'Rosa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2735, 'Rosalia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2736, 'Rosalie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2737, 'Rosalinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2738, 'Rosammy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2739, 'Rosanna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2740, 'Rosario', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2741, 'Rose', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2742, 'Rosel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2743, 'Roselinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2744, 'Roselott', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2745, 'Rosemarie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2746, 'Rosi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2747, 'Rosina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2748, 'Rosita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2749, 'Rositza', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2750, 'Rosl', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2751, 'Rosmarie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2752, 'Ross', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2753, 'Rossen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2754, 'Roswitha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2755, 'Rosy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2756, 'Rotrat', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2757, 'Rotraud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2758, 'Rotraut', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2759, 'Roy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2760, 'Roza', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2761, 'Rozalia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2762, 'Ruben', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2763, 'Ruby', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2764, 'Rudhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2765, 'Rudi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2766, 'Rudibert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2767, 'RÜdiger', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2768, 'Rudolf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2769, 'Rudolph', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2770, 'Rudy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2771, 'Ruediger', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2772, 'Rumen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2773, 'Rumi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2774, 'Rüna-Magdalena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2775, 'Rupert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2776, 'Russel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2777, 'Rut', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2778, 'Ruta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2779, 'Ruth', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2780, 'Ruthard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2781, 'Rutharda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2782, 'Ruthild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2783, 'Ruzena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2784, 'Ryszard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2785, 'Sabahudin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2786, 'Saban', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2787, 'Sabiene', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2788, 'Sabina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2789, 'Sabine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2790, 'Sabine-Barbara', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2791, 'Sabiullah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2792, 'Sabrina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2793, 'Sabry', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2794, 'Sacha', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2795, 'Sadbere', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2796, 'Sadeta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2797, 'Sadik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2798, 'Safeta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2799, 'Safiye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2800, 'Sahin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2801, 'Sahra', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2802, 'Said', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2803, 'Sajid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2804, 'Sakire', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2805, 'Saldiray', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2806, 'Salih', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2807, 'Saliha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2808, 'Salim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2809, 'Salman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2810, 'Salvacion', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2811, 'Salvador', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2812, 'Salvatore', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2813, 'Samantha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2814, 'Samed', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2815, 'Samela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2816, 'Sami', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2817, 'Samia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2818, 'Samira', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2819, 'Samuel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2820, 'Sandina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2821, 'Sandj', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2822, 'Sandor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2823, 'Sandra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2824, 'Sandra-Petra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2825, 'Sandro', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2826, 'Sandy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2827, 'Sanela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2828, 'Sanih', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2829, 'Sanja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2830, 'Sanna', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2831, 'Santiago', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2832, 'Sara', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2833, 'Sarah', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2834, 'Sarah-Christine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2835, 'Sarojinither', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2836, 'Sascha', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2837, 'Saskia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2838, 'Saso', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2839, 'Satheeskaran', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2840, 'Savka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2841, 'Schabnam', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2842, 'Schahram', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2843, 'Schakila', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2844, 'Scharareh', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2845, 'Scharief', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2846, 'Scharif', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2847, 'Schikri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2848, 'SchÜkriqe', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2849, 'Sebasatian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2850, 'Sebastean', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2851, 'Sebastian', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2852, 'Sebiha', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2853, 'Sebreda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2854, 'Seckin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2855, 'Sedat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2856, 'Sefa', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2857, 'Sefedin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2858, 'Sehabeddin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2859, 'Seifollah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2860, 'Selahattin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2861, 'Selamet', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2862, 'Selami', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2863, 'Selda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2864, 'Selfet', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2865, 'Selim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2866, 'Selina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2867, 'Selma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2868, 'Selvi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2869, 'Semra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2870, 'Semsettin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2871, 'Sena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2872, 'Senay', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2873, 'Senel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2874, 'Senna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2875, 'Senner', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2876, 'Senol', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2877, 'Senta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2878, 'Senussi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2879, 'Sepehr', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2880, 'Seracettin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2881, 'Serafino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2882, 'Serap', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2883, 'Seraphina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2884, 'Serdar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2885, 'Serena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2886, 'Serge', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2887, 'Sergej', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2888, 'Sergius', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2889, 'Serhan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2890, 'Serkan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2891, 'Servet', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2892, 'Serzat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2893, 'Seval', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2894, 'Sevdiye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2895, 'Severin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2896, 'Sevilay', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2897, 'Sevim', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2898, 'Sevtap', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2899, 'Seyma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2900, 'Sezai', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2901, 'Sezein', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2902, 'Shaban', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2903, 'Shadan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2904, 'Shadi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2905, 'Shahnaz', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2906, 'Shahzad', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2907, 'Shaker', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2908, 'Shala', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2909, 'Shander', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2910, 'Sharam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2911, 'Sharika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2912, 'Shatiga', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2913, 'Shechmus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2914, 'Shekarnoush', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2915, 'Shekik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2916, 'Shemsi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2917, 'Shengjke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2918, 'Shida', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2919, 'Shirley', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2920, 'Shogo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2921, 'Shohreh', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2922, 'Siahmakon', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2923, 'Siamajojo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2924, 'Siavash', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2925, 'Sibel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2926, 'Sibille', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2927, 'Sibylle', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2928, 'Siegbert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2929, 'Siegf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2930, 'Siegfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2931, 'Sieghard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2932, 'Sieghardt', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2933, 'Sieghilde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2934, 'Sieglinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2935, 'Siegmund', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2936, 'Siegrid', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2937, 'Siegrit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2938, 'Siegrun', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2939, 'Sievert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2940, 'Sigfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2941, 'Sigismunda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2942, 'Siglinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2943, 'Sigmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2944, 'Sigrid', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2945, 'Sigried', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2946, 'Sigrun', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2947, 'Sigurd', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2948, 'Sihan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2949, 'Siliva', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2950, 'Silke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2951, 'Silva', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2952, 'Silvana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2953, 'Silvanad', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2954, 'Silvano', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2955, 'Silvestro', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2956, 'Silvia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2957, 'Silvia ', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2958, 'Silvio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2959, 'Sima', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2960, 'Simeon', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2961, 'Simo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2962, 'Simon', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2963, 'Simona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2964, 'Simone', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2965, 'Sina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2966, 'Sinaida', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2967, 'Sinan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2968, 'Sinch', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2969, 'Sinjen', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2970, 'Siranus', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2971, 'Sirka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2972, 'Sirous', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2973, 'Sivkit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2974, 'Siyavash', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2975, 'Sjoert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2976, 'Skender', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2977, 'Sladjana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2978, 'Slavco', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2979, 'Slavica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2980, 'Slavko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2981, 'Slowomir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2982, 'Smadar', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2983, 'Smajl', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2984, 'Snezana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2985, 'Soeren', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2986, 'Sofa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2987, 'Sofia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2988, 'Sofie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2989, 'Sokol', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2990, 'Soledad', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2991, 'Soleimar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (2992, 'Solemnia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2993, 'Solveig', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2994, 'Solvejg', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2995, 'Solvijg', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2996, 'Sonay', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2997, 'SÖngÜl', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2998, 'Sonia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (2999, 'Sonja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3000, 'SÖnke', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3001, 'SÖnmez', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3002, 'Sonnhild', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3003, 'Sonnhilt', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3004, 'SÖntje', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3005, 'Sophia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3006, 'Sophie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3007, 'Sophus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3008, 'SÖren', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3009, 'Stanislaus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3010, 'Stanislav', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3011, 'Stanislaw', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3012, 'Stefan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3013, 'Stefani', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3014, 'Stefania', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3015, 'Stefanie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3016, 'Stefano', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3017, 'Steffan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3018, 'Steffen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3019, 'Steffi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3020, 'Steffie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3021, 'Stefhan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3022, 'Steganie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3023, 'Stella', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3024, 'Stepan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3025, 'Stepfan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3026, 'Stephan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3027, 'Stephane', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3028, 'Stephanie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3029, 'Stephen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3030, 'Steve', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3031, 'Steven', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3032, 'Stevo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3033, 'Stilla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3034, 'Stine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3035, 'Stjepan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3036, 'Stojanka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3037, 'Suad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3038, 'Suat', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3039, 'Suekran', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3040, 'Suekren', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3041, 'Suekrue', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3042, 'Sueleyman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3043, 'Sugandhi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3044, 'SÜheyla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3045, 'SÜhran', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3046, 'Sukhuinder', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3047, 'Suklu', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3048, 'SÜkran', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3049, 'SÜkriye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3050, 'Suleyman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3051, 'SÜleymann', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3052, 'Suliman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3053, 'Sultan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3054, 'Sun', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3055, 'Suna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3056, 'Susan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3057, 'Susana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3058, 'Susann', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3059, 'Susanna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3060, 'Susanne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3061, 'Suzan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3062, 'Suzanne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3063, 'Svantje', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3064, 'Svea', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3065, 'Sven', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3066, 'Svenia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3067, 'Svenja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3068, 'Svenka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3069, 'Svetap', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3070, 'Svetlana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3071, 'Svitlana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3072, 'Swanaburgis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3073, 'Swantje', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3074, 'Swen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3075, 'Swetlana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3076, 'Swileta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3077, 'Switlana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3078, 'Sybill', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3079, 'Sybille', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3080, 'Syliva', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3081, 'Sylivia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3082, 'Sylke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3083, 'Sylvaine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3084, 'Sylvia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3085, 'Sylvie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3086, 'Sylwia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3087, 'Synje', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3088, 'Synkletika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3089, 'Szczepan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3090, 'Tabea', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3091, 'Taha', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3092, 'Tahir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3093, 'Tahsim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3094, 'Taiba', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3095, 'Tal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3096, 'Talal', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3097, 'Talita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3098, 'Taliye', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3099, 'Tam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3100, 'Tamara', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3101, 'Tamas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3102, 'Tamer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3103, 'Tammo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3104, 'Tammy', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3105, 'Tania', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3106, 'Tanja', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3107, 'Taoufik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3108, 'Tario', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3109, 'Tarzan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3110, 'Tasadduq', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3111, 'Tassilo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3112, 'Tatiana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3113, 'Tatjana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3114, 'Tayfon', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3115, 'Tayfun', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3116, 'Teko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3117, 'Teresa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3118, 'Terese', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3119, 'Test', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3120, 'Tetje', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3121, 'Teuta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3122, 'Thaddaeus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3123, 'Thanh', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3124, 'Thea', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3125, 'Theda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3126, 'Thekla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3127, 'Theo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3128, 'Theobald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3129, 'Theodolinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3130, 'Theodor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3131, 'Theodora', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3132, 'Theodoros', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3133, 'Theolinde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3134, 'Theresa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3135, 'Therese', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3136, 'Theresia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3137, 'Thiemo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3138, 'Thies', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3139, 'Thilo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3140, 'Thimo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3141, 'Thomas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3142, 'Thommas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3143, 'Thommy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3144, 'Thorben', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3145, 'Thore', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3146, 'Thorina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3147, 'Thorkit', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3148, 'Thorsten', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3149, 'Tibor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3150, 'Tiburtia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3151, 'Tiemo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3152, 'Tifani', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3153, 'Tijani', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3154, 'Til', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3155, 'Till', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3156, 'Tilli', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3157, 'Tilly', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3158, 'Tilman', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3159, 'Tilmann', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3160, 'Tilo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3161, 'Tim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3162, 'Timm', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3163, 'Timo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3164, 'Timon', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3165, 'Timothy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3166, 'Tina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3167, 'Tinatin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3168, 'Tinela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3169, 'Tinna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3170, 'Tino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3171, 'Titus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3172, 'Tiziana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3173, 'Tjark', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3174, 'Tobias', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3175, 'Tom', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3176, 'Tomas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3177, 'Tomasz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3178, 'Tomie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3179, 'Tomma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3180, 'Tomo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3181, 'Tomoya', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3182, 'Toni', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3183, 'Tonia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3184, 'Torben', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3185, 'Tore', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3186, 'Torsten', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3187, 'Torusten', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3188, 'Tram', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3189, 'Tran', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3190, 'Traudberta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3191, 'Traude', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3192, 'Traudi', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3193, 'Traudl', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3194, 'Traute', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3195, 'Trevor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3196, 'Tri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3197, 'Triantafyllo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3198, 'Trisolino', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3199, 'Tristan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3200, 'Trude', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3201, 'Trudis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3202, 'Trudo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3203, 'Truus', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3204, 'Tsambika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3205, 'Tuelay', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3206, 'Tuerkmen', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3207, 'Tugba', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3208, 'Tullia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3209, 'Tunc', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3210, 'Tuncay', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3211, 'Turela', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3212, 'Turgay', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3213, 'Turgut', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3214, 'Turhan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3215, 'Turkan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3216, 'TÜrkan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3217, 'Tuyetlan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3218, 'Ubaldeska', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3219, 'Udo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3220, 'Uelker', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3221, 'Uemit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3222, 'Ugur', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3223, 'Ulf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3224, 'Uli', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3225, 'ÜlkÜ', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3226, 'Ulla', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3227, 'Ullrich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3228, 'Ulrich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3229, 'Ulricke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3230, 'Ulrike', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3231, 'Umberto', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3232, 'Ummo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3233, 'Unnisa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3234, 'Urban', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3235, 'Urije', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3236, 'Urs', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3237, 'Ursel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3238, 'Ursula', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3239, 'Urszula', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3240, 'Urte', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3241, 'Uta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3242, 'Ute', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3243, 'Uve', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3244, 'Uwe', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3245, 'Uzmik', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3246, 'Vadifel', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3247, 'Vadivel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3248, 'Vahit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3249, 'Vakkas', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3250, 'Valentin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3251, 'Valentina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3252, 'Valeri', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3253, 'Valeria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3254, 'Valerie', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3255, 'Valerij', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3256, 'Valerija', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3257, 'Valerio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3258, 'Valeska', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3259, 'Vanessa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3260, 'Vanesse', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3261, 'Vanja', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3262, 'Vantcha', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3263, 'Vassili', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3264, 'Vassilisa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3265, 'Vecdet', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3266, 'Vedran', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3267, 'Veiko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3268, 'Veit', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3269, 'Veli', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3270, 'Velibor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3271, 'Veneta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3272, 'Vera', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3273, 'Verena', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3274, 'Verona', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3275, 'Veronica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3276, 'Veronika', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3277, 'Veronique', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3278, 'Vesna', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3279, 'Veysel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3280, 'Vezirka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3281, 'Vic', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3282, 'Victor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3283, 'Victoria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3284, 'Vijayalinges', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3285, 'Viktor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3286, 'Viktoria', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3287, 'Viktorio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3288, 'Vildan', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3289, 'Vilma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3290, 'Vincenzo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3291, 'Vinko', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3292, 'Vinzens', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3293, 'Vinzenz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3294, 'Viola', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3295, 'Violantia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3296, 'Violeta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3297, 'Violete', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3298, 'Violetta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3299, 'Violleta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3300, 'Virginia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3301, 'Viricia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3302, 'Vitali', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3303, 'Vitalij', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3304, 'Vitor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3305, 'Vittorio', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3306, 'Viviane', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3307, 'Vivien', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3308, 'Vivienne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3309, 'Vlademir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3310, 'Vladimir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3311, 'Vladislavka', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3312, 'Volker', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3313, 'Volkhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3314, 'Volkmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3315, 'Vsiktor', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3316, 'Wadih', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3317, 'Waffa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3318, 'Wahid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3319, 'Walburga', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3320, 'Waldemar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3321, 'Walentina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3322, 'Walerie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3323, 'Walfred', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3324, 'Walfriede', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3325, 'Wali', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3326, 'Walid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3327, 'Waltemar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3328, 'Walter', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3329, 'Walther', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3330, 'Waltraud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3331, 'Waltraut', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3332, 'Waltrud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3333, 'Wanda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3334, 'Wanja', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3335, 'Wassilij', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3336, 'Wayan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3337, 'Weikhard', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3338, 'Welfo', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3339, 'Wencke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3340, 'Wendelina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3341, 'Wenke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3342, 'Wenzel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3343, 'Wera', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3344, 'Werner', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3345, 'Wesam', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3346, 'Wibke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3347, 'Wiebke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3348, 'Wieke', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3349, 'Wiesje', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3350, 'Wieslaw', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3351, 'Wieslawa', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3352, 'Wigdis', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3353, 'Wilfram', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3354, 'Wilfrid', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3355, 'Wilfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3356, 'Wilfriede', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3357, 'Wilhelm', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3358, 'Wilhelma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3359, 'Wilhelmine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3360, 'Wilhlem', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3361, 'Wilke', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3362, 'Wilko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3363, 'Willhelm', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3364, 'Willi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3365, 'William', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3366, 'Willibald', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3367, 'Willibert', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3368, 'Willibrord', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3369, 'Willina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3370, 'Willy', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3371, 'Wilma', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3372, 'Wilmar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3373, 'Wiltrud', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3374, 'Winand', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3375, 'Winfried', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3376, 'Winnie', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3377, 'Wiola', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3378, 'Wiss', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3379, 'Withold', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3380, 'Witold', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3381, 'Wjatscheslaw', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3382, 'Wjoscheslaw', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3383, 'Wladimir', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3384, 'Wlodzimierz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3385, 'Wodek', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3386, 'Wodrich', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3387, 'Wofgang', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3388, 'Wojciech', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3389, 'Wolf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3390, 'Wolfg', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3391, 'Wolfgang', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3392, 'Wolfram', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3393, 'Wolgang', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3394, 'Wollfgang', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3395, 'Woplfgang', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3396, 'Worada', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3397, 'WÜrz', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3398, 'Xaver', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3399, 'Xenia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3400, 'Xiaw', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3401, 'Xiuli', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3402, 'Yadollah', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3403, 'Yahya', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3404, 'Yalda', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3405, 'Yamina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3406, 'Yana', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3407, 'Yannick', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3408, 'Yasar', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3409, 'Yasemin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3410, 'Yasmin', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3411, 'Yasmine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3412, 'Yassine', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3413, 'Yawied', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3414, 'Yayla', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3415, 'Yener', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3416, 'Yes', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3417, 'Yildiz', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3418, 'Yildrim', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3419, 'Yilmaz', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3420, 'Yoichi', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3421, 'YÜcel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3422, 'Yueksel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3423, 'Yuko', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3424, 'YÜksel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3425, 'Yunsu', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3426, 'Yusuf', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3427, 'Yves', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3428, 'Yvette', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3429, 'Yvonne', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3430, 'Zafer', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3431, 'Zahide', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3432, 'Zahra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3433, 'Zakaria', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3434, 'Zbigniew', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3435, 'Zdenek', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3436, 'Zdzislaus', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3437, 'Zehra', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3438, 'Zeina', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3439, 'Zekai', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3440, 'Zeki', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3441, 'Zemin', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3442, 'Zemko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3443, 'Zenita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3444, 'Zenta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3445, 'Zeyad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3446, 'Zeyneb', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3447, 'Zeynel', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3448, 'Zeynep', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3449, 'Zhu', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3450, 'Ziad', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3451, 'Zita', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3452, 'Zofia', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3453, 'Zohreh', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3454, 'Zoltan', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3455, 'Zora', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3456, 'Zoran', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3457, 'Zorica', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3458, 'Zubeyde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3459, 'ZÜbeyde', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3460, 'Zumreta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3461, 'Zumseta', 'f');
INSERT INTO name_gender_map (id, name, gender) VALUES (3462, 'Zvonko', 'm');
INSERT INTO name_gender_map (id, name, gender) VALUES (3463, 'Zyhra', 'f');


--
-- TOC entry 5418 (class 0 OID 84753)
-- Dependencies: 2754
-- Data for Name: names; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (1, 1, true, 'Haywood', 'Ian', NULL, NULL);
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (2, 2, true, 'Raby', 'Cilla', NULL, NULL);
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (3, 3, true, 'Herb', 'Horst', NULL, NULL);
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (4, 4, true, 'Terry', 'Richard', NULL, NULL);
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (5, 5, true, 'Hilbert', 'Karsten', NULL, NULL);
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (6, 6, true, 'Hilbert', 'Sebastian', NULL, NULL);
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (7, 7, true, 'Berger', 'Hilmar', NULL, NULL);
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (8, 8, true, 'McCoy', 'Leonard Horatio', NULL, NULL);
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (9, 8, false, 'DeForest', 'Kelley', NULL, 'name of the actor');
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (10, 9, true, 'Spock', '?', NULL, 'no first name known, real vulcan name unrepresentable');
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (11, 9, false, 'Nimoy', 'Leonard', NULL, 'name of actor');
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (12, 10, true, 'Chapel', 'Christine', NULL, NULL);
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (13, 11, true, 'Bashir', 'Julian', NULL, NULL);
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (14, 12, true, 'Kirk', 'James Tiberius', NULL, 'name of character in Star Trek series');
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (15, 12, false, 'Kirk', 'James R.', NULL, 'the original middle initial was R. as seen in "Where No Man Has Gone Before"');
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (16, 12, false, 'Shatner', 'William', NULL, 'name of actor in real life');
INSERT INTO names (id, id_identity, active, lastnames, firstnames, preferred, comment) VALUES (17, 13, true, 'Testwoman', 'Laborata', NULL, NULL);


--
-- TOC entry 5423 (class 0 OID 84863)
-- Dependencies: 2764
-- Data for Name: occupation; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2753, 0, '2009-09-06 12:47:52.023261+02', 'gm-dbo', 1, 'doctor');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2754, 0, '2009-09-06 12:47:52.045735+02', 'gm-dbo', 2, 'general practitioner');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2755, 0, '2009-09-06 12:47:52.056699+02', 'gm-dbo', 3, 'hospital resident');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2756, 0, '2009-09-06 12:47:52.067787+02', 'gm-dbo', 4, 'hospital registrar');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2757, 0, '2009-09-06 12:47:52.078847+02', 'gm-dbo', 5, 'physician');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2758, 0, '2009-09-06 12:47:52.09024+02', 'gm-dbo', 6, 'cardiologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2759, 0, '2009-09-06 12:47:52.101262+02', 'gm-dbo', 7, 'gastroenterologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2760, 0, '2009-09-06 12:47:52.112291+02', 'gm-dbo', 8, 'respiratory physician');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2761, 0, '2009-09-06 12:47:52.123495+02', 'gm-dbo', 9, 'neurologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2762, 0, '2009-09-06 12:47:52.134421+02', 'gm-dbo', 10, 'dermatologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2763, 0, '2009-09-06 12:47:52.145623+02', 'gm-dbo', 11, 'rheumatologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2764, 0, '2009-09-06 12:47:52.156832+02', 'gm-dbo', 12, 'geneticist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2765, 0, '2009-09-06 12:47:52.167985+02', 'gm-dbo', 13, 'pathologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2766, 0, '2009-09-06 12:47:52.179081+02', 'gm-dbo', 14, 'obstetrician/gynaecologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2767, 0, '2009-09-06 12:47:52.190356+02', 'gm-dbo', 15, 'paediatrician');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2768, 0, '2009-09-06 12:47:52.201292+02', 'gm-dbo', 16, 'psychiatrist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2769, 0, '2009-09-06 12:47:52.21241+02', 'gm-dbo', 17, 'anaesthetist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2770, 0, '2009-09-06 12:47:52.223596+02', 'gm-dbo', 18, 'radiologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2771, 0, '2009-09-06 12:47:52.234502+02', 'gm-dbo', 19, 'surgeon');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2772, 0, '2009-09-06 12:47:52.245582+02', 'gm-dbo', 20, 'general surgeon');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2773, 0, '2009-09-06 12:47:52.256864+02', 'gm-dbo', 21, 'plastic surgeon');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2774, 0, '2009-09-06 12:47:52.267996+02', 'gm-dbo', 22, 'orthopaedic surgeon');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2775, 0, '2009-09-06 12:47:52.278921+02', 'gm-dbo', 23, 'vascular surgeon');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2776, 0, '2009-09-06 12:47:52.290238+02', 'gm-dbo', 24, 'paediatric surgeon');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2777, 0, '2009-09-06 12:47:52.301314+02', 'gm-dbo', 25, 'neurosurgeon');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2778, 0, '2009-09-06 12:47:52.312423+02', 'gm-dbo', 26, 'cardio-thoracic surgeon');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2779, 0, '2009-09-06 12:47:52.323723+02', 'gm-dbo', 27, 'ENT surgeon');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2780, 0, '2009-09-06 12:47:52.334593+02', 'gm-dbo', 28, 'ophthalmologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2781, 0, '2009-09-06 12:47:52.345759+02', 'gm-dbo', 29, 'nurse');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2782, 0, '2009-09-06 12:47:52.356693+02', 'gm-dbo', 30, 'social worker');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2783, 0, '2009-09-06 12:47:52.367939+02', 'gm-dbo', 31, 'physiotherapist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2784, 0, '2009-09-06 12:47:52.379127+02', 'gm-dbo', 32, 'speech pathologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2785, 0, '2009-09-06 12:47:52.390161+02', 'gm-dbo', 33, 'psychologist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2786, 0, '2009-09-06 12:47:52.401349+02', 'gm-dbo', 34, 'occupational therapist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2787, 0, '2009-09-06 12:47:52.41245+02', 'gm-dbo', 35, 'dietician');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2788, 0, '2009-09-06 12:47:52.423396+02', 'gm-dbo', 36, 'radiographer');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2789, 0, '2009-09-06 12:47:52.4348+02', 'gm-dbo', 37, 'student');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2790, 0, '2009-09-06 12:47:52.445896+02', 'gm-dbo', 38, 'teacher');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2791, 0, '2009-09-06 12:47:52.457016+02', 'gm-dbo', 39, 'lecturer');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2792, 0, '2009-09-06 12:47:52.46809+02', 'gm-dbo', 40, 'mechanic');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2793, 0, '2009-09-06 12:47:52.479364+02', 'gm-dbo', 41, 'cleaner');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2794, 0, '2009-09-06 12:47:52.490444+02', 'gm-dbo', 42, 'engineer');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2795, 0, '2009-09-06 12:47:52.501555+02', 'gm-dbo', 43, 'hairdresser');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2796, 0, '2009-09-06 12:47:52.512564+02', 'gm-dbo', 44, 'unemployed');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2797, 0, '2009-09-06 12:47:52.523745+02', 'gm-dbo', 45, 'scientist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2798, 0, '2009-09-06 12:47:52.537063+02', 'gm-dbo', 46, 'retired');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2799, 0, '2009-09-06 12:47:52.546008+02', 'gm-dbo', 47, 'dentist');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2800, 0, '2009-09-06 12:47:52.558734+02', 'gm-dbo', 48, 'police officer');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2801, 0, '2009-09-06 12:47:52.568255+02', 'gm-dbo', 49, 'soldier');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2802, 0, '2009-09-06 12:47:52.601535+02', 'gm-dbo', 50, 'security guard');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2803, 0, '2009-09-06 12:47:52.64616+02', 'gm-dbo', 51, 'farmer');
INSERT INTO occupation (pk_audit, row_version, modified_when, modified_by, id, name) VALUES (2804, 0, '2009-09-06 12:47:52.679233+02', 'gm-dbo', 52, 'unknown');


--
-- TOC entry 5429 (class 0 OID 84989)
-- Dependencies: 2776
-- Data for Name: org; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 5428 (class 0 OID 84976)
-- Dependencies: 2774
-- Data for Name: org_category; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 5435 (class 0 OID 85137)
-- Dependencies: 2788
-- Data for Name: provider_inbox; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO provider_inbox (pk_audit, row_version, modified_when, modified_by, pk, fk_staff, fk_inbox_item_type, comment, ufk_context, data, importance) VALUES (12179, 0, '2009-09-06 12:50:49.874426+02', 'gm-dbo', 1, 1, 3, 'Mr. Kirk is off to Galactica until 2009', NULL, 'he took along warm socks', -1);
INSERT INTO provider_inbox (pk_audit, row_version, modified_when, modified_by, pk, fk_staff, fk_inbox_item_type, comment, ufk_context, data, importance) VALUES (12180, 0, '2009-09-06 12:50:49.885299+02', 'gm-dbo', 2, 1, 4, 'Beware of Dr.Jekyll !', NULL, NULL, -1);


--
-- TOC entry 5421 (class 0 OID 84815)
-- Dependencies: 2760
-- Data for Name: relation_types; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (2, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 2, 1, true, false, 'child');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (1, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 1, 2, true, false, 'parent');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (3, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 3, 3, true, false, 'sibling');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (4, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 4, 4, true, false, 'halfsibling');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (6, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 6, 5, false, false, 'stepchild');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (5, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 5, 6, false, false, 'stepparent');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (7, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 7, 7, false, false, 'married');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (8, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 8, 8, false, false, 'de facto');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (9, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 9, 9, false, false, 'divorced');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (10, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 10, 10, false, false, 'separated');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (12, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 12, 11, false, false, 'ward');
INSERT INTO relation_types (pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description) VALUES (11, 0, '2009-09-06 12:45:45.541075+02', 'gm-dbo', 11, 12, false, false, 'legal guardian');


--
-- TOC entry 5426 (class 0 OID 84923)
-- Dependencies: 2770
-- Data for Name: staff; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO staff (pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, comment, is_active) VALUES (12106, 0, '2009-09-06 12:50:47.35659+02', 'gm-dbo', 1, 8, 1, 'any-doc', 'LMcC', 'Enterprise Chief Medical Officer', true);
INSERT INTO staff (pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, comment, is_active) VALUES (12132, 0, '2009-09-06 12:50:48.360543+02', 'gm-dbo', 2, 10, 2, 'test-nurse', 'CC', 'Enterprise Head Nurse, temporarily Enterprise Chief Medical Officer', true);
INSERT INTO staff (pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, comment, is_active) VALUES (12134, 0, '2009-09-06 12:50:48.649901+02', 'gm-dbo', 3, 11, 1, 'test-doc', 'JB', 'Deep Space Nine Chief Medical Officer', false);


--
-- TOC entry 5425 (class 0 OID 84906)
-- Dependencies: 2768
-- Data for Name: staff_role; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (18, 0, '2009-09-06 12:45:45.717077+02', 'gm-dbo', 1, 'doctor', NULL);
INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (19, 0, '2009-09-06 12:45:45.727448+02', 'gm-dbo', 2, 'nurse', NULL);
INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (20, 0, '2009-09-06 12:45:45.738606+02', 'gm-dbo', 3, 'manager', NULL);
INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (21, 0, '2009-09-06 12:45:45.749825+02', 'gm-dbo', 4, 'secretary', NULL);
INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (22, 0, '2009-09-06 12:45:45.760789+02', 'gm-dbo', 5, 'X-ray assistant', NULL);
INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (23, 0, '2009-09-06 12:45:45.771944+02', 'gm-dbo', 6, 'lab technician', NULL);
INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (24, 0, '2009-09-06 12:45:45.78311+02', 'gm-dbo', 7, 'medical student', NULL);
INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (25, 0, '2009-09-06 12:45:45.794347+02', 'gm-dbo', 8, 'student nurse', NULL);
INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (26, 0, '2009-09-06 12:45:45.80528+02', 'gm-dbo', 9, 'trainee - secretary', NULL);
INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (27, 0, '2009-09-06 12:45:45.816411+02', 'gm-dbo', 10, 'trainee - X-ray', NULL);
INSERT INTO staff_role (pk_audit, row_version, modified_when, modified_by, pk, name, comment) VALUES (28, 0, '2009-09-06 12:45:45.827639+02', 'gm-dbo', 11, 'trainee - lab', NULL);


--
-- TOC entry 5407 (class 0 OID 84537)
-- Dependencies: 2732
-- Data for Name: state; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (29, 0, '2009-09-06 12:45:49.445599+02', 'gm-dbo', 1, 'AN', 'AD', 'Andorra');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (30, 0, '2009-09-06 12:45:49.456654+02', 'gm-dbo', 2, 'CA', 'AD', 'Canillo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (31, 0, '2009-09-06 12:45:49.467914+02', 'gm-dbo', 3, 'EN', 'AD', 'Encamp');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (32, 0, '2009-09-06 12:45:49.478821+02', 'gm-dbo', 4, 'LM', 'AD', 'La Massana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (33, 0, '2009-09-06 12:45:49.489908+02', 'gm-dbo', 5, 'LE', 'AD', 'Les Escaldes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (34, 0, '2009-09-06 12:45:49.501264+02', 'gm-dbo', 6, 'OR', 'AD', 'Ordino');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (35, 0, '2009-09-06 12:45:49.512424+02', 'gm-dbo', 7, 'SJ', 'AD', 'Sant Julia de Lori');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (36, 0, '2009-09-06 12:45:49.52342+02', 'gm-dbo', 8, 'AE-1', 'AE', 'Arab Emirates territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (37, 0, '2009-09-06 12:45:49.534567+02', 'gm-dbo', 9, 'BA', 'AF', 'Badakhshan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (38, 0, '2009-09-06 12:45:49.5456+02', 'gm-dbo', 10, 'BD', 'AF', 'Badghis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (39, 0, '2009-09-06 12:45:49.556903+02', 'gm-dbo', 11, 'BG', 'AF', 'Baghlan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (40, 0, '2009-09-06 12:45:49.568002+02', 'gm-dbo', 12, 'BL', 'AF', 'Balkh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (41, 0, '2009-09-06 12:45:49.579103+02', 'gm-dbo', 13, 'BM', 'AF', 'Bamian');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (42, 0, '2009-09-06 12:45:49.590063+02', 'gm-dbo', 14, 'FA', 'AF', 'Farah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (43, 0, '2009-09-06 12:45:49.601059+02', 'gm-dbo', 15, 'FR', 'AF', 'Faryab');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (44, 0, '2009-09-06 12:45:49.612896+02', 'gm-dbo', 16, 'GH', 'AF', 'Ghazni');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (45, 0, '2009-09-06 12:45:49.623444+02', 'gm-dbo', 17, 'GO', 'AF', 'Ghowr');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (46, 0, '2009-09-06 12:45:49.634435+02', 'gm-dbo', 18, 'HE', 'AF', 'Helmand');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (47, 0, '2009-09-06 12:45:49.645564+02', 'gm-dbo', 19, 'HR', 'AF', 'Herat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (48, 0, '2009-09-06 12:45:49.656816+02', 'gm-dbo', 20, 'JO', 'AF', 'Jowzjan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (49, 0, '2009-09-06 12:45:49.668005+02', 'gm-dbo', 21, 'KA', 'AF', 'Kabol');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (50, 0, '2009-09-06 12:45:49.679249+02', 'gm-dbo', 22, 'KN', 'AF', 'Kandahar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (51, 0, '2009-09-06 12:45:49.690193+02', 'gm-dbo', 23, 'KP', 'AF', 'Kapisa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (52, 0, '2009-09-06 12:45:49.702456+02', 'gm-dbo', 24, 'KO', 'AF', 'Konar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (53, 0, '2009-09-06 12:45:49.712484+02', 'gm-dbo', 25, 'KD', 'AF', 'Kondoz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (54, 0, '2009-09-06 12:45:49.723551+02', 'gm-dbo', 26, 'LA', 'AF', 'Laghman');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (55, 0, '2009-09-06 12:45:49.734581+02', 'gm-dbo', 27, 'LO', 'AF', 'Lowgar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (56, 0, '2009-09-06 12:45:49.745907+02', 'gm-dbo', 28, 'NA', 'AF', 'Nangarhar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (57, 0, '2009-09-06 12:45:49.756824+02', 'gm-dbo', 29, 'NI', 'AF', 'Nimruz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (58, 0, '2009-09-06 12:45:49.768147+02', 'gm-dbo', 30, 'OR', 'AF', 'Oruzgan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (59, 0, '2009-09-06 12:45:49.77911+02', 'gm-dbo', 31, 'PA', 'AF', 'Paktia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (60, 0, '2009-09-06 12:45:49.790182+02', 'gm-dbo', 32, 'PK', 'AF', 'Paktika');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (61, 0, '2009-09-06 12:45:49.801266+02', 'gm-dbo', 33, 'PR', 'AF', 'Parvan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (62, 0, '2009-09-06 12:45:49.812619+02', 'gm-dbo', 34, 'SA', 'AF', 'Samangan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (63, 0, '2009-09-06 12:45:49.823807+02', 'gm-dbo', 35, 'SP', 'AF', 'Sar-e Pol');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (64, 0, '2009-09-06 12:45:49.834832+02', 'gm-dbo', 36, 'TA', 'AF', 'Takhar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (65, 0, '2009-09-06 12:45:49.845992+02', 'gm-dbo', 37, 'VA', 'AF', 'Vardak');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (66, 0, '2009-09-06 12:45:49.857009+02', 'gm-dbo', 38, 'ZA', 'AF', 'Zabol');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (67, 0, '2009-09-06 12:45:49.868227+02', 'gm-dbo', 39, 'BA', 'AG', 'Barbuda');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (68, 0, '2009-09-06 12:45:49.879394+02', 'gm-dbo', 40, 'RE', 'AG', 'Redonda');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (69, 0, '2009-09-06 12:45:49.890475+02', 'gm-dbo', 41, 'SG', 'AG', 'Saint George');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (70, 0, '2009-09-06 12:45:49.901485+02', 'gm-dbo', 42, 'SJ', 'AG', 'Saint John');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (71, 0, '2009-09-06 12:45:49.912642+02', 'gm-dbo', 43, 'SM', 'AG', 'Saint Mary');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (72, 0, '2009-09-06 12:45:49.923794+02', 'gm-dbo', 44, 'SP', 'AG', 'Saint Paul');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (73, 0, '2009-09-06 12:45:49.93508+02', 'gm-dbo', 45, 'SE', 'AG', 'Saint Peter');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (74, 0, '2009-09-06 12:45:49.945949+02', 'gm-dbo', 46, 'SH', 'AG', 'Saint Philip');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (75, 0, '2009-09-06 12:45:49.957274+02', 'gm-dbo', 47, 'AI-1', 'AI', 'Anguilla territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (76, 0, '2009-09-06 12:45:49.968356+02', 'gm-dbo', 48, 'BE', 'AL', 'Berat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (77, 0, '2009-09-06 12:45:49.979365+02', 'gm-dbo', 49, 'BU', 'AL', 'Bulqize');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (78, 0, '2009-09-06 12:45:49.990548+02', 'gm-dbo', 50, 'DE', 'AL', 'Delvine');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (79, 0, '2009-09-06 12:45:50.001766+02', 'gm-dbo', 51, 'DV', 'AL', 'Devoll (Bilisht)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (80, 0, '2009-09-06 12:45:50.012824+02', 'gm-dbo', 52, 'DI', 'AL', 'Diber (Peshkopi)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (81, 0, '2009-09-06 12:45:50.023797+02', 'gm-dbo', 53, 'DU', 'AL', 'Durres');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (82, 0, '2009-09-06 12:45:50.034914+02', 'gm-dbo', 54, 'EL', 'AL', 'Elbasan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (83, 0, '2009-09-06 12:45:50.046077+02', 'gm-dbo', 55, 'FI', 'AL', 'Fier');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (84, 0, '2009-09-06 12:45:50.057158+02', 'gm-dbo', 56, 'GJ', 'AL', 'Gjirokaster');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (85, 0, '2009-09-06 12:45:50.06838+02', 'gm-dbo', 57, 'GR', 'AL', 'Gramsh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (86, 0, '2009-09-06 12:45:50.079441+02', 'gm-dbo', 58, 'HA', 'AL', 'Has (Krume)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (87, 0, '2009-09-06 12:45:50.0906+02', 'gm-dbo', 59, 'KA', 'AL', 'Kavaje');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (88, 0, '2009-09-06 12:45:50.101739+02', 'gm-dbo', 60, 'KO', 'AL', 'Kolonje (Erseke)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (89, 0, '2009-09-06 12:45:50.113655+02', 'gm-dbo', 61, 'KR', 'AL', 'Korce');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (90, 0, '2009-09-06 12:45:50.124166+02', 'gm-dbo', 62, 'KU', 'AL', 'Kruje');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (91, 0, '2009-09-06 12:45:50.135283+02', 'gm-dbo', 63, 'KC', 'AL', 'Kucove');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (92, 0, '2009-09-06 12:45:50.146309+02', 'gm-dbo', 64, 'KK', 'AL', 'Kukes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (93, 0, '2009-09-06 12:45:50.157406+02', 'gm-dbo', 65, 'LA', 'AL', 'Lac');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (94, 0, '2009-09-06 12:45:50.16861+02', 'gm-dbo', 66, 'LE', 'AL', 'Lezhe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (95, 0, '2009-09-06 12:45:50.179569+02', 'gm-dbo', 67, 'LI', 'AL', 'Librazhd');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (96, 0, '2009-09-06 12:45:50.190736+02', 'gm-dbo', 68, 'LU', 'AL', 'Lushnje');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (97, 0, '2009-09-06 12:45:50.201972+02', 'gm-dbo', 69, 'MM', 'AL', 'Malesi e Madhe (Koplik)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (98, 0, '2009-09-06 12:45:50.212927+02', 'gm-dbo', 70, 'MA', 'AL', 'Mallakaster (Ballsh)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (99, 0, '2009-09-06 12:45:50.224135+02', 'gm-dbo', 71, 'MT', 'AL', 'Mat (Burrel)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (100, 0, '2009-09-06 12:45:50.235146+02', 'gm-dbo', 72, 'MI', 'AL', 'Mirdite (Rreshen)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (101, 0, '2009-09-06 12:45:50.246339+02', 'gm-dbo', 73, 'PE', 'AL', 'Peqin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (102, 0, '2009-09-06 12:45:50.257622+02', 'gm-dbo', 74, 'PR', 'AL', 'Permet');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (103, 0, '2009-09-06 12:45:50.268773+02', 'gm-dbo', 75, 'PO', 'AL', 'Pogradec');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (104, 0, '2009-09-06 12:45:50.279743+02', 'gm-dbo', 76, 'PU', 'AL', 'Puke');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (105, 0, '2009-09-06 12:45:50.290867+02', 'gm-dbo', 77, 'SA', 'AL', 'Sarande');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (106, 0, '2009-09-06 12:45:50.302136+02', 'gm-dbo', 78, 'SH', 'AL', 'Shkoder');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (107, 0, '2009-09-06 12:45:50.313155+02', 'gm-dbo', 79, 'SK', 'AL', 'Skrapar (Corovode)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (108, 0, '2009-09-06 12:45:50.32413+02', 'gm-dbo', 80, 'TE', 'AL', 'Tepelene');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (109, 0, '2009-09-06 12:45:50.33541+02', 'gm-dbo', 81, 'TI', 'AL', 'Tirane (Tirana)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (110, 0, '2009-09-06 12:45:50.346446+02', 'gm-dbo', 82, 'TR', 'AL', 'Tropoje (Bajram Curri)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (111, 0, '2009-09-06 12:45:50.357632+02', 'gm-dbo', 83, 'VL', 'AL', 'Vlore');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (112, 0, '2009-09-06 12:45:50.368661+02', 'gm-dbo', 84, 'AR', 'AM', 'Aragatsotn');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (113, 0, '2009-09-06 12:45:50.379873+02', 'gm-dbo', 85, 'AA', 'AM', 'Ararat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (114, 0, '2009-09-06 12:45:50.39081+02', 'gm-dbo', 86, 'AM', 'AM', 'Armavir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (115, 0, '2009-09-06 12:45:50.401938+02', 'gm-dbo', 87, 'GE', 'AM', 'Geghark''unik|');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (116, 0, '2009-09-06 12:45:50.413239+02', 'gm-dbo', 88, 'KO', 'AM', 'Kotayk''');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (117, 0, '2009-09-06 12:45:50.424445+02', 'gm-dbo', 89, 'LO', 'AM', 'Lorri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (118, 0, '2009-09-06 12:45:50.435444+02', 'gm-dbo', 90, 'SH', 'AM', 'Shirak');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (119, 0, '2009-09-06 12:45:50.446561+02', 'gm-dbo', 91, 'SY', 'AM', 'Syunik''');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (120, 0, '2009-09-06 12:45:50.457787+02', 'gm-dbo', 92, 'TA', 'AM', 'Tavush');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (121, 0, '2009-09-06 12:45:50.468847+02', 'gm-dbo', 93, 'VA', 'AM', 'Vayots'' Dzor');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (122, 0, '2009-09-06 12:45:50.480005+02', 'gm-dbo', 94, 'YE', 'AM', 'Yerevan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (123, 0, '2009-09-06 12:45:50.49121+02', 'gm-dbo', 95, 'AN-1', 'AN', 'Netherlands Antilles territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (124, 0, '2009-09-06 12:45:50.502186+02', 'gm-dbo', 96, 'BE', 'AO', 'Bengo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (125, 0, '2009-09-06 12:45:50.513397+02', 'gm-dbo', 97, 'BN', 'AO', 'Benguela');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (126, 0, '2009-09-06 12:45:50.524429+02', 'gm-dbo', 98, 'BI', 'AO', 'Bie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (127, 0, '2009-09-06 12:45:50.535587+02', 'gm-dbo', 99, 'CA', 'AO', 'Cabinda');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (128, 0, '2009-09-06 12:45:50.546694+02', 'gm-dbo', 100, 'CC', 'AO', 'Cuando Cubango');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (129, 0, '2009-09-06 12:45:50.557818+02', 'gm-dbo', 101, 'CN', 'AO', 'Cuanza Norte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (130, 0, '2009-09-06 12:45:50.569042+02', 'gm-dbo', 102, 'CS', 'AO', 'Cuanza Sul');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (131, 0, '2009-09-06 12:45:50.580268+02', 'gm-dbo', 103, 'CU', 'AO', 'Cunene');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (132, 0, '2009-09-06 12:45:50.591226+02', 'gm-dbo', 104, 'HU', 'AO', 'Huambo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (133, 0, '2009-09-06 12:45:50.602394+02', 'gm-dbo', 105, 'HI', 'AO', 'Huila');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (134, 0, '2009-09-06 12:45:50.614329+02', 'gm-dbo', 106, 'LU', 'AO', 'Luanda');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (135, 0, '2009-09-06 12:45:50.624645+02', 'gm-dbo', 107, 'LN', 'AO', 'Lunda Norte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (136, 0, '2009-09-06 12:45:50.635584+02', 'gm-dbo', 108, 'LS', 'AO', 'Lunda Sul');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (137, 0, '2009-09-06 12:45:50.646956+02', 'gm-dbo', 109, 'MA', 'AO', 'Malanje');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (138, 0, '2009-09-06 12:45:50.657987+02', 'gm-dbo', 110, 'MO', 'AO', 'Moxico');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (139, 0, '2009-09-06 12:45:50.669105+02', 'gm-dbo', 111, 'NA', 'AO', 'Namibe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (140, 0, '2009-09-06 12:45:50.680239+02', 'gm-dbo', 112, 'UI', 'AO', 'Uige');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (141, 0, '2009-09-06 12:45:50.691347+02', 'gm-dbo', 113, 'ZA', 'AO', 'Zaire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (142, 0, '2009-09-06 12:45:50.702556+02', 'gm-dbo', 114, 'AQ-1', 'AQ', 'Antarctica territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (143, 0, '2009-09-06 12:45:50.713742+02', 'gm-dbo', 115, 'AN', 'AR', 'Antartida e Islas del Atlantico');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (144, 0, '2009-09-06 12:45:50.724778+02', 'gm-dbo', 116, 'BA', 'AR', 'Buenos Aires');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (145, 0, '2009-09-06 12:45:50.735741+02', 'gm-dbo', 117, 'CA', 'AR', 'Catamarca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (146, 0, '2009-09-06 12:45:50.746859+02', 'gm-dbo', 118, 'CH', 'AR', 'Chaco');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (147, 0, '2009-09-06 12:45:50.758032+02', 'gm-dbo', 119, 'CU', 'AR', 'Chubut');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (148, 0, '2009-09-06 12:45:50.769072+02', 'gm-dbo', 120, 'CO', 'AR', 'Cordoba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (149, 0, '2009-09-06 12:45:50.780353+02', 'gm-dbo', 121, 'CR', 'AR', 'Corrientes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (150, 0, '2009-09-06 12:45:50.791292+02', 'gm-dbo', 122, 'DF', 'AR', 'Distrito Federal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (151, 0, '2009-09-06 12:45:50.802662+02', 'gm-dbo', 123, 'ER', 'AR', 'Entre Rios');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (152, 0, '2009-09-06 12:45:50.813633+02', 'gm-dbo', 124, 'FO', 'AR', 'Formosa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (153, 0, '2009-09-06 12:45:50.824975+02', 'gm-dbo', 125, 'JU', 'AR', 'Jujuy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (154, 0, '2009-09-06 12:45:50.835918+02', 'gm-dbo', 126, 'LP', 'AR', 'La Pampa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (155, 0, '2009-09-06 12:45:50.847204+02', 'gm-dbo', 127, 'LR', 'AR', 'La Rioja');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (156, 0, '2009-09-06 12:45:50.858153+02', 'gm-dbo', 128, 'ME', 'AR', 'Mendoza');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (157, 0, '2009-09-06 12:45:50.86931+02', 'gm-dbo', 129, 'MI', 'AR', 'Misiones');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (158, 0, '2009-09-06 12:45:50.880533+02', 'gm-dbo', 130, 'NE', 'AR', 'Neuquen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (159, 0, '2009-09-06 12:45:50.891608+02', 'gm-dbo', 131, 'RN', 'AR', 'Rio Negro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (160, 0, '2009-09-06 12:45:50.90276+02', 'gm-dbo', 132, 'SA', 'AR', 'Salta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (161, 0, '2009-09-06 12:45:50.913714+02', 'gm-dbo', 133, 'SJ', 'AR', 'San Juan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (162, 0, '2009-09-06 12:45:50.924873+02', 'gm-dbo', 134, 'SL', 'AR', 'San Luis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (163, 0, '2009-09-06 12:45:50.936003+02', 'gm-dbo', 135, 'SC', 'AR', 'Santa Cruz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (164, 0, '2009-09-06 12:45:50.947147+02', 'gm-dbo', 136, 'SF', 'AR', 'Santa Fe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (165, 0, '2009-09-06 12:45:50.95843+02', 'gm-dbo', 137, 'SD', 'AR', 'Santiago del Estero');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (166, 0, '2009-09-06 12:45:50.969377+02', 'gm-dbo', 138, 'TF', 'AR', 'Tierra del Fuego');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (167, 0, '2009-09-06 12:45:50.980609+02', 'gm-dbo', 139, 'TU', 'AR', 'Tucuman');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (168, 0, '2009-09-06 12:45:50.991806+02', 'gm-dbo', 140, 'EA', 'AS', 'Eastern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (169, 0, '2009-09-06 12:45:51.002899+02', 'gm-dbo', 141, 'MA', 'AS', 'Manu''a');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (170, 0, '2009-09-06 12:45:51.013849+02', 'gm-dbo', 142, 'RI', 'AS', 'Rose Island');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (171, 0, '2009-09-06 12:45:51.025018+02', 'gm-dbo', 143, 'SI', 'AS', 'Swains Island');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (172, 0, '2009-09-06 12:45:51.036139+02', 'gm-dbo', 144, 'WE', 'AS', 'Western');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (173, 0, '2009-09-06 12:45:51.047305+02', 'gm-dbo', 145, 'AW-1', 'AW', 'Aruba territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (174, 0, '2009-09-06 12:45:51.058498+02', 'gm-dbo', 146, 'AB', 'AZ', 'Abseron Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (175, 0, '2009-09-06 12:45:51.069589+02', 'gm-dbo', 147, 'AG', 'AZ', 'Agcabadi Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (176, 0, '2009-09-06 12:45:51.08052+02', 'gm-dbo', 148, 'AD', 'AZ', 'Agdam Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (177, 0, '2009-09-06 12:45:51.09163+02', 'gm-dbo', 149, 'AA', 'AZ', 'Agdas Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (178, 0, '2009-09-06 12:45:51.102807+02', 'gm-dbo', 150, 'AS', 'AZ', 'Agstafa Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (179, 0, '2009-09-06 12:45:51.114069+02', 'gm-dbo', 151, 'AU', 'AZ', 'Agsu Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (180, 0, '2009-09-06 12:45:51.125224+02', 'gm-dbo', 152, 'AL', 'AZ', 'Ali Bayramli Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (181, 0, '2009-09-06 12:45:51.136319+02', 'gm-dbo', 153, 'AT', 'AZ', 'Astara Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (182, 0, '2009-09-06 12:45:51.147456+02', 'gm-dbo', 154, 'BS', 'AZ', 'Baki Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (183, 0, '2009-09-06 12:45:51.158619+02', 'gm-dbo', 155, 'BR', 'AZ', 'Balakan Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (184, 0, '2009-09-06 12:45:51.169711+02', 'gm-dbo', 156, 'BA', 'AZ', 'Barda Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (185, 0, '2009-09-06 12:45:51.180718+02', 'gm-dbo', 157, 'BE', 'AZ', 'Beylaqan Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (186, 0, '2009-09-06 12:45:51.191839+02', 'gm-dbo', 158, 'BI', 'AZ', 'Bilasuvar Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (187, 0, '2009-09-06 12:45:51.203017+02', 'gm-dbo', 159, 'CA', 'AZ', 'Cabrayil Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (188, 0, '2009-09-06 12:45:51.214178+02', 'gm-dbo', 160, 'CL', 'AZ', 'Calilabad Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (189, 0, '2009-09-06 12:45:51.225308+02', 'gm-dbo', 161, 'DA', 'AZ', 'Daskasan Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (190, 0, '2009-09-06 12:45:51.236341+02', 'gm-dbo', 162, 'DV', 'AZ', 'Davaci Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (191, 0, '2009-09-06 12:45:51.247383+02', 'gm-dbo', 163, 'FU', 'AZ', 'Fuzuli Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (192, 0, '2009-09-06 12:45:51.258778+02', 'gm-dbo', 164, 'GA', 'AZ', 'Gadabay Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (193, 0, '2009-09-06 12:45:51.269843+02', 'gm-dbo', 165, 'GN', 'AZ', 'Ganca Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (194, 0, '2009-09-06 12:45:51.280903+02', 'gm-dbo', 166, 'GO', 'AZ', 'Goranboy Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (195, 0, '2009-09-06 12:45:51.29203+02', 'gm-dbo', 167, 'GY', 'AZ', 'Goycay Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (196, 0, '2009-09-06 12:45:51.303234+02', 'gm-dbo', 168, 'HA', 'AZ', 'Haciqabul Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (197, 0, '2009-09-06 12:45:51.314434+02', 'gm-dbo', 169, 'IM', 'AZ', 'Imisli Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (198, 0, '2009-09-06 12:45:51.325405+02', 'gm-dbo', 170, 'IS', 'AZ', 'Ismayilli Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (199, 0, '2009-09-06 12:45:51.336546+02', 'gm-dbo', 171, 'KA', 'AZ', 'Kalbacar Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (200, 0, '2009-09-06 12:45:51.347507+02', 'gm-dbo', 172, 'KU', 'AZ', 'Kurdamir Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (201, 0, '2009-09-06 12:45:51.358622+02', 'gm-dbo', 173, 'LA', 'AZ', 'Lacin Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (202, 0, '2009-09-06 12:45:51.369747+02', 'gm-dbo', 174, 'LN', 'AZ', 'Lankaran Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (203, 0, '2009-09-06 12:45:51.380923+02', 'gm-dbo', 175, 'LK', 'AZ', 'Lankaran Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (204, 0, '2009-09-06 12:45:51.392026+02', 'gm-dbo', 176, 'LE', 'AZ', 'Lerik Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (205, 0, '2009-09-06 12:45:51.403264+02', 'gm-dbo', 177, 'MA', 'AZ', 'Masalli Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (206, 0, '2009-09-06 12:45:51.414427+02', 'gm-dbo', 178, 'MI', 'AZ', 'Mingacevir Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (207, 0, '2009-09-06 12:45:51.425561+02', 'gm-dbo', 179, 'NA', 'AZ', 'Naftalan Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (208, 0, '2009-09-06 12:45:51.436772+02', 'gm-dbo', 180, 'NX', 'AZ', 'Naxcivan Muxtar Respublikasi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (209, 0, '2009-09-06 12:45:51.447705+02', 'gm-dbo', 181, 'NE', 'AZ', 'Neftcala Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (210, 0, '2009-09-06 12:45:51.458869+02', 'gm-dbo', 182, 'OG', 'AZ', 'Oguz Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (211, 0, '2009-09-06 12:45:51.469996+02', 'gm-dbo', 183, 'QA', 'AZ', 'Qabala Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (212, 0, '2009-09-06 12:45:51.481113+02', 'gm-dbo', 184, 'QX', 'AZ', 'Qax Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (213, 0, '2009-09-06 12:45:51.492334+02', 'gm-dbo', 185, 'QZ', 'AZ', 'Qazax Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (214, 0, '2009-09-06 12:45:51.503288+02', 'gm-dbo', 186, 'QO', 'AZ', 'Qobustan Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (215, 0, '2009-09-06 12:45:51.514491+02', 'gm-dbo', 187, 'QU', 'AZ', 'Quba Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (216, 0, '2009-09-06 12:45:51.525632+02', 'gm-dbo', 188, 'QB', 'AZ', 'Qubadli Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (217, 0, '2009-09-06 12:45:51.536673+02', 'gm-dbo', 189, 'QS', 'AZ', 'Qusar Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (218, 0, '2009-09-06 12:45:51.547899+02', 'gm-dbo', 190, 'SA', 'AZ', 'Saatli Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (219, 0, '2009-09-06 12:45:51.559079+02', 'gm-dbo', 191, 'SB', 'AZ', 'Sabirabad Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (220, 0, '2009-09-06 12:45:51.570255+02', 'gm-dbo', 192, 'SK', 'AZ', 'Saki Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (221, 0, '2009-09-06 12:45:51.58135+02', 'gm-dbo', 193, 'SI', 'AZ', 'Saki Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (222, 0, '2009-09-06 12:45:51.592298+02', 'gm-dbo', 194, 'SL', 'AZ', 'Salyan Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (223, 0, '2009-09-06 12:45:51.603408+02', 'gm-dbo', 195, 'SM', 'AZ', 'Samaxi Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (224, 0, '2009-09-06 12:45:51.61463+02', 'gm-dbo', 196, 'SR', 'AZ', 'Samkir Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (225, 0, '2009-09-06 12:45:51.625744+02', 'gm-dbo', 197, 'SX', 'AZ', 'Samux Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (226, 0, '2009-09-06 12:45:51.636873+02', 'gm-dbo', 198, 'SY', 'AZ', 'Siyazan Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (227, 0, '2009-09-06 12:45:51.647996+02', 'gm-dbo', 199, 'SU', 'AZ', 'Sumqayit Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (228, 0, '2009-09-06 12:45:51.658973+02', 'gm-dbo', 200, 'SS', 'AZ', 'Susa Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (229, 0, '2009-09-06 12:45:51.670069+02', 'gm-dbo', 201, 'ST', 'AZ', 'Susa Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (230, 0, '2009-09-06 12:45:51.681203+02', 'gm-dbo', 202, 'TA', 'AZ', 'Tartar Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (231, 0, '2009-09-06 12:45:51.692314+02', 'gm-dbo', 203, 'TO', 'AZ', 'Tovuz Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (232, 0, '2009-09-06 12:45:51.703423+02', 'gm-dbo', 204, 'UC', 'AZ', 'Ucar Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (233, 0, '2009-09-06 12:45:51.714774+02', 'gm-dbo', 205, 'XA', 'AZ', 'Xacmaz Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (234, 0, '2009-09-06 12:45:51.725896+02', 'gm-dbo', 206, 'XN', 'AZ', 'Xankandi Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (235, 0, '2009-09-06 12:45:51.737054+02', 'gm-dbo', 207, 'XL', 'AZ', 'Xanlar Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (236, 0, '2009-09-06 12:45:51.748216+02', 'gm-dbo', 208, 'XI', 'AZ', 'Xizi Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (237, 0, '2009-09-06 12:45:51.759214+02', 'gm-dbo', 209, 'XO', 'AZ', 'Xocali Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (238, 0, '2009-09-06 12:45:51.770359+02', 'gm-dbo', 210, 'XC', 'AZ', 'Xocavand Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (239, 0, '2009-09-06 12:45:51.781465+02', 'gm-dbo', 211, 'YA', 'AZ', 'Yardimli Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (240, 0, '2009-09-06 12:45:51.792548+02', 'gm-dbo', 212, 'YE', 'AZ', 'Yevlax Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (241, 0, '2009-09-06 12:45:51.803665+02', 'gm-dbo', 213, 'YV', 'AZ', 'Yevlax Sahari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (242, 0, '2009-09-06 12:45:51.814798+02', 'gm-dbo', 214, 'ZA', 'AZ', 'Zangilan Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (243, 0, '2009-09-06 12:45:51.825905+02', 'gm-dbo', 215, 'ZQ', 'AZ', 'Zaqatala Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (244, 0, '2009-09-06 12:45:51.837082+02', 'gm-dbo', 216, 'ZR', 'AZ', 'Zardab Rayonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (245, 0, '2009-09-06 12:45:51.848265+02', 'gm-dbo', 217, 'BA-1', 'BA', 'Bosnia and Herzegovina territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (246, 0, '2009-09-06 12:45:51.85936+02', 'gm-dbo', 218, 'CC', 'BB', 'Christ Church');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (247, 0, '2009-09-06 12:45:51.870735+02', 'gm-dbo', 219, 'SA', 'BB', 'Saint Andrew');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (248, 0, '2009-09-06 12:45:51.881515+02', 'gm-dbo', 220, 'SG', 'BB', 'Saint George');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (249, 0, '2009-09-06 12:45:51.892661+02', 'gm-dbo', 221, 'SJ', 'BB', 'Saint James');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (250, 0, '2009-09-06 12:45:51.903815+02', 'gm-dbo', 222, 'SO', 'BB', 'Saint John');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (251, 0, '2009-09-06 12:45:51.914899+02', 'gm-dbo', 223, 'SS', 'BB', 'Saint Joseph');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (252, 0, '2009-09-06 12:45:51.926016+02', 'gm-dbo', 224, 'SL', 'BB', 'Saint Lucy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (253, 0, '2009-09-06 12:45:51.9371+02', 'gm-dbo', 225, 'SM', 'BB', 'Saint Michael');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (254, 0, '2009-09-06 12:45:51.948215+02', 'gm-dbo', 226, 'SP', 'BB', 'Saint Peter');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (255, 0, '2009-09-06 12:45:51.959322+02', 'gm-dbo', 227, 'SH', 'BB', 'Saint Philip');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (256, 0, '2009-09-06 12:45:51.970431+02', 'gm-dbo', 228, 'ST', 'BB', 'Saint Thomas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (257, 0, '2009-09-06 12:45:51.9816+02', 'gm-dbo', 229, 'BA', 'BD', 'Barisal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (258, 0, '2009-09-06 12:45:51.992782+02', 'gm-dbo', 230, 'CH', 'BD', 'Chittagong');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (259, 0, '2009-09-06 12:45:52.003774+02', 'gm-dbo', 231, 'DH', 'BD', 'Dhaka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (260, 0, '2009-09-06 12:45:52.015026+02', 'gm-dbo', 232, 'KH', 'BD', 'Khulna');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (261, 0, '2009-09-06 12:45:52.026071+02', 'gm-dbo', 233, 'RA', 'BD', 'Rajshahi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (262, 0, '2009-09-06 12:45:52.037345+02', 'gm-dbo', 234, 'AN', 'BE', 'Antwerpen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (263, 0, '2009-09-06 12:45:52.048481+02', 'gm-dbo', 235, 'BW', 'BE', 'Brabant Wallon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (264, 0, '2009-09-06 12:45:52.059653+02', 'gm-dbo', 236, 'HA', 'BE', 'Hainaut');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (265, 0, '2009-09-06 12:45:52.070806+02', 'gm-dbo', 237, 'LG', 'BE', 'Liege');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (266, 0, '2009-09-06 12:45:52.081847+02', 'gm-dbo', 238, 'LM', 'BE', 'Limburg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (267, 0, '2009-09-06 12:45:52.092909+02', 'gm-dbo', 239, 'LX', 'BE', 'Luxembourg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (268, 0, '2009-09-06 12:45:52.104011+02', 'gm-dbo', 240, 'NM', 'BE', 'Namur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (269, 0, '2009-09-06 12:45:52.115196+02', 'gm-dbo', 241, 'OV', 'BE', 'Oost-Vlaanderen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (270, 0, '2009-09-06 12:45:52.126196+02', 'gm-dbo', 242, 'VB', 'BE', 'Vlaams Brabant');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (271, 0, '2009-09-06 12:45:52.137296+02', 'gm-dbo', 243, 'WV', 'BE', 'West-Vlaanderen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (272, 0, '2009-09-06 12:45:52.148457+02', 'gm-dbo', 244, 'BA', 'BF', 'Bale');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (273, 0, '2009-09-06 12:45:52.159595+02', 'gm-dbo', 245, 'BM', 'BF', 'Bam');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (274, 0, '2009-09-06 12:45:52.170763+02', 'gm-dbo', 246, 'BN', 'BF', 'Banwa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (275, 0, '2009-09-06 12:45:52.181909+02', 'gm-dbo', 247, 'BZ', 'BF', 'Bazega');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (276, 0, '2009-09-06 12:45:52.193046+02', 'gm-dbo', 248, 'BO', 'BF', 'Bougouriba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (277, 0, '2009-09-06 12:45:52.204158+02', 'gm-dbo', 249, 'BU', 'BF', 'Boulgou');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (278, 0, '2009-09-06 12:45:52.215303+02', 'gm-dbo', 250, 'BL', 'BF', 'Boulkiemde');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (279, 0, '2009-09-06 12:45:52.226463+02', 'gm-dbo', 251, 'CO', 'BF', 'Comoe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (280, 0, '2009-09-06 12:45:52.237434+02', 'gm-dbo', 252, 'GA', 'BF', 'Ganzourgou');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (281, 0, '2009-09-06 12:45:52.248569+02', 'gm-dbo', 253, 'GN', 'BF', 'Gnagna');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (282, 0, '2009-09-06 12:45:52.259691+02', 'gm-dbo', 254, 'GO', 'BF', 'Gourma');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (283, 0, '2009-09-06 12:45:52.270952+02', 'gm-dbo', 255, 'HO', 'BF', 'Houet');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (284, 0, '2009-09-06 12:45:52.281932+02', 'gm-dbo', 256, 'IO', 'BF', 'Ioba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (285, 0, '2009-09-06 12:45:52.292948+02', 'gm-dbo', 257, 'KA', 'BF', 'Kadiogo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (286, 0, '2009-09-06 12:45:52.304337+02', 'gm-dbo', 258, 'KE', 'BF', 'Kenedougou');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (287, 0, '2009-09-06 12:45:52.315235+02', 'gm-dbo', 259, 'KO', 'BF', 'Komandjari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (288, 0, '2009-09-06 12:45:52.326458+02', 'gm-dbo', 260, 'KM', 'BF', 'Kompienga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (289, 0, '2009-09-06 12:45:52.337736+02', 'gm-dbo', 261, 'KS', 'BF', 'Kossi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (290, 0, '2009-09-06 12:45:52.348775+02', 'gm-dbo', 262, 'KU', 'BF', 'Koupelogo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (291, 0, '2009-09-06 12:45:52.359898+02', 'gm-dbo', 263, 'KR', 'BF', 'Kouritenga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (292, 0, '2009-09-06 12:45:52.371417+02', 'gm-dbo', 264, 'KW', 'BF', 'Kourweogo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (293, 0, '2009-09-06 12:45:52.382128+02', 'gm-dbo', 265, 'LE', 'BF', 'Leraba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (294, 0, '2009-09-06 12:45:52.3933+02', 'gm-dbo', 266, 'LO', 'BF', 'Loroum');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (295, 0, '2009-09-06 12:45:52.404404+02', 'gm-dbo', 267, 'MO', 'BF', 'Mouhoun');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (296, 0, '2009-09-06 12:45:52.415356+02', 'gm-dbo', 268, 'NA', 'BF', 'Nahouri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (297, 0, '2009-09-06 12:45:52.42646+02', 'gm-dbo', 269, 'NM', 'BF', 'Namentenga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (298, 0, '2009-09-06 12:45:52.437563+02', 'gm-dbo', 270, 'NU', 'BF', 'Naumbiel');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (299, 0, '2009-09-06 12:45:52.448851+02', 'gm-dbo', 271, 'NY', 'BF', 'Nayala');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (300, 0, '2009-09-06 12:45:52.459976+02', 'gm-dbo', 272, 'OU', 'BF', 'Oubritenga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (301, 0, '2009-09-06 12:45:52.471069+02', 'gm-dbo', 273, 'OD', 'BF', 'Oudalan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (302, 0, '2009-09-06 12:45:52.482328+02', 'gm-dbo', 274, 'PA', 'BF', 'Passore');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (303, 0, '2009-09-06 12:45:52.493371+02', 'gm-dbo', 275, 'PO', 'BF', 'Poni');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (304, 0, '2009-09-06 12:45:52.50455+02', 'gm-dbo', 276, 'SA', 'BF', 'Samentenga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (305, 0, '2009-09-06 12:45:52.515607+02', 'gm-dbo', 277, 'SN', 'BF', 'Sanguie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (306, 0, '2009-09-06 12:45:52.526776+02', 'gm-dbo', 278, 'SE', 'BF', 'Seno');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (307, 0, '2009-09-06 12:45:52.537907+02', 'gm-dbo', 279, 'SI', 'BF', 'Sissili');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (308, 0, '2009-09-06 12:45:52.548927+02', 'gm-dbo', 280, 'SO', 'BF', 'Soum');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (309, 0, '2009-09-06 12:45:52.560047+02', 'gm-dbo', 281, 'SU', 'BF', 'Sourou');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (310, 0, '2009-09-06 12:45:52.57193+02', 'gm-dbo', 282, 'TA', 'BF', 'Tapoa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (311, 0, '2009-09-06 12:45:52.582434+02', 'gm-dbo', 283, 'TU', 'BF', 'Tuy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (312, 0, '2009-09-06 12:45:52.593314+02', 'gm-dbo', 284, 'YA', 'BF', 'Yagha');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (313, 0, '2009-09-06 12:45:52.604507+02', 'gm-dbo', 285, 'YT', 'BF', 'Yatenga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (314, 0, '2009-09-06 12:45:52.616076+02', 'gm-dbo', 286, 'ZI', 'BF', 'Ziro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (315, 0, '2009-09-06 12:45:52.626684+02', 'gm-dbo', 287, 'ZO', 'BF', 'Zondomo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (316, 0, '2009-09-06 12:45:52.637853+02', 'gm-dbo', 288, 'ZU', 'BF', 'Zoundweogo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (317, 0, '2009-09-06 12:45:52.649179+02', 'gm-dbo', 289, 'BU', 'BG', 'Burgas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (318, 0, '2009-09-06 12:45:52.660112+02', 'gm-dbo', 290, 'GS', 'BG', 'Grad Sofiya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (319, 0, '2009-09-06 12:45:52.671241+02', 'gm-dbo', 291, 'KH', 'BG', 'Khaskovo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (320, 0, '2009-09-06 12:45:52.682345+02', 'gm-dbo', 292, 'LO', 'BG', 'Lovech');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (321, 0, '2009-09-06 12:45:52.693464+02', 'gm-dbo', 293, 'MO', 'BG', 'Montana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (322, 0, '2009-09-06 12:45:52.704576+02', 'gm-dbo', 294, 'PL', 'BG', 'Plovdiv');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (323, 0, '2009-09-06 12:45:52.71573+02', 'gm-dbo', 295, 'RU', 'BG', 'Ruse');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (324, 0, '2009-09-06 12:45:52.726851+02', 'gm-dbo', 296, 'SO', 'BG', 'Sofiya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (325, 0, '2009-09-06 12:45:52.73803+02', 'gm-dbo', 297, 'VA', 'BG', 'Varna');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (326, 0, '2009-09-06 12:45:52.749166+02', 'gm-dbo', 298, 'AH', 'BH', 'Al Hadd');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (327, 0, '2009-09-06 12:45:52.76031+02', 'gm-dbo', 299, 'AM', 'BH', 'Al Manamah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (328, 0, '2009-09-06 12:45:52.771441+02', 'gm-dbo', 300, 'AG', 'BH', 'Al Mintaqah al Gharbiyah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (329, 0, '2009-09-06 12:45:52.782397+02', 'gm-dbo', 301, 'AW', 'BH', 'Al Mintaqah al Wusta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (330, 0, '2009-09-06 12:45:52.79383+02', 'gm-dbo', 302, 'AS', 'BH', 'Al Mintaqah ash Shamaliyah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (331, 0, '2009-09-06 12:45:52.804773+02', 'gm-dbo', 303, 'AU', 'BH', 'Al Muharraq');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (332, 0, '2009-09-06 12:45:52.815953+02', 'gm-dbo', 304, 'AR', 'BH', 'Ar Rifa'' wa al Mintaqah al Janub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (333, 0, '2009-09-06 12:45:52.82716+02', 'gm-dbo', 305, 'JH', 'BH', 'Jidd Hafs');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (334, 0, '2009-09-06 12:45:52.838122+02', 'gm-dbo', 306, 'JU', 'BH', 'Juzur Hawar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (335, 0, '2009-09-06 12:45:52.849264+02', 'gm-dbo', 307, 'MI', 'BH', 'Madinat ''Isa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (336, 0, '2009-09-06 12:45:52.860449+02', 'gm-dbo', 308, 'MH', 'BH', 'Madinat Hamad');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (337, 0, '2009-09-06 12:45:52.871611+02', 'gm-dbo', 309, 'SI', 'BH', 'Sitrah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (338, 0, '2009-09-06 12:45:52.882666+02', 'gm-dbo', 310, 'BU', 'BI', 'Bubanza');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (339, 0, '2009-09-06 12:45:52.893673+02', 'gm-dbo', 311, 'BJ', 'BI', 'Bujumbura');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (340, 0, '2009-09-06 12:45:52.904782+02', 'gm-dbo', 312, 'BR', 'BI', 'Bururi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (341, 0, '2009-09-06 12:45:52.915938+02', 'gm-dbo', 313, 'CA', 'BI', 'Cankuzo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (342, 0, '2009-09-06 12:45:52.927094+02', 'gm-dbo', 314, 'CI', 'BI', 'Cibitoke');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (343, 0, '2009-09-06 12:45:52.93848+02', 'gm-dbo', 315, 'GI', 'BI', 'Gitega');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (344, 0, '2009-09-06 12:45:52.94952+02', 'gm-dbo', 316, 'KA', 'BI', 'Karuzi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (345, 0, '2009-09-06 12:45:52.960648+02', 'gm-dbo', 317, 'KY', 'BI', 'Kayanza');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (346, 0, '2009-09-06 12:45:52.971626+02', 'gm-dbo', 318, 'KI', 'BI', 'Kirundo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (347, 0, '2009-09-06 12:45:52.982757+02', 'gm-dbo', 319, 'MA', 'BI', 'Makamba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (348, 0, '2009-09-06 12:45:52.993902+02', 'gm-dbo', 320, 'MU', 'BI', 'Muramvya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (349, 0, '2009-09-06 12:45:53.005098+02', 'gm-dbo', 321, 'MY', 'BI', 'Muyinga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (350, 0, '2009-09-06 12:45:53.016192+02', 'gm-dbo', 322, 'MW', 'BI', 'Mwaro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (351, 0, '2009-09-06 12:45:53.027246+02', 'gm-dbo', 323, 'NG', 'BI', 'Ngozi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (352, 0, '2009-09-06 12:45:53.03841+02', 'gm-dbo', 324, 'RU', 'BI', 'Rutana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (353, 0, '2009-09-06 12:45:53.04954+02', 'gm-dbo', 325, 'RY', 'BI', 'Ruyigi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (354, 0, '2009-09-06 12:45:53.060707+02', 'gm-dbo', 326, 'AI', 'BJ', 'Alibori');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (355, 0, '2009-09-06 12:45:53.071647+02', 'gm-dbo', 327, 'AT', 'BJ', 'Atakora');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (356, 0, '2009-09-06 12:45:53.082773+02', 'gm-dbo', 328, 'AL', 'BJ', 'Atlantique');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (357, 0, '2009-09-06 12:45:53.093929+02', 'gm-dbo', 329, 'BO', 'BJ', 'Borgou');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (358, 0, '2009-09-06 12:45:53.105099+02', 'gm-dbo', 330, 'CO', 'BJ', 'Collines');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (359, 0, '2009-09-06 12:45:53.116932+02', 'gm-dbo', 331, 'CF', 'BJ', 'Couffo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (360, 0, '2009-09-06 12:45:53.127266+02', 'gm-dbo', 332, 'DO', 'BJ', 'Donga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (361, 0, '2009-09-06 12:45:53.138565+02', 'gm-dbo', 333, 'LI', 'BJ', 'Littoral');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (362, 0, '2009-09-06 12:45:53.149687+02', 'gm-dbo', 334, 'MO', 'BJ', 'Mono');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (363, 0, '2009-09-06 12:45:53.160729+02', 'gm-dbo', 335, 'OU', 'BJ', 'Oueme');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (364, 0, '2009-09-06 12:45:53.171838+02', 'gm-dbo', 336, 'PL', 'BJ', 'Plateau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (365, 0, '2009-09-06 12:45:53.182966+02', 'gm-dbo', 337, 'ZO', 'BJ', 'Zou');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (366, 0, '2009-09-06 12:45:53.194272+02', 'gm-dbo', 338, 'DE', 'BM', 'Devonshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (367, 0, '2009-09-06 12:45:53.205245+02', 'gm-dbo', 339, 'HA', 'BM', 'Hamilton');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (368, 0, '2009-09-06 12:45:53.216391+02', 'gm-dbo', 340, 'PA', 'BM', 'Paget');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (369, 0, '2009-09-06 12:45:53.227454+02', 'gm-dbo', 341, 'PE', 'BM', 'Pembroke');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (370, 0, '2009-09-06 12:45:53.238634+02', 'gm-dbo', 342, 'SG', 'BM', 'Saint Georges');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (371, 0, '2009-09-06 12:45:53.249735+02', 'gm-dbo', 343, 'SA', 'BM', 'Sandys');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (372, 0, '2009-09-06 12:45:53.260865+02', 'gm-dbo', 344, 'SM', 'BM', 'Smiths');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (373, 0, '2009-09-06 12:45:53.273292+02', 'gm-dbo', 345, 'SO', 'BM', 'Southampton');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (374, 0, '2009-09-06 12:45:53.28317+02', 'gm-dbo', 346, 'WA', 'BM', 'Warwick');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (375, 0, '2009-09-06 12:45:53.294238+02', 'gm-dbo', 347, 'BE', 'BN', 'Belait');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (376, 0, '2009-09-06 12:45:53.305376+02', 'gm-dbo', 348, 'BM', 'BN', 'Brunei and Muara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (377, 0, '2009-09-06 12:45:53.316528+02', 'gm-dbo', 349, 'TE', 'BN', 'Temburong');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (378, 0, '2009-09-06 12:45:53.327459+02', 'gm-dbo', 350, 'TU', 'BN', 'Tutong');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (379, 0, '2009-09-06 12:45:53.338795+02', 'gm-dbo', 351, 'BE', 'BO', 'Beni');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (380, 0, '2009-09-06 12:45:53.349759+02', 'gm-dbo', 352, 'CH', 'BO', 'Chuquisaca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (381, 0, '2009-09-06 12:45:53.360887+02', 'gm-dbo', 353, 'CO', 'BO', 'Cochabamba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (382, 0, '2009-09-06 12:45:53.372061+02', 'gm-dbo', 354, 'LP', 'BO', 'La Paz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (383, 0, '2009-09-06 12:45:53.383094+02', 'gm-dbo', 355, 'OR', 'BO', 'Oruro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (384, 0, '2009-09-06 12:45:53.394244+02', 'gm-dbo', 356, 'PA', 'BO', 'Pando');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (385, 0, '2009-09-06 12:45:53.405374+02', 'gm-dbo', 357, 'PO', 'BO', 'Potosi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (386, 0, '2009-09-06 12:45:53.416613+02', 'gm-dbo', 358, 'SC', 'BO', 'Santa Cruz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (387, 0, '2009-09-06 12:45:53.427709+02', 'gm-dbo', 359, 'TA', 'BO', 'Tarija');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (388, 0, '2009-09-06 12:45:53.438896+02', 'gm-dbo', 360, 'AC', 'BR', 'Acre');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (389, 0, '2009-09-06 12:45:53.450052+02', 'gm-dbo', 361, 'AL', 'BR', 'Alagoas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (390, 0, '2009-09-06 12:45:53.46101+02', 'gm-dbo', 362, 'AM', 'BR', 'Amapa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (391, 0, '2009-09-06 12:45:53.472165+02', 'gm-dbo', 363, 'AZ', 'BR', 'Amazonas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (392, 0, '2009-09-06 12:45:53.483299+02', 'gm-dbo', 364, 'BA', 'BR', 'Bahia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (393, 0, '2009-09-06 12:45:53.49444+02', 'gm-dbo', 365, 'CE', 'BR', 'Ceara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (394, 0, '2009-09-06 12:45:53.505582+02', 'gm-dbo', 366, 'DF', 'BR', 'Distrito Federal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (395, 0, '2009-09-06 12:45:53.516621+02', 'gm-dbo', 367, 'ES', 'BR', 'Espirito Santo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (396, 0, '2009-09-06 12:45:53.52776+02', 'gm-dbo', 368, 'GO', 'BR', 'Goias');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (397, 0, '2009-09-06 12:45:53.538915+02', 'gm-dbo', 369, 'MA', 'BR', 'Maranhao');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (398, 0, '2009-09-06 12:45:53.550101+02', 'gm-dbo', 370, 'MG', 'BR', 'Mato Grosso');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (399, 0, '2009-09-06 12:45:53.561026+02', 'gm-dbo', 371, 'MS', 'BR', 'Mato Grosso do Sul');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (400, 0, '2009-09-06 12:45:53.572942+02', 'gm-dbo', 372, 'MR', 'BR', 'Minas Gerais');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (401, 0, '2009-09-06 12:45:53.583643+02', 'gm-dbo', 373, 'PA', 'BR', 'Para');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (402, 0, '2009-09-06 12:45:53.594614+02', 'gm-dbo', 374, 'PR', 'BR', 'Paraiba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (403, 0, '2009-09-06 12:45:53.605704+02', 'gm-dbo', 375, 'PN', 'BR', 'Parana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (404, 0, '2009-09-06 12:45:53.617481+02', 'gm-dbo', 376, 'PE', 'BR', 'Pernambuco');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (405, 0, '2009-09-06 12:45:53.628002+02', 'gm-dbo', 377, 'PI', 'BR', 'Piaui');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (406, 0, '2009-09-06 12:45:53.638912+02', 'gm-dbo', 378, 'RJ', 'BR', 'Rio de Janeiro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (407, 0, '2009-09-06 12:45:53.650051+02', 'gm-dbo', 379, 'RN', 'BR', 'Rio Grande do Norte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (408, 0, '2009-09-06 12:45:53.661162+02', 'gm-dbo', 380, 'RS', 'BR', 'Rio Grande do Sul');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (409, 0, '2009-09-06 12:45:53.672275+02', 'gm-dbo', 381, 'RO', 'BR', 'Rondonia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (410, 0, '2009-09-06 12:45:53.683404+02', 'gm-dbo', 382, 'RR', 'BR', 'Roraima');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (411, 0, '2009-09-06 12:45:53.694544+02', 'gm-dbo', 383, 'SC', 'BR', 'Santa Catarina');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (412, 0, '2009-09-06 12:45:53.705668+02', 'gm-dbo', 384, 'SP', 'BR', 'Sao Paulo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (413, 0, '2009-09-06 12:45:53.716727+02', 'gm-dbo', 385, 'SE', 'BR', 'Sergipe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (414, 0, '2009-09-06 12:45:53.727851+02', 'gm-dbo', 386, 'TO', 'BR', 'Tocantins');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (415, 0, '2009-09-06 12:45:53.73928+02', 'gm-dbo', 387, 'AC', 'BS', 'Acklins and Crooked Islands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (416, 0, '2009-09-06 12:45:53.750303+02', 'gm-dbo', 388, 'BI', 'BS', 'Bimini');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (417, 0, '2009-09-06 12:45:53.761412+02', 'gm-dbo', 389, 'CI', 'BS', 'Cat Island');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (418, 0, '2009-09-06 12:45:53.772521+02', 'gm-dbo', 390, 'EX', 'BS', 'Exuma');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (419, 0, '2009-09-06 12:45:53.783623+02', 'gm-dbo', 391, 'FR', 'BS', 'Freeport');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (420, 0, '2009-09-06 12:45:53.794723+02', 'gm-dbo', 392, 'FC', 'BS', 'Fresh Creek');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (421, 0, '2009-09-06 12:45:53.8058+02', 'gm-dbo', 393, 'GH', 'BS', 'Governor''s Harbour');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (422, 0, '2009-09-06 12:45:53.817048+02', 'gm-dbo', 394, 'GT', 'BS', 'Green Turtle Cay');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (423, 0, '2009-09-06 12:45:53.828022+02', 'gm-dbo', 395, 'HI', 'BS', 'Harbour Island');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (424, 0, '2009-09-06 12:45:53.839126+02', 'gm-dbo', 396, 'HR', 'BS', 'High Rock');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (425, 0, '2009-09-06 12:45:53.850395+02', 'gm-dbo', 397, 'IN', 'BS', 'Inagua');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (426, 0, '2009-09-06 12:45:53.861462+02', 'gm-dbo', 398, 'KB', 'BS', 'Kemps Bay');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (427, 0, '2009-09-06 12:45:53.872641+02', 'gm-dbo', 399, 'LI', 'BS', 'Long Island');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (428, 0, '2009-09-06 12:45:53.88375+02', 'gm-dbo', 400, 'MH', 'BS', 'Marsh Harbour');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (429, 0, '2009-09-06 12:45:53.89495+02', 'gm-dbo', 401, 'MA', 'BS', 'Mayaguana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (430, 0, '2009-09-06 12:45:53.905944+02', 'gm-dbo', 402, 'NP', 'BS', 'New Providence');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (431, 0, '2009-09-06 12:45:53.917119+02', 'gm-dbo', 403, 'NT', 'BS', 'Nicholls Town and Berry Islands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (432, 0, '2009-09-06 12:45:53.928273+02', 'gm-dbo', 404, 'RI', 'BS', 'Ragged Island');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (433, 0, '2009-09-06 12:45:53.939289+02', 'gm-dbo', 405, 'RS', 'BS', 'Rock Sound');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (434, 0, '2009-09-06 12:45:53.950509+02', 'gm-dbo', 406, 'SS', 'BS', 'San Salvador and Rum Cay');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (435, 0, '2009-09-06 12:45:54.027296+02', 'gm-dbo', 407, 'SP', 'BS', 'Sandy Point');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (436, 0, '2009-09-06 12:45:54.083886+02', 'gm-dbo', 408, 'BU', 'BT', 'Bumthang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (437, 0, '2009-09-06 12:45:54.117277+02', 'gm-dbo', 409, 'CH', 'BT', 'Chhukha');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (438, 0, '2009-09-06 12:45:54.128222+02', 'gm-dbo', 410, 'CI', 'BT', 'Chirang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (439, 0, '2009-09-06 12:45:54.139311+02', 'gm-dbo', 411, 'DA', 'BT', 'Daga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (440, 0, '2009-09-06 12:45:54.150643+02', 'gm-dbo', 412, 'GE', 'BT', 'Geylegphug');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (441, 0, '2009-09-06 12:45:54.161772+02', 'gm-dbo', 413, 'HA', 'BT', 'Ha');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (442, 0, '2009-09-06 12:45:54.172821+02', 'gm-dbo', 414, 'LH', 'BT', 'Lhuntshi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (443, 0, '2009-09-06 12:45:54.184046+02', 'gm-dbo', 415, 'MO', 'BT', 'Mongar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (444, 0, '2009-09-06 12:45:54.195078+02', 'gm-dbo', 416, 'PA', 'BT', 'Paro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (445, 0, '2009-09-06 12:45:54.206344+02', 'gm-dbo', 417, 'PE', 'BT', 'Pemagatsel');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (446, 0, '2009-09-06 12:45:54.217421+02', 'gm-dbo', 418, 'PU', 'BT', 'Punakha');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (447, 0, '2009-09-06 12:45:54.228464+02', 'gm-dbo', 419, 'SA', 'BT', 'Samchi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (448, 0, '2009-09-06 12:45:54.23957+02', 'gm-dbo', 420, 'SJ', 'BT', 'Samdrup Jongkhar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (449, 0, '2009-09-06 12:45:54.250802+02', 'gm-dbo', 421, 'SH', 'BT', 'Shemgang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (450, 0, '2009-09-06 12:45:54.261948+02', 'gm-dbo', 422, 'TA', 'BT', 'Tashigang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (451, 0, '2009-09-06 12:45:54.273109+02', 'gm-dbo', 423, 'TH', 'BT', 'Thimphu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (452, 0, '2009-09-06 12:45:54.284251+02', 'gm-dbo', 424, 'TO', 'BT', 'Tongsa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (453, 0, '2009-09-06 12:45:54.295255+02', 'gm-dbo', 425, 'WP', 'BT', 'Wangdi Phodrang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (454, 0, '2009-09-06 12:45:54.306492+02', 'gm-dbo', 426, 'BV-1', 'BV', 'Bouvet Island territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (455, 0, '2009-09-06 12:45:54.317531+02', 'gm-dbo', 427, 'CD', 'BW', 'Central District');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (456, 0, '2009-09-06 12:45:54.328668+02', 'gm-dbo', 428, 'CH', 'BW', 'Chobe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (457, 0, '2009-09-06 12:45:54.339663+02', 'gm-dbo', 429, 'GH', 'BW', 'Ghanzi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (458, 0, '2009-09-06 12:45:54.350854+02', 'gm-dbo', 430, 'KG', 'BW', 'Kgalagadi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (459, 0, '2009-09-06 12:45:54.362037+02', 'gm-dbo', 431, 'KL', 'BW', 'Kgatleng');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (460, 0, '2009-09-06 12:45:54.373021+02', 'gm-dbo', 432, 'KW', 'BW', 'Kweneng');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (461, 0, '2009-09-06 12:45:54.38414+02', 'gm-dbo', 433, 'NG', 'BW', 'Ngamiland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (462, 0, '2009-09-06 12:45:54.395389+02', 'gm-dbo', 434, 'NE', 'BW', 'North East District');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (463, 0, '2009-09-06 12:45:54.406538+02', 'gm-dbo', 435, 'SE', 'BW', 'South East District');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (464, 0, '2009-09-06 12:45:54.417741+02', 'gm-dbo', 436, 'SD', 'BW', 'Southern District');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (465, 0, '2009-09-06 12:45:54.428838+02', 'gm-dbo', 437, 'BR', 'BY', 'Brestskaya (Brest)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (466, 0, '2009-09-06 12:45:54.439823+02', 'gm-dbo', 438, 'HO', 'BY', 'Homyel''skaya (Homyel|)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (467, 0, '2009-09-06 12:45:54.450922+02', 'gm-dbo', 439, 'HM', 'BY', 'Horad Minsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (468, 0, '2009-09-06 12:45:54.462181+02', 'gm-dbo', 440, 'HR', 'BY', 'Hrodzyenskaya (Hrodna)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (469, 0, '2009-09-06 12:45:54.473172+02', 'gm-dbo', 441, 'MA', 'BY', 'Mahilyowskaya (Mahilyow)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (470, 0, '2009-09-06 12:45:54.484327+02', 'gm-dbo', 442, 'MI', 'BY', 'Minskaya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (471, 0, '2009-09-06 12:45:54.495434+02', 'gm-dbo', 443, 'VI', 'BY', 'Vitsyebskaya (Vitsyebsk)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (472, 0, '2009-09-06 12:45:54.506644+02', 'gm-dbo', 444, 'BE', 'BZ', 'Belize');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (473, 0, '2009-09-06 12:45:54.517606+02', 'gm-dbo', 445, 'CA', 'BZ', 'Cayo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (474, 0, '2009-09-06 12:45:54.528714+02', 'gm-dbo', 446, 'CO', 'BZ', 'Corozal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (475, 0, '2009-09-06 12:45:54.539835+02', 'gm-dbo', 447, 'OW', 'BZ', 'Orange Walk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (476, 0, '2009-09-06 12:45:54.551064+02', 'gm-dbo', 448, 'SC', 'BZ', 'Stann Creek');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (477, 0, '2009-09-06 12:45:54.562171+02', 'gm-dbo', 449, 'TO', 'BZ', 'Toledo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (478, 0, '2009-09-06 12:45:54.573887+02', 'gm-dbo', 450, 'CC-1', 'CC', 'Cocos (Keeling) Islands territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (479, 0, '2009-09-06 12:45:54.584706+02', 'gm-dbo', 451, 'CF-1', 'CF', 'Central African Republic territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (480, 0, '2009-09-06 12:45:54.595718+02', 'gm-dbo', 452, 'CG-1', 'CG', 'Congo territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (481, 0, '2009-09-06 12:45:54.60674+02', 'gm-dbo', 453, 'AG', 'CH', 'Aargau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (482, 0, '2009-09-06 12:45:54.61769+02', 'gm-dbo', 454, 'AR', 'CH', 'Appenzell Ausserrhoden');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (483, 0, '2009-09-06 12:45:54.628912+02', 'gm-dbo', 455, 'AI', 'CH', 'Appenzelli Innerrhoden');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (484, 0, '2009-09-06 12:45:54.64014+02', 'gm-dbo', 456, 'BS', 'CH', 'Basel');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (485, 0, '2009-09-06 12:45:54.651245+02', 'gm-dbo', 457, 'BE', 'CH', 'Bern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (486, 0, '2009-09-06 12:45:54.662358+02', 'gm-dbo', 458, 'FR', 'CH', 'Freiburg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (487, 0, '2009-09-06 12:45:54.673481+02', 'gm-dbo', 459, 'GE', 'CH', 'Geneve');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (488, 0, '2009-09-06 12:45:54.684614+02', 'gm-dbo', 460, 'GL', 'CH', 'Glarus');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (489, 0, '2009-09-06 12:45:54.695761+02', 'gm-dbo', 461, 'GR', 'CH', 'Graubünden');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (490, 0, '2009-09-06 12:45:54.706872+02', 'gm-dbo', 462, 'JU', 'CH', 'Jura');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (491, 0, '2009-09-06 12:45:54.718028+02', 'gm-dbo', 463, 'LU', 'CH', 'Luzern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (492, 0, '2009-09-06 12:45:54.729163+02', 'gm-dbo', 464, 'NE', 'CH', 'Neuchâtel');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (493, 0, '2009-09-06 12:45:54.740144+02', 'gm-dbo', 465, 'NW', 'CH', 'Nidwalden');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (494, 0, '2009-09-06 12:45:54.751381+02', 'gm-dbo', 466, 'OW', 'CH', 'Obwalden');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (495, 0, '2009-09-06 12:45:54.762335+02', 'gm-dbo', 467, 'SG', 'CH', 'Sankt Gallen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (496, 0, '2009-09-06 12:45:54.773564+02', 'gm-dbo', 468, 'SH', 'CH', 'Schaffhausen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (497, 0, '2009-09-06 12:45:54.784785+02', 'gm-dbo', 469, 'SZ', 'CH', 'Schwyz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (498, 0, '2009-09-06 12:45:54.795914+02', 'gm-dbo', 470, 'SO', 'CH', 'Solothurn');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (499, 0, '2009-09-06 12:45:54.807519+02', 'gm-dbo', 471, 'TG', 'CH', 'Thurgau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (500, 0, '2009-09-06 12:45:54.818065+02', 'gm-dbo', 472, 'TI', 'CH', 'Ticino');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (501, 0, '2009-09-06 12:45:54.829357+02', 'gm-dbo', 473, 'UW', 'CH', 'Unterwalden');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (502, 0, '2009-09-06 12:45:54.840419+02', 'gm-dbo', 474, 'UR', 'CH', 'Uri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (503, 0, '2009-09-06 12:45:54.85142+02', 'gm-dbo', 475, 'VS', 'CH', 'Valais');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (504, 0, '2009-09-06 12:45:54.862599+02', 'gm-dbo', 476, 'VD', 'CH', 'Vaud');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (505, 0, '2009-09-06 12:45:54.87379+02', 'gm-dbo', 477, 'ZG', 'CH', 'Zug');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (506, 0, '2009-09-06 12:45:54.884999+02', 'gm-dbo', 478, 'CI-1', 'CI', 'Cote D''Ivoire territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (507, 0, '2009-09-06 12:45:54.896027+02', 'gm-dbo', 479, 'CK-1', 'CK', 'Cook Islands territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (508, 0, '2009-09-06 12:45:54.907188+02', 'gm-dbo', 480, 'AI', 'CL', 'Aisen del General Carlos Ibanez');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (509, 0, '2009-09-06 12:45:54.918229+02', 'gm-dbo', 481, 'AN', 'CL', 'Antofagasta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (510, 0, '2009-09-06 12:45:54.929314+02', 'gm-dbo', 482, 'AR', 'CL', 'Araucania');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (511, 0, '2009-09-06 12:45:54.940597+02', 'gm-dbo', 483, 'AT', 'CL', 'Atacama');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (512, 0, '2009-09-06 12:45:54.951696+02', 'gm-dbo', 484, 'BB', 'CL', 'Bio-Bio');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (513, 0, '2009-09-06 12:45:54.96282+02', 'gm-dbo', 485, 'CO', 'CL', 'Coquimbo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (514, 0, '2009-09-06 12:45:54.974054+02', 'gm-dbo', 486, 'LI', 'CL', 'Libertador General Bernardo O''Hi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (515, 0, '2009-09-06 12:45:54.985046+02', 'gm-dbo', 487, 'LL', 'CL', 'Los Lagos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (516, 0, '2009-09-06 12:45:54.996178+02', 'gm-dbo', 488, 'MA', 'CL', 'Magallanes y de la Antartica Chi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (517, 0, '2009-09-06 12:45:55.007293+02', 'gm-dbo', 489, 'MU', 'CL', 'Maule');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (518, 0, '2009-09-06 12:45:55.018431+02', 'gm-dbo', 490, 'RM', 'CL', 'Region Metropolitana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (519, 0, '2009-09-06 12:45:55.029379+02', 'gm-dbo', 491, 'TA', 'CL', 'Tarapaca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (520, 0, '2009-09-06 12:45:55.040507+02', 'gm-dbo', 492, 'VA', 'CL', 'Valparaiso');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (521, 0, '2009-09-06 12:45:55.051787+02', 'gm-dbo', 493, 'CM-1', 'CM', 'Cameroon territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (522, 0, '2009-09-06 12:45:55.062773+02', 'gm-dbo', 494, 'AN', 'CN', 'Anhui');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (523, 0, '2009-09-06 12:45:55.073885+02', 'gm-dbo', 495, 'BE', 'CN', 'Beijing');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (524, 0, '2009-09-06 12:45:55.084938+02', 'gm-dbo', 496, 'CH', 'CN', 'Chongqing');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (525, 0, '2009-09-06 12:45:55.096307+02', 'gm-dbo', 497, 'FU', 'CN', 'Fujian');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (526, 0, '2009-09-06 12:45:55.107551+02', 'gm-dbo', 498, 'GA', 'CN', 'Gansu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (527, 0, '2009-09-06 12:45:55.118531+02', 'gm-dbo', 499, 'GU', 'CN', 'Guangdong');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (528, 0, '2009-09-06 12:45:55.129679+02', 'gm-dbo', 500, 'GX', 'CN', 'Guangxi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (529, 0, '2009-09-06 12:45:55.140609+02', 'gm-dbo', 501, 'GZ', 'CN', 'Guizhou');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (530, 0, '2009-09-06 12:45:55.151897+02', 'gm-dbo', 502, 'HA', 'CN', 'Hainan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (531, 0, '2009-09-06 12:45:55.162923+02', 'gm-dbo', 503, 'HB', 'CN', 'Hebei');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (532, 0, '2009-09-06 12:45:55.174027+02', 'gm-dbo', 504, 'HL', 'CN', 'Heilongjiang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (533, 0, '2009-09-06 12:45:55.185067+02', 'gm-dbo', 505, 'HE', 'CN', 'Henan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (534, 0, '2009-09-06 12:45:55.196203+02', 'gm-dbo', 506, 'HK', 'CN', 'Hong Kong');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (535, 0, '2009-09-06 12:45:55.207303+02', 'gm-dbo', 507, 'HU', 'CN', 'Hubei');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (536, 0, '2009-09-06 12:45:55.218408+02', 'gm-dbo', 508, 'HN', 'CN', 'Hunan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (537, 0, '2009-09-06 12:45:55.229525+02', 'gm-dbo', 509, 'IM', 'CN', 'Inner Mongolia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (538, 0, '2009-09-06 12:45:55.240702+02', 'gm-dbo', 510, 'JI', 'CN', 'Jiangsu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (539, 0, '2009-09-06 12:45:55.252004+02', 'gm-dbo', 511, 'JX', 'CN', 'Jiangxi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (540, 0, '2009-09-06 12:45:55.263143+02', 'gm-dbo', 512, 'JL', 'CN', 'Jilin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (541, 0, '2009-09-06 12:45:55.274166+02', 'gm-dbo', 513, 'LI', 'CN', 'Liaoning');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (542, 0, '2009-09-06 12:45:55.285387+02', 'gm-dbo', 514, 'MA', 'CN', 'Macau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (543, 0, '2009-09-06 12:45:55.296512+02', 'gm-dbo', 515, 'NI', 'CN', 'Ningxia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (544, 0, '2009-09-06 12:45:55.307479+02', 'gm-dbo', 516, 'SH', 'CN', 'Shaanxi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (545, 0, '2009-09-06 12:45:55.318616+02', 'gm-dbo', 517, 'SA', 'CN', 'Shandong');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (546, 0, '2009-09-06 12:45:55.329722+02', 'gm-dbo', 518, 'SG', 'CN', 'Shanghai');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (547, 0, '2009-09-06 12:45:55.340807+02', 'gm-dbo', 519, 'SX', 'CN', 'Shanxi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (548, 0, '2009-09-06 12:45:55.351952+02', 'gm-dbo', 520, 'SI', 'CN', 'Sichuan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (549, 0, '2009-09-06 12:45:55.363063+02', 'gm-dbo', 521, 'TI', 'CN', 'Tianjin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (550, 0, '2009-09-06 12:45:55.374324+02', 'gm-dbo', 522, 'XI', 'CN', 'Xinjiang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (551, 0, '2009-09-06 12:45:55.385359+02', 'gm-dbo', 523, 'YU', 'CN', 'Yunnan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (552, 0, '2009-09-06 12:45:55.396641+02', 'gm-dbo', 524, 'ZH', 'CN', 'Zhejiang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (553, 0, '2009-09-06 12:45:55.407757+02', 'gm-dbo', 525, 'AM', 'CO', 'Amazonas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (554, 0, '2009-09-06 12:45:55.418683+02', 'gm-dbo', 526, 'AN', 'CO', 'Antioquia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (555, 0, '2009-09-06 12:45:55.430041+02', 'gm-dbo', 527, 'AR', 'CO', 'Arauca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (556, 0, '2009-09-06 12:45:55.441141+02', 'gm-dbo', 528, 'AT', 'CO', 'Atlantico');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (557, 0, '2009-09-06 12:45:55.452233+02', 'gm-dbo', 529, 'BO', 'CO', 'Bolivar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (558, 0, '2009-09-06 12:45:55.463235+02', 'gm-dbo', 530, 'BY', 'CO', 'Boyaca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (559, 0, '2009-09-06 12:45:55.474406+02', 'gm-dbo', 531, 'CA', 'CO', 'Caldas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (560, 0, '2009-09-06 12:45:55.485581+02', 'gm-dbo', 532, 'CQ', 'CO', 'Caqueta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (561, 0, '2009-09-06 12:45:55.496646+02', 'gm-dbo', 533, 'CS', 'CO', 'Casanare');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (562, 0, '2009-09-06 12:45:55.507841+02', 'gm-dbo', 534, 'CU', 'CO', 'Cauca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (563, 0, '2009-09-06 12:45:55.518747+02', 'gm-dbo', 535, 'CE', 'CO', 'Cesar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (564, 0, '2009-09-06 12:45:55.530098+02', 'gm-dbo', 536, 'CH', 'CO', 'Choco');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (565, 0, '2009-09-06 12:45:55.540996+02', 'gm-dbo', 537, 'CO', 'CO', 'Cordoba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (566, 0, '2009-09-06 12:45:55.552372+02', 'gm-dbo', 538, 'DC', 'CO', 'Distrito Capital de Santa Fe de');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (567, 0, '2009-09-06 12:45:55.563521+02', 'gm-dbo', 539, 'GU', 'CO', 'Guainia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (568, 0, '2009-09-06 12:45:55.574704+02', 'gm-dbo', 540, 'GA', 'CO', 'Guaviare');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (569, 0, '2009-09-06 12:45:55.585697+02', 'gm-dbo', 541, 'HU', 'CO', 'Huila');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (570, 0, '2009-09-06 12:45:55.596773+02', 'gm-dbo', 542, 'LG', 'CO', 'La Guajira');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (571, 0, '2009-09-06 12:45:55.607785+02', 'gm-dbo', 543, 'MA', 'CO', 'Magdalena');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (572, 0, '2009-09-06 12:45:55.618978+02', 'gm-dbo', 544, 'ME', 'CO', 'Meta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (573, 0, '2009-09-06 12:45:55.630228+02', 'gm-dbo', 545, 'NA', 'CO', 'Narino');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (574, 0, '2009-09-06 12:45:55.641165+02', 'gm-dbo', 546, 'NS', 'CO', 'Norte de Santander');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (575, 0, '2009-09-06 12:45:55.65258+02', 'gm-dbo', 547, 'PU', 'CO', 'Putumayo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (576, 0, '2009-09-06 12:45:55.663905+02', 'gm-dbo', 548, 'QU', 'CO', 'Quindio');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (577, 0, '2009-09-06 12:45:55.674779+02', 'gm-dbo', 549, 'RI', 'CO', 'Risaralda');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (578, 0, '2009-09-06 12:45:55.685826+02', 'gm-dbo', 550, 'SA', 'CO', 'San Andres y Providencia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (579, 0, '2009-09-06 12:45:55.696916+02', 'gm-dbo', 551, 'SN', 'CO', 'Santander');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (580, 0, '2009-09-06 12:45:55.708031+02', 'gm-dbo', 552, 'SU', 'CO', 'Sucre');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (581, 0, '2009-09-06 12:45:55.719186+02', 'gm-dbo', 553, 'TO', 'CO', 'Tolima');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (582, 0, '2009-09-06 12:45:55.730363+02', 'gm-dbo', 554, 'VC', 'CO', 'Valle del Cauca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (583, 0, '2009-09-06 12:45:55.741376+02', 'gm-dbo', 555, 'VA', 'CO', 'Vaupes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (584, 0, '2009-09-06 12:45:55.752439+02', 'gm-dbo', 556, 'VI', 'CO', 'Vichada');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (585, 0, '2009-09-06 12:45:55.763655+02', 'gm-dbo', 557, 'AL', 'CR', 'Alajuela');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (586, 0, '2009-09-06 12:45:55.77462+02', 'gm-dbo', 558, 'CA', 'CR', 'Cartago');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (587, 0, '2009-09-06 12:45:55.785741+02', 'gm-dbo', 559, 'GU', 'CR', 'Guanacaste');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (588, 0, '2009-09-06 12:45:55.796943+02', 'gm-dbo', 560, 'HE', 'CR', 'Heredia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (589, 0, '2009-09-06 12:45:55.808069+02', 'gm-dbo', 561, 'LI', 'CR', 'Limon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (590, 0, '2009-09-06 12:45:55.819234+02', 'gm-dbo', 562, 'PU', 'CR', 'Puntarenas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (591, 0, '2009-09-06 12:45:55.830353+02', 'gm-dbo', 563, 'SJ', 'CR', 'San Jose');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (592, 0, '2009-09-06 12:45:55.841595+02', 'gm-dbo', 564, 'CA', 'CU', 'Camaguey');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (593, 0, '2009-09-06 12:45:55.852562+02', 'gm-dbo', 565, 'CD', 'CU', 'Ciego de Avila');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (594, 0, '2009-09-06 12:45:55.86368+02', 'gm-dbo', 566, 'CI', 'CU', 'Cienfuegos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (595, 0, '2009-09-06 12:45:55.87482+02', 'gm-dbo', 567, 'CH', 'CU', 'Ciudad de La Habana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (596, 0, '2009-09-06 12:45:55.886018+02', 'gm-dbo', 568, 'GR', 'CU', 'Granma');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (597, 0, '2009-09-06 12:45:55.897087+02', 'gm-dbo', 569, 'GU', 'CU', 'Guantanamo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (598, 0, '2009-09-06 12:45:55.90831+02', 'gm-dbo', 570, 'HO', 'CU', 'Holguin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (599, 0, '2009-09-06 12:45:55.919413+02', 'gm-dbo', 571, 'IJ', 'CU', 'Isla de la Juventud');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (600, 0, '2009-09-06 12:45:55.93052+02', 'gm-dbo', 572, 'LH', 'CU', 'La Habana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (601, 0, '2009-09-06 12:45:55.941464+02', 'gm-dbo', 573, 'LT', 'CU', 'Las Tunas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (602, 0, '2009-09-06 12:45:55.952706+02', 'gm-dbo', 574, 'MA', 'CU', 'Matanzas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (603, 0, '2009-09-06 12:45:55.963913+02', 'gm-dbo', 575, 'PR', 'CU', 'Pinar del Rio');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (604, 0, '2009-09-06 12:45:55.975081+02', 'gm-dbo', 576, 'SS', 'CU', 'Sancti Spiritus');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (605, 0, '2009-09-06 12:45:55.9863+02', 'gm-dbo', 577, 'SC', 'CU', 'Santiago de Cuba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (606, 0, '2009-09-06 12:45:55.997321+02', 'gm-dbo', 578, 'VC', 'CU', 'Villa Clara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (607, 0, '2009-09-06 12:45:56.008386+02', 'gm-dbo', 579, 'CV-1', 'CV', 'Cape Verde territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (608, 0, '2009-09-06 12:45:56.019562+02', 'gm-dbo', 580, 'CX-1', 'CX', 'Christmas Island territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (609, 0, '2009-09-06 12:45:56.030604+02', 'gm-dbo', 581, 'CY-1', 'CY', 'Cyprus territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (610, 0, '2009-09-06 12:45:56.041871+02', 'gm-dbo', 582, 'U ', 'CZ', 'Ustecky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (611, 0, '2009-09-06 12:45:56.052931+02', 'gm-dbo', 583, 'C ', 'CZ', 'Jihocesky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (612, 0, '2009-09-06 12:45:56.063916+02', 'gm-dbo', 584, 'B ', 'CZ', 'Jihomoravsky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (613, 0, '2009-09-06 12:45:56.075092+02', 'gm-dbo', 585, 'K ', 'CZ', 'Karlovarsky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (614, 0, '2009-09-06 12:45:56.086046+02', 'gm-dbo', 586, 'H ', 'CZ', 'Kralovehradecky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (615, 0, '2009-09-06 12:45:56.097271+02', 'gm-dbo', 587, 'L ', 'CZ', 'Liberecky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (616, 0, '2009-09-06 12:45:56.108558+02', 'gm-dbo', 588, 'T ', 'CZ', 'Moravskoslezsky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (617, 0, '2009-09-06 12:45:56.119729+02', 'gm-dbo', 589, 'M ', 'CZ', 'Olomoucky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (618, 0, '2009-09-06 12:45:56.131118+02', 'gm-dbo', 590, 'E ', 'CZ', 'Pardubicky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (619, 0, '2009-09-06 12:45:56.141799+02', 'gm-dbo', 591, 'P ', 'CZ', 'Plzensky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (620, 0, '2009-09-06 12:45:56.152991+02', 'gm-dbo', 592, 'A ', 'CZ', 'Praha');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (621, 0, '2009-09-06 12:45:56.164236+02', 'gm-dbo', 593, 'S ', 'CZ', 'Stredocesky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (622, 0, '2009-09-06 12:45:56.175135+02', 'gm-dbo', 594, 'J ', 'CZ', 'Vysocina');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (623, 0, '2009-09-06 12:45:56.186339+02', 'gm-dbo', 595, 'Z ', 'CZ', 'Zlinsky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (624, 0, '2009-09-06 12:45:56.197574+02', 'gm-dbo', 596, 'DJ-1', 'DJ', 'Djibouti territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (625, 0, '2009-09-06 12:45:56.208592+02', 'gm-dbo', 597, 'AR', 'DK', 'Arhus');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (626, 0, '2009-09-06 12:45:56.219622+02', 'gm-dbo', 598, 'BO', 'DK', 'Bornholm');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (627, 0, '2009-09-06 12:45:56.230626+02', 'gm-dbo', 599, 'FR', 'DK', 'Frederiksborg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (628, 0, '2009-09-06 12:45:56.241961+02', 'gm-dbo', 600, 'FY', 'DK', 'Fyn');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (629, 0, '2009-09-06 12:45:56.252912+02', 'gm-dbo', 601, 'KO', 'DK', 'Kobenhavn');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (630, 0, '2009-09-06 12:45:56.264126+02', 'gm-dbo', 602, 'NO', 'DK', 'Nordjylland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (631, 0, '2009-09-06 12:45:56.27529+02', 'gm-dbo', 603, 'RI', 'DK', 'Ribe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (632, 0, '2009-09-06 12:45:56.28655+02', 'gm-dbo', 604, 'RK', 'DK', 'Ringkobing');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (633, 0, '2009-09-06 12:45:56.297589+02', 'gm-dbo', 605, 'RO', 'DK', 'Roskilde');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (634, 0, '2009-09-06 12:45:56.308667+02', 'gm-dbo', 606, 'SO', 'DK', 'Sonderjylland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (635, 0, '2009-09-06 12:45:56.319879+02', 'gm-dbo', 607, 'ST', 'DK', 'Storstrom');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (636, 0, '2009-09-06 12:45:56.330806+02', 'gm-dbo', 608, 'VE', 'DK', 'Vejle');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (637, 0, '2009-09-06 12:45:56.342001+02', 'gm-dbo', 609, 'VJ', 'DK', 'Vestjælland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (638, 0, '2009-09-06 12:45:56.353034+02', 'gm-dbo', 610, 'VI', 'DK', 'Viborg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (639, 0, '2009-09-06 12:45:56.364274+02', 'gm-dbo', 611, 'DM-1', 'DM', 'Dominica territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (640, 0, '2009-09-06 12:45:56.375485+02', 'gm-dbo', 612, 'DO-1', 'DO', 'Dominican Republic territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (641, 0, '2009-09-06 12:45:56.386492+02', 'gm-dbo', 613, 'AD', 'DZ', 'Adrar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (642, 0, '2009-09-06 12:45:56.397646+02', 'gm-dbo', 614, 'AI', 'DZ', 'Ain Defla');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (643, 0, '2009-09-06 12:45:56.408859+02', 'gm-dbo', 615, 'AT', 'DZ', 'Ain Temouchent');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (644, 0, '2009-09-06 12:45:56.419926+02', 'gm-dbo', 616, 'AL', 'DZ', 'Alger');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (645, 0, '2009-09-06 12:45:56.431013+02', 'gm-dbo', 617, 'AN', 'DZ', 'Annaba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (646, 0, '2009-09-06 12:45:56.442169+02', 'gm-dbo', 618, 'BA', 'DZ', 'Batna');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (647, 0, '2009-09-06 12:45:56.453298+02', 'gm-dbo', 619, 'BE', 'DZ', 'Bechar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (648, 0, '2009-09-06 12:45:56.464452+02', 'gm-dbo', 620, 'BJ', 'DZ', 'Bejaia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (649, 0, '2009-09-06 12:45:56.475577+02', 'gm-dbo', 621, 'BI', 'DZ', 'Biskra');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (650, 0, '2009-09-06 12:45:56.486686+02', 'gm-dbo', 622, 'BL', 'DZ', 'Blida');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (651, 0, '2009-09-06 12:45:56.497754+02', 'gm-dbo', 623, 'BB', 'DZ', 'Bordj Bou Arreridj');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (652, 0, '2009-09-06 12:45:56.508959+02', 'gm-dbo', 624, 'BO', 'DZ', 'Bouira');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (653, 0, '2009-09-06 12:45:56.519982+02', 'gm-dbo', 625, 'BU', 'DZ', 'Boumerdes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (654, 0, '2009-09-06 12:45:56.531143+02', 'gm-dbo', 626, 'CH', 'DZ', 'Chlef');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (655, 0, '2009-09-06 12:45:56.542282+02', 'gm-dbo', 627, 'CO', 'DZ', 'Constantine');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (656, 0, '2009-09-06 12:45:56.553258+02', 'gm-dbo', 628, 'DJ', 'DZ', 'Djelfa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (657, 0, '2009-09-06 12:45:56.564368+02', 'gm-dbo', 629, 'EB', 'DZ', 'El Bayadh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (658, 0, '2009-09-06 12:45:56.575748+02', 'gm-dbo', 630, 'EO', 'DZ', 'El Oued');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (659, 0, '2009-09-06 12:45:56.586716+02', 'gm-dbo', 631, 'ET', 'DZ', 'El Tarf');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (660, 0, '2009-09-06 12:45:56.597923+02', 'gm-dbo', 632, 'GH', 'DZ', 'Ghardaia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (661, 0, '2009-09-06 12:45:56.609084+02', 'gm-dbo', 633, 'GU', 'DZ', 'Guelma');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (662, 0, '2009-09-06 12:45:56.620088+02', 'gm-dbo', 634, 'IL', 'DZ', 'Illizi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (663, 0, '2009-09-06 12:45:56.631985+02', 'gm-dbo', 635, 'JI', 'DZ', 'Jijel');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (664, 0, '2009-09-06 12:45:56.642324+02', 'gm-dbo', 636, 'KH', 'DZ', 'Khenchela');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (665, 0, '2009-09-06 12:45:56.653475+02', 'gm-dbo', 637, 'LA', 'DZ', 'Laghouat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (666, 0, '2009-09-06 12:45:56.664653+02', 'gm-dbo', 638, 'MS', 'DZ', 'M''Sila');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (667, 0, '2009-09-06 12:45:56.675607+02', 'gm-dbo', 639, 'MA', 'DZ', 'Mascara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (668, 0, '2009-09-06 12:45:56.686704+02', 'gm-dbo', 640, 'ME', 'DZ', 'Medea');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (669, 0, '2009-09-06 12:45:56.697855+02', 'gm-dbo', 641, 'MI', 'DZ', 'Mila');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (670, 0, '2009-09-06 12:45:56.709049+02', 'gm-dbo', 642, 'MO', 'DZ', 'Mostaganem');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (671, 0, '2009-09-06 12:45:56.720282+02', 'gm-dbo', 643, 'NA', 'DZ', 'Naama');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (672, 0, '2009-09-06 12:45:56.731445+02', 'gm-dbo', 644, 'OR', 'DZ', 'Oran');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (673, 0, '2009-09-06 12:45:56.742589+02', 'gm-dbo', 645, 'OU', 'DZ', 'Ouargla');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (674, 0, '2009-09-06 12:45:56.753618+02', 'gm-dbo', 646, 'OB', 'DZ', 'Oum el Bouaghi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (675, 0, '2009-09-06 12:45:56.764809+02', 'gm-dbo', 647, 'RE', 'DZ', 'Relizane');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (676, 0, '2009-09-06 12:45:56.775791+02', 'gm-dbo', 648, 'SA', 'DZ', 'Saida');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (677, 0, '2009-09-06 12:45:56.786955+02', 'gm-dbo', 649, 'SE', 'DZ', 'Setif');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (678, 0, '2009-09-06 12:45:56.798145+02', 'gm-dbo', 650, 'SB', 'DZ', 'Sidi Bel Abbes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (679, 0, '2009-09-06 12:45:56.809312+02', 'gm-dbo', 651, 'SK', 'DZ', 'Skikda');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (680, 0, '2009-09-06 12:45:56.820298+02', 'gm-dbo', 652, 'TA', 'DZ', 'Tamanghasset');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (681, 0, '2009-09-06 12:45:56.831433+02', 'gm-dbo', 653, 'TE', 'DZ', 'Tebessa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (682, 0, '2009-09-06 12:45:56.842572+02', 'gm-dbo', 654, 'TI', 'DZ', 'Tiaret');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (683, 0, '2009-09-06 12:45:56.853685+02', 'gm-dbo', 655, 'TN', 'DZ', 'Tindouf');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (684, 0, '2009-09-06 12:45:56.86487+02', 'gm-dbo', 656, 'TP', 'DZ', 'Tipaza');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (685, 0, '2009-09-06 12:45:56.875865+02', 'gm-dbo', 657, 'TS', 'DZ', 'Tissemsilt');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (686, 0, '2009-09-06 12:45:56.887162+02', 'gm-dbo', 658, 'TO', 'DZ', 'Tizi Ouzou');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (687, 0, '2009-09-06 12:45:56.898312+02', 'gm-dbo', 659, 'TL', 'DZ', 'Tlemcen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (688, 0, '2009-09-06 12:45:56.909346+02', 'gm-dbo', 660, 'EC-1', 'EC', 'Ecuador territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (689, 0, '2009-09-06 12:45:56.92054+02', 'gm-dbo', 661, 'HA', 'EE', 'Harjumaa (Tallinn)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (690, 0, '2009-09-06 12:45:56.931512+02', 'gm-dbo', 662, 'HI', 'EE', 'Hiiumaa (Kardla)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (691, 0, '2009-09-06 12:45:56.942713+02', 'gm-dbo', 663, 'IV', 'EE', 'Ida-Virumaa (Johvi)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (692, 0, '2009-09-06 12:45:56.953877+02', 'gm-dbo', 664, 'JA', 'EE', 'Jarvamaa (Paide)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (693, 0, '2009-09-06 12:45:56.964958+02', 'gm-dbo', 665, 'JO', 'EE', 'Jogevamaa (Jogeva)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (694, 0, '2009-09-06 12:45:56.97613+02', 'gm-dbo', 666, 'LV', 'EE', 'Laane-Virumaa (Rakvere)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (695, 0, '2009-09-06 12:45:56.987252+02', 'gm-dbo', 667, 'LA', 'EE', 'Laanemaa (Haapsalu)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (696, 0, '2009-09-06 12:45:56.998308+02', 'gm-dbo', 668, 'PA', 'EE', 'Parnumaa (Parnu)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (697, 0, '2009-09-06 12:45:57.009467+02', 'gm-dbo', 669, 'PO', 'EE', 'Polvamaa (Polva)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (698, 0, '2009-09-06 12:45:57.020587+02', 'gm-dbo', 670, 'RA', 'EE', 'Raplamaa (Rapla)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (699, 0, '2009-09-06 12:45:57.031774+02', 'gm-dbo', 671, 'SA', 'EE', 'Saaremaa (Kuessaare)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (700, 0, '2009-09-06 12:45:57.042919+02', 'gm-dbo', 672, 'TA', 'EE', 'Tartumaa (Tartu)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (701, 0, '2009-09-06 12:45:57.054029+02', 'gm-dbo', 673, 'VA', 'EE', 'Valgamaa (Valga)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (702, 0, '2009-09-06 12:45:57.065087+02', 'gm-dbo', 674, 'VI', 'EE', 'Viljandimaa (Viljandi)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (703, 0, '2009-09-06 12:45:57.076225+02', 'gm-dbo', 675, 'VO', 'EE', 'Vorumaa (Voru)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (704, 0, '2009-09-06 12:45:57.087462+02', 'gm-dbo', 676, 'EG-1', 'EG', 'Egypt territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (705, 0, '2009-09-06 12:45:57.098622+02', 'gm-dbo', 677, 'ER-1', 'ER', 'Eritrea territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (706, 0, '2009-09-06 12:45:57.109669+02', 'gm-dbo', 678, 'ET-1', 'ET', 'Ethiopia territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (707, 0, '2009-09-06 12:45:57.120705+02', 'gm-dbo', 679, 'AL', 'FI', 'Aland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (708, 0, '2009-09-06 12:45:57.1326+02', 'gm-dbo', 680, 'ES', 'FI', 'Etela-Suomen Laani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (709, 0, '2009-09-06 12:45:57.142827+02', 'gm-dbo', 681, 'IS', 'FI', 'Ita-Suomen Laani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (710, 0, '2009-09-06 12:45:57.15402+02', 'gm-dbo', 682, 'LS', 'FI', 'Lansi-Suomen Laani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (711, 0, '2009-09-06 12:45:57.165155+02', 'gm-dbo', 683, 'LA', 'FI', 'Lappi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (712, 0, '2009-09-06 12:45:57.176289+02', 'gm-dbo', 684, 'OU', 'FI', 'Oulun Laani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (713, 0, '2009-09-06 12:45:57.187546+02', 'gm-dbo', 685, 'FJ-1', 'FJ', 'Fiji territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (714, 0, '2009-09-06 12:45:57.198639+02', 'gm-dbo', 686, 'FK-1', 'FK', 'Falkland Islands (Malvinas) territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (715, 0, '2009-09-06 12:45:57.209697+02', 'gm-dbo', 687, 'FM-1', 'FM', 'Micronesia, Federated States Of, territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (716, 0, '2009-09-06 12:45:57.220972+02', 'gm-dbo', 688, 'FO-1', 'FO', 'Faroe Islands territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (717, 0, '2009-09-06 12:45:57.232004+02', 'gm-dbo', 689, 'AL', 'FR', 'Alsace');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (718, 0, '2009-09-06 12:45:57.243807+02', 'gm-dbo', 690, 'AQ', 'FR', 'Aquitaine');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (719, 0, '2009-09-06 12:45:57.254104+02', 'gm-dbo', 691, 'AU', 'FR', 'Auvergne');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (720, 0, '2009-09-06 12:45:57.265325+02', 'gm-dbo', 692, 'BR', 'FR', 'Brittany');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (721, 0, '2009-09-06 12:45:57.276398+02', 'gm-dbo', 693, 'BU', 'FR', 'Burgundy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (722, 0, '2009-09-06 12:45:57.289306+02', 'gm-dbo', 694, 'CE', 'FR', 'Center Loire Valley');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (723, 0, '2009-09-06 12:45:57.298681+02', 'gm-dbo', 695, 'CH', 'FR', 'Champagne');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (724, 0, '2009-09-06 12:45:57.309667+02', 'gm-dbo', 696, 'CO', 'FR', 'Corse');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (725, 0, '2009-09-06 12:45:57.320867+02', 'gm-dbo', 697, 'FR', 'FR', 'France Comte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (726, 0, '2009-09-06 12:45:57.332145+02', 'gm-dbo', 698, 'LA', 'FR', 'Languedoc Roussillon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (727, 0, '2009-09-06 12:45:57.343141+02', 'gm-dbo', 699, 'LI', 'FR', 'Limousin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (728, 0, '2009-09-06 12:45:57.354347+02', 'gm-dbo', 700, 'LO', 'FR', 'Lorraine');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (729, 0, '2009-09-06 12:45:57.365316+02', 'gm-dbo', 701, 'MI', 'FR', 'Midi Pyrenees');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (730, 0, '2009-09-06 12:45:57.376641+02', 'gm-dbo', 702, 'NO', 'FR', 'Nord Pas de Calais');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (731, 0, '2009-09-06 12:45:57.387587+02', 'gm-dbo', 703, 'NR', 'FR', 'Normandy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (732, 0, '2009-09-06 12:45:57.398749+02', 'gm-dbo', 704, 'PA', 'FR', 'Paris / Ill de France');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (733, 0, '2009-09-06 12:45:57.409921+02', 'gm-dbo', 705, 'PI', 'FR', 'Picardie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (734, 0, '2009-09-06 12:45:57.420928+02', 'gm-dbo', 706, 'PO', 'FR', 'Poitou Charente');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (735, 0, '2009-09-06 12:45:57.432091+02', 'gm-dbo', 707, 'PR', 'FR', 'Provence');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (736, 0, '2009-09-06 12:45:57.443256+02', 'gm-dbo', 708, 'RH', 'FR', 'Rhone Alps');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (737, 0, '2009-09-06 12:45:57.454427+02', 'gm-dbo', 709, 'RI', 'FR', 'Riviera');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (738, 0, '2009-09-06 12:45:57.465618+02', 'gm-dbo', 710, 'WE', 'FR', 'Western Loire Valley');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (739, 0, '2009-09-06 12:45:57.476798+02', 'gm-dbo', 711, 'GA-1', 'GA', 'Gabon territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (740, 0, '2009-09-06 12:45:57.48778+02', 'gm-dbo', 712, 'AB', 'GB', 'Aberdeen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (741, 0, '2009-09-06 12:45:57.498946+02', 'gm-dbo', 713, 'AN', 'GB', 'Anglesey');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (742, 0, '2009-09-06 12:45:57.510164+02', 'gm-dbo', 714, 'AG', 'GB', 'Angus');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (743, 0, '2009-09-06 12:45:57.521243+02', 'gm-dbo', 715, 'AR', 'GB', 'Argyll and Bute');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (744, 0, '2009-09-06 12:45:57.53231+02', 'gm-dbo', 716, 'BE', 'GB', 'Bedfordshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (745, 0, '2009-09-06 12:45:57.543437+02', 'gm-dbo', 717, 'BL', 'GB', 'Blaenau Gwent');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (746, 0, '2009-09-06 12:45:57.554442+02', 'gm-dbo', 718, 'BR', 'GB', 'Bridgend');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (747, 0, '2009-09-06 12:45:57.565604+02', 'gm-dbo', 719, 'BS', 'GB', 'Bristol');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (748, 0, '2009-09-06 12:45:57.577105+02', 'gm-dbo', 720, 'BU', 'GB', 'Buckinghamshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (749, 0, '2009-09-06 12:45:57.587997+02', 'gm-dbo', 721, 'CA', 'GB', 'Caerphilly');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (750, 0, '2009-09-06 12:45:57.599029+02', 'gm-dbo', 722, 'CD', 'GB', 'Cardiff');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (751, 0, '2009-09-06 12:45:57.610028+02', 'gm-dbo', 723, 'CH', 'GB', 'Cheshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (752, 0, '2009-09-06 12:45:57.621317+02', 'gm-dbo', 724, 'CL', 'GB', 'Clackmannanshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (753, 0, '2009-09-06 12:45:57.632541+02', 'gm-dbo', 725, 'CO', 'GB', 'Conwy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (754, 0, '2009-09-06 12:45:57.643582+02', 'gm-dbo', 726, 'DN', 'GB', 'Denbighshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (755, 0, '2009-09-06 12:45:57.654606+02', 'gm-dbo', 727, 'DE', 'GB', 'Derbyshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (756, 0, '2009-09-06 12:45:57.665756+02', 'gm-dbo', 728, 'DV', 'GB', 'Devon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (757, 0, '2009-09-06 12:45:57.676884+02', 'gm-dbo', 729, 'DO', 'GB', 'Dorset');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (758, 0, '2009-09-06 12:45:57.687876+02', 'gm-dbo', 730, 'DG', 'GB', 'Dumfries and Galloway');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (759, 0, '2009-09-06 12:45:57.698977+02', 'gm-dbo', 731, 'DU', 'GB', 'Dundee');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (760, 0, '2009-09-06 12:45:57.710507+02', 'gm-dbo', 732, 'DH', 'GB', 'Durham');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (761, 0, '2009-09-06 12:45:57.721378+02', 'gm-dbo', 733, 'LO', 'GB', 'East Lothian');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (762, 0, '2009-09-06 12:45:57.732498+02', 'gm-dbo', 734, 'RE', 'GB', 'East Renfrewshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (763, 0, '2009-09-06 12:45:57.743535+02', 'gm-dbo', 735, 'ER', 'GB', 'East Riding of Yorkshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (764, 0, '2009-09-06 12:45:57.754552+02', 'gm-dbo', 736, 'SX', 'GB', 'East Sussex');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (765, 0, '2009-09-06 12:45:57.765791+02', 'gm-dbo', 737, 'ED', 'GB', 'Edinburgh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (766, 0, '2009-09-06 12:45:57.777003+02', 'gm-dbo', 738, 'ES', 'GB', 'Essex');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (767, 0, '2009-09-06 12:45:57.788121+02', 'gm-dbo', 739, 'FA', 'GB', 'Falkirk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (768, 0, '2009-09-06 12:45:57.799263+02', 'gm-dbo', 740, 'FF', 'GB', 'Fife');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (769, 0, '2009-09-06 12:45:57.810407+02', 'gm-dbo', 741, 'FL', 'GB', 'Flintshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (770, 0, '2009-09-06 12:45:57.821586+02', 'gm-dbo', 742, 'GL', 'GB', 'Glasgow');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (771, 0, '2009-09-06 12:45:57.832656+02', 'gm-dbo', 743, 'LD', 'GB', 'Greater London');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (772, 0, '2009-09-06 12:45:57.843647+02', 'gm-dbo', 744, 'MC', 'GB', 'Greater Manchester');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (773, 0, '2009-09-06 12:45:57.854743+02', 'gm-dbo', 745, 'GD', 'GB', 'Gwynedd');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (774, 0, '2009-09-06 12:45:57.865865+02', 'gm-dbo', 746, 'HA', 'GB', 'Hampshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (775, 0, '2009-09-06 12:45:57.877623+02', 'gm-dbo', 747, 'HW', 'GB', 'Herefordshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (776, 0, '2009-09-06 12:45:57.888201+02', 'gm-dbo', 748, 'HE', 'GB', 'Hertfordshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (777, 0, '2009-09-06 12:45:57.899199+02', 'gm-dbo', 749, 'HL', 'GB', 'Highlands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (778, 0, '2009-09-06 12:45:57.910752+02', 'gm-dbo', 750, 'IV', 'GB', 'Inverclyde');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (779, 0, '2009-09-06 12:45:57.921628+02', 'gm-dbo', 751, 'IO', 'GB', 'Isle of Wight');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (780, 0, '2009-09-06 12:45:57.932747+02', 'gm-dbo', 752, 'KN', 'GB', 'Kent');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (781, 0, '2009-09-06 12:45:57.943904+02', 'gm-dbo', 753, 'LA', 'GB', 'Lancashire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (782, 0, '2009-09-06 12:45:57.954875+02', 'gm-dbo', 754, 'LE', 'GB', 'Leicestershire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (783, 0, '2009-09-06 12:45:57.966233+02', 'gm-dbo', 755, 'LI', 'GB', 'Lincolnshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (784, 0, '2009-09-06 12:45:57.977174+02', 'gm-dbo', 756, 'MS', 'GB', 'Merseyside');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (785, 0, '2009-09-06 12:45:57.988362+02', 'gm-dbo', 757, 'ME', 'GB', 'Merthyr Tydfil');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (786, 0, '2009-09-06 12:45:57.999546+02', 'gm-dbo', 758, 'ML', 'GB', 'Midlothian');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (787, 0, '2009-09-06 12:45:58.01055+02', 'gm-dbo', 759, 'MM', 'GB', 'Monmouthshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (788, 0, '2009-09-06 12:45:58.021773+02', 'gm-dbo', 760, 'MO', 'GB', 'Moray');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (789, 0, '2009-09-06 12:45:58.032717+02', 'gm-dbo', 761, 'NP', 'GB', 'Neath Port Talbot');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (790, 0, '2009-09-06 12:45:58.043866+02', 'gm-dbo', 762, 'NE', 'GB', 'Newport');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (791, 0, '2009-09-06 12:45:58.055048+02', 'gm-dbo', 763, 'NO', 'GB', 'Norfolk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (792, 0, '2009-09-06 12:45:58.066143+02', 'gm-dbo', 764, 'YS', 'GB', 'North Yorkshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (793, 0, '2009-09-06 12:45:58.077371+02', 'gm-dbo', 765, 'NH', 'GB', 'Northamptonshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (794, 0, '2009-09-06 12:45:58.088562+02', 'gm-dbo', 766, 'NL', 'GB', 'Northumberland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (795, 0, '2009-09-06 12:45:58.099624+02', 'gm-dbo', 767, 'OR', 'GB', 'Orkney Islands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (796, 0, '2009-09-06 12:45:58.110816+02', 'gm-dbo', 768, 'OF', 'GB', 'Oxfordshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (797, 0, '2009-09-06 12:45:58.121954+02', 'gm-dbo', 769, 'PE', 'GB', 'Pembrokeshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (798, 0, '2009-09-06 12:45:58.133144+02', 'gm-dbo', 770, 'PW', 'GB', 'Powys');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (799, 0, '2009-09-06 12:45:58.144244+02', 'gm-dbo', 771, 'RH', 'GB', 'Rhondda Cynon Taff');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (800, 0, '2009-09-06 12:45:58.155424+02', 'gm-dbo', 772, 'RU', 'GB', 'Rutland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (801, 0, '2009-09-06 12:45:58.166604+02', 'gm-dbo', 773, 'BO', 'GB', 'Scottish Borders');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (802, 0, '2009-09-06 12:45:58.177666+02', 'gm-dbo', 774, 'SH', 'GB', 'Shetland Islands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (803, 0, '2009-09-06 12:45:58.188702+02', 'gm-dbo', 775, 'SP', 'GB', 'Shropshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (804, 0, '2009-09-06 12:45:58.19989+02', 'gm-dbo', 776, 'SO', 'GB', 'Somerset');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (805, 0, '2009-09-06 12:45:58.211113+02', 'gm-dbo', 777, 'SF', 'GB', 'Staffordshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (806, 0, '2009-09-06 12:45:58.221996+02', 'gm-dbo', 778, 'ST', 'GB', 'Stirling');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (807, 0, '2009-09-06 12:45:58.233358+02', 'gm-dbo', 779, 'SR', 'GB', 'Surrey');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (808, 0, '2009-09-06 12:45:58.244397+02', 'gm-dbo', 780, 'SW', 'GB', 'Swansea');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (809, 0, '2009-09-06 12:45:58.255387+02', 'gm-dbo', 781, 'TO', 'GB', 'Torfaen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (810, 0, '2009-09-06 12:45:58.266587+02', 'gm-dbo', 782, 'TW', 'GB', 'Tyne and Wear');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (811, 0, '2009-09-06 12:45:58.277501+02', 'gm-dbo', 783, 'VG', 'GB', 'Vale of Glamorgan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (812, 0, '2009-09-06 12:45:58.288619+02', 'gm-dbo', 784, 'WA', 'GB', 'Warwickshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (813, 0, '2009-09-06 12:45:58.299899+02', 'gm-dbo', 785, 'WD', 'GB', 'West Dunbartonshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (814, 0, '2009-09-06 12:45:58.31083+02', 'gm-dbo', 786, 'WL', 'GB', 'West Lothian');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (815, 0, '2009-09-06 12:45:58.322015+02', 'gm-dbo', 787, 'WM', 'GB', 'West Midlands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (816, 0, '2009-09-06 12:45:58.333224+02', 'gm-dbo', 788, 'WI', 'GB', 'Western Isles');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (817, 0, '2009-09-06 12:45:58.344293+02', 'gm-dbo', 789, 'WO', 'GB', 'Worcestershire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (818, 0, '2009-09-06 12:45:58.355218+02', 'gm-dbo', 790, 'WR', 'GB', 'Wrexham');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (819, 0, '2009-09-06 12:45:58.366588+02', 'gm-dbo', 791, 'GD-1', 'GD', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (820, 0, '2009-09-06 12:45:58.37763+02', 'gm-dbo', 792, 'GE-1', 'GE', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (821, 0, '2009-09-06 12:45:58.388897+02', 'gm-dbo', 793, 'GF-1', 'GF', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (822, 0, '2009-09-06 12:45:58.39991+02', 'gm-dbo', 794, 'GH-1', 'GH', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (823, 0, '2009-09-06 12:45:58.411031+02', 'gm-dbo', 795, 'GI-1', 'GI', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (824, 0, '2009-09-06 12:45:58.422318+02', 'gm-dbo', 796, 'GL-1', 'GL', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (825, 0, '2009-09-06 12:45:58.433193+02', 'gm-dbo', 797, 'GM-1', 'GM', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (826, 0, '2009-09-06 12:45:58.444542+02', 'gm-dbo', 798, 'GN-1', 'GN', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (827, 0, '2009-09-06 12:45:58.455688+02', 'gm-dbo', 799, 'GP-1', 'GP', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (828, 0, '2009-09-06 12:45:58.466624+02', 'gm-dbo', 800, 'GQ-1', 'GQ', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (829, 0, '2009-09-06 12:45:58.477811+02', 'gm-dbo', 801, 'AI', 'GR', 'Aitolia kai Akarnania');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (830, 0, '2009-09-06 12:45:58.48882+02', 'gm-dbo', 802, 'AK', 'GR', 'Akhaia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (831, 0, '2009-09-06 12:45:58.499933+02', 'gm-dbo', 803, 'AG', 'GR', 'Argolis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (832, 0, '2009-09-06 12:45:58.511085+02', 'gm-dbo', 804, 'AD', 'GR', 'Arkadhia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (833, 0, '2009-09-06 12:45:58.522116+02', 'gm-dbo', 805, 'AR', 'GR', 'Arta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (834, 0, '2009-09-06 12:45:58.533216+02', 'gm-dbo', 806, 'AT', 'GR', 'Attiki');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (835, 0, '2009-09-06 12:45:58.544401+02', 'gm-dbo', 807, 'AY', 'GR', 'Ayion Oros (Mt. Athos)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (836, 0, '2009-09-06 12:45:58.55556+02', 'gm-dbo', 808, 'DH', 'GR', 'Dhodhekanisos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (837, 0, '2009-09-06 12:45:58.566817+02', 'gm-dbo', 809, 'DR', 'GR', 'Drama');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (838, 0, '2009-09-06 12:45:58.577822+02', 'gm-dbo', 810, 'ET', 'GR', 'Evritania');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (839, 0, '2009-09-06 12:45:58.589056+02', 'gm-dbo', 811, 'ES', 'GR', 'Evros');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (840, 0, '2009-09-06 12:45:58.600003+02', 'gm-dbo', 812, 'EV', 'GR', 'Evvoia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (841, 0, '2009-09-06 12:45:58.611157+02', 'gm-dbo', 813, 'FL', 'GR', 'Florina');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (842, 0, '2009-09-06 12:45:58.622339+02', 'gm-dbo', 814, 'FO', 'GR', 'Fokis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (843, 0, '2009-09-06 12:45:58.63352+02', 'gm-dbo', 815, 'FT', 'GR', 'Fthiotis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (844, 0, '2009-09-06 12:45:58.644455+02', 'gm-dbo', 816, 'GR', 'GR', 'Grevena');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (845, 0, '2009-09-06 12:45:58.65555+02', 'gm-dbo', 817, 'IL', 'GR', 'Ilia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (846, 0, '2009-09-06 12:45:58.66671+02', 'gm-dbo', 818, 'IM', 'GR', 'Imathia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (847, 0, '2009-09-06 12:45:58.677856+02', 'gm-dbo', 819, 'IO', 'GR', 'Ioannina');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (848, 0, '2009-09-06 12:45:58.689075+02', 'gm-dbo', 820, 'IR', 'GR', 'Irakleion');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (849, 0, '2009-09-06 12:45:58.700115+02', 'gm-dbo', 821, 'KA', 'GR', 'Kardhitsa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (850, 0, '2009-09-06 12:45:58.711125+02', 'gm-dbo', 822, 'KS', 'GR', 'Kastoria');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (851, 0, '2009-09-06 12:45:58.724941+02', 'gm-dbo', 823, 'KV', 'GR', 'Kavala');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (852, 0, '2009-09-06 12:45:58.73603+02', 'gm-dbo', 824, 'KE', 'GR', 'Kefallinia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (853, 0, '2009-09-06 12:45:58.747173+02', 'gm-dbo', 825, 'KR', 'GR', 'Kerkyra');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (854, 0, '2009-09-06 12:45:58.758288+02', 'gm-dbo', 826, 'KH', 'GR', 'Khalkidhiki');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (855, 0, '2009-09-06 12:45:58.769349+02', 'gm-dbo', 827, 'KN', 'GR', 'Khania');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (856, 0, '2009-09-06 12:45:58.78042+02', 'gm-dbo', 828, 'KI', 'GR', 'Khios');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (857, 0, '2009-09-06 12:45:58.791587+02', 'gm-dbo', 829, 'KK', 'GR', 'Kikladhes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (858, 0, '2009-09-06 12:45:58.802714+02', 'gm-dbo', 830, 'KL', 'GR', 'Kilkis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (859, 0, '2009-09-06 12:45:58.813843+02', 'gm-dbo', 831, 'KO', 'GR', 'Korinthia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (860, 0, '2009-09-06 12:45:58.824917+02', 'gm-dbo', 832, 'KZ', 'GR', 'Kozani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (861, 0, '2009-09-06 12:45:58.83612+02', 'gm-dbo', 833, 'LA', 'GR', 'Lakonia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (862, 0, '2009-09-06 12:45:58.847139+02', 'gm-dbo', 834, 'LR', 'GR', 'Larisa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (863, 0, '2009-09-06 12:45:58.858303+02', 'gm-dbo', 835, 'LS', 'GR', 'Lasithi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (864, 0, '2009-09-06 12:45:58.869345+02', 'gm-dbo', 836, 'LE', 'GR', 'Lesvos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (865, 0, '2009-09-06 12:45:58.880679+02', 'gm-dbo', 837, 'LV', 'GR', 'Levkas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (866, 0, '2009-09-06 12:45:58.89187+02', 'gm-dbo', 838, 'MA', 'GR', 'Magnisia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (867, 0, '2009-09-06 12:45:58.902915+02', 'gm-dbo', 839, 'ME', 'GR', 'Messinia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (868, 0, '2009-09-06 12:45:58.914024+02', 'gm-dbo', 840, 'PE', 'GR', 'Pella');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (869, 0, '2009-09-06 12:45:58.925143+02', 'gm-dbo', 841, 'PI', 'GR', 'Pieria');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (870, 0, '2009-09-06 12:45:58.936242+02', 'gm-dbo', 842, 'PR', 'GR', 'Preveza');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (871, 0, '2009-09-06 12:45:58.947385+02', 'gm-dbo', 843, 'RE', 'GR', 'Rethimni');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (872, 0, '2009-09-06 12:45:58.958981+02', 'gm-dbo', 844, 'RO', 'GR', 'Rodhopi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (873, 0, '2009-09-06 12:45:58.969719+02', 'gm-dbo', 845, 'SA', 'GR', 'Samos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (874, 0, '2009-09-06 12:45:58.980751+02', 'gm-dbo', 846, 'SE', 'GR', 'Serrai');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (875, 0, '2009-09-06 12:45:58.991884+02', 'gm-dbo', 847, 'TH', 'GR', 'Thesprotia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (876, 0, '2009-09-06 12:45:59.002869+02', 'gm-dbo', 848, 'TS', 'GR', 'Thessaloniki');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (877, 0, '2009-09-06 12:45:59.014174+02', 'gm-dbo', 849, 'TR', 'GR', 'Trikala');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (878, 0, '2009-09-06 12:45:59.025154+02', 'gm-dbo', 850, 'VO', 'GR', 'Voiotia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (879, 0, '2009-09-06 12:45:59.036445+02', 'gm-dbo', 851, 'XA', 'GR', 'Xanthi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (880, 0, '2009-09-06 12:45:59.047551+02', 'gm-dbo', 852, 'ZA', 'GR', 'Zakinthos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (881, 0, '2009-09-06 12:45:59.058737+02', 'gm-dbo', 853, 'GS-1', 'GS', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (882, 0, '2009-09-06 12:45:59.069918+02', 'gm-dbo', 854, 'AV', 'GT', 'Alta Verapaz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (883, 0, '2009-09-06 12:45:59.147676+02', 'gm-dbo', 855, 'BV', 'GT', 'Baja Verapaz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (884, 0, '2009-09-06 12:45:59.192178+02', 'gm-dbo', 856, 'CH', 'GT', 'Chimaltenango');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (885, 0, '2009-09-06 12:45:59.225493+02', 'gm-dbo', 857, 'CI', 'GT', 'Chiquimula');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (886, 0, '2009-09-06 12:45:59.2365+02', 'gm-dbo', 858, 'EP', 'GT', 'El Progreso');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (887, 0, '2009-09-06 12:45:59.247806+02', 'gm-dbo', 859, 'ES', 'GT', 'Escuintla');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (888, 0, '2009-09-06 12:45:59.258631+02', 'gm-dbo', 860, 'GU', 'GT', 'Guatemala');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (889, 0, '2009-09-06 12:45:59.269698+02', 'gm-dbo', 861, 'HU', 'GT', 'Huehuetenango');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (890, 0, '2009-09-06 12:45:59.280795+02', 'gm-dbo', 862, 'IZ', 'GT', 'Izabal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (891, 0, '2009-09-06 12:45:59.29192+02', 'gm-dbo', 863, 'JA', 'GT', 'Jalapa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (892, 0, '2009-09-06 12:45:59.303155+02', 'gm-dbo', 864, 'JU', 'GT', 'Jutiapa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (893, 0, '2009-09-06 12:45:59.31416+02', 'gm-dbo', 865, 'PE', 'GT', 'Peten');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (894, 0, '2009-09-06 12:45:59.32544+02', 'gm-dbo', 866, 'QU', 'GT', 'Quetzaltenango');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (895, 0, '2009-09-06 12:45:59.336625+02', 'gm-dbo', 867, 'QI', 'GT', 'Quiche');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (896, 0, '2009-09-06 12:45:59.347767+02', 'gm-dbo', 868, 'RE', 'GT', 'Retalhuleu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (897, 0, '2009-09-06 12:45:59.358768+02', 'gm-dbo', 869, 'SA', 'GT', 'Sacatepequez');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (898, 0, '2009-09-06 12:45:59.369998+02', 'gm-dbo', 870, 'SM', 'GT', 'San Marcos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (899, 0, '2009-09-06 12:45:59.381126+02', 'gm-dbo', 871, 'SR', 'GT', 'Santa Rosa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (900, 0, '2009-09-06 12:45:59.392276+02', 'gm-dbo', 872, 'SO', 'GT', 'Solola');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (901, 0, '2009-09-06 12:45:59.403194+02', 'gm-dbo', 873, 'SU', 'GT', 'Suchitepequez');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (902, 0, '2009-09-06 12:45:59.414303+02', 'gm-dbo', 874, 'TO', 'GT', 'Totonicapan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (903, 0, '2009-09-06 12:45:59.425568+02', 'gm-dbo', 875, 'ZA', 'GT', 'Zacapa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (904, 0, '2009-09-06 12:45:59.43668+02', 'gm-dbo', 876, 'GU-1', 'GU', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (905, 0, '2009-09-06 12:45:59.44781+02', 'gm-dbo', 877, 'GW-1', 'GW', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (906, 0, '2009-09-06 12:45:59.458847+02', 'gm-dbo', 878, 'GY-1', 'GY', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (907, 0, '2009-09-06 12:45:59.470286+02', 'gm-dbo', 879, 'HK-1', 'HK', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (908, 0, '2009-09-06 12:45:59.481242+02', 'gm-dbo', 880, 'HM-1', 'HM', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (909, 0, '2009-09-06 12:45:59.492323+02', 'gm-dbo', 881, 'HN-1', 'HN', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (910, 0, '2009-09-06 12:45:59.503488+02', 'gm-dbo', 882, 'BB', 'HR', 'Bjelovar-Bilogora');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (911, 0, '2009-09-06 12:45:59.514482+02', 'gm-dbo', 883, 'CZ', 'HR', 'City of Zagreb');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (912, 0, '2009-09-06 12:45:59.525766+02', 'gm-dbo', 884, 'DN', 'HR', 'Dubrovnik-Neretva');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (913, 0, '2009-09-06 12:45:59.536694+02', 'gm-dbo', 885, 'IS', 'HR', 'Istra');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (914, 0, '2009-09-06 12:45:59.54793+02', 'gm-dbo', 886, 'KA', 'HR', 'Karlovac');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (915, 0, '2009-09-06 12:45:59.558987+02', 'gm-dbo', 887, 'KK', 'HR', 'Koprivnica-Krizevci');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (916, 0, '2009-09-06 12:45:59.570033+02', 'gm-dbo', 888, 'KZ', 'HR', 'Krapina-Zagorje');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (917, 0, '2009-09-06 12:45:59.581684+02', 'gm-dbo', 889, 'LS', 'HR', 'Lika-Senj');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (918, 0, '2009-09-06 12:45:59.592519+02', 'gm-dbo', 890, 'ME', 'HR', 'Medimurje');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (919, 0, '2009-09-06 12:45:59.603559+02', 'gm-dbo', 891, 'OB', 'HR', 'Osijek-Baranja');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (920, 0, '2009-09-06 12:45:59.614736+02', 'gm-dbo', 892, 'PS', 'HR', 'Pozega-Slavonia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (921, 0, '2009-09-06 12:45:59.625835+02', 'gm-dbo', 893, 'PG', 'HR', 'Primorje-Gorski Kotar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (922, 0, '2009-09-06 12:45:59.636944+02', 'gm-dbo', 894, 'SI', 'HR', 'Sibenik');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (923, 0, '2009-09-06 12:45:59.647996+02', 'gm-dbo', 895, 'SM', 'HR', 'Sisak-Moslavina');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (924, 0, '2009-09-06 12:45:59.659128+02', 'gm-dbo', 896, 'SB', 'HR', 'Slavonski Brod-Posavina');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (925, 0, '2009-09-06 12:45:59.670288+02', 'gm-dbo', 897, 'SD', 'HR', 'Split-Dalmatia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (926, 0, '2009-09-06 12:45:59.681323+02', 'gm-dbo', 898, 'VA', 'HR', 'Varazdin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (927, 0, '2009-09-06 12:45:59.692948+02', 'gm-dbo', 899, 'VP', 'HR', 'Virovitica-Podravina');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (928, 0, '2009-09-06 12:45:59.703687+02', 'gm-dbo', 900, 'VS', 'HR', 'Vukovar-Srijem');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (929, 0, '2009-09-06 12:45:59.714628+02', 'gm-dbo', 901, 'ZK', 'HR', 'Zadar-Knin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (930, 0, '2009-09-06 12:45:59.725858+02', 'gm-dbo', 902, 'ZA', 'HR', 'Zagreb');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (931, 0, '2009-09-06 12:45:59.737148+02', 'gm-dbo', 903, 'HT-1', 'HT', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (932, 0, '2009-09-06 12:45:59.748337+02', 'gm-dbo', 904, 'BK', 'HU', 'Bacs-Kiskun');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (933, 0, '2009-09-06 12:45:59.759234+02', 'gm-dbo', 905, 'BA', 'HU', 'Baranya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (934, 0, '2009-09-06 12:45:59.770448+02', 'gm-dbo', 906, 'BE', 'HU', 'Bekes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (935, 0, '2009-09-06 12:45:59.781518+02', 'gm-dbo', 907, 'BS', 'HU', 'Bekescsaba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (936, 0, '2009-09-06 12:45:59.792586+02', 'gm-dbo', 908, 'BZ', 'HU', 'Borsod-Abauj-Zemplen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (937, 0, '2009-09-06 12:45:59.803816+02', 'gm-dbo', 909, 'BU', 'HU', 'Budapest');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (938, 0, '2009-09-06 12:45:59.814884+02', 'gm-dbo', 910, 'CS', 'HU', 'Csongrad');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (939, 0, '2009-09-06 12:45:59.825964+02', 'gm-dbo', 911, 'DE', 'HU', 'Debrecen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (940, 0, '2009-09-06 12:45:59.83704+02', 'gm-dbo', 912, 'DU', 'HU', 'Dunaujvaros');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (941, 0, '2009-09-06 12:45:59.848269+02', 'gm-dbo', 913, 'EG', 'HU', 'Eger');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (942, 0, '2009-09-06 12:45:59.859313+02', 'gm-dbo', 914, 'FE', 'HU', 'Fejer');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (943, 0, '2009-09-06 12:45:59.870369+02', 'gm-dbo', 915, 'GY', 'HU', 'Gyor');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (944, 0, '2009-09-06 12:45:59.88169+02', 'gm-dbo', 916, 'GM', 'HU', 'Gyor-Moson-Sopron');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (945, 0, '2009-09-06 12:45:59.89279+02', 'gm-dbo', 917, 'HB', 'HU', 'Hajdu-Bihar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (946, 0, '2009-09-06 12:45:59.903941+02', 'gm-dbo', 918, 'HE', 'HU', 'Heves');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (947, 0, '2009-09-06 12:45:59.915023+02', 'gm-dbo', 919, 'HO', 'HU', 'Hodmezovasarhely');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (948, 0, '2009-09-06 12:45:59.926211+02', 'gm-dbo', 920, 'JN', 'HU', 'Jasz-Nagykun-Szolnok');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (949, 0, '2009-09-06 12:45:59.93723+02', 'gm-dbo', 921, 'KA', 'HU', 'Kaposvar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (950, 0, '2009-09-06 12:45:59.948367+02', 'gm-dbo', 922, 'KE', 'HU', 'Kecskemet');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (951, 0, '2009-09-06 12:45:59.959549+02', 'gm-dbo', 923, 'KO', 'HU', 'Komarom-Esztergom');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (952, 0, '2009-09-06 12:45:59.970566+02', 'gm-dbo', 924, 'MI', 'HU', 'Miskolc');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (953, 0, '2009-09-06 12:45:59.981732+02', 'gm-dbo', 925, 'NA', 'HU', 'Nagykanizsa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (954, 0, '2009-09-06 12:45:59.992816+02', 'gm-dbo', 926, 'NO', 'HU', 'Nograd');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (955, 0, '2009-09-06 12:46:00.003871+02', 'gm-dbo', 927, 'NY', 'HU', 'Nyiregyhaza');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (956, 0, '2009-09-06 12:46:00.015063+02', 'gm-dbo', 928, 'PE', 'HU', 'Pecs');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (957, 0, '2009-09-06 12:46:00.026255+02', 'gm-dbo', 929, 'PS', 'HU', 'Pest');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (958, 0, '2009-09-06 12:46:00.037354+02', 'gm-dbo', 930, 'SO', 'HU', 'Somogy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (959, 0, '2009-09-06 12:46:00.048604+02', 'gm-dbo', 931, 'SP', 'HU', 'Sopron');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (960, 0, '2009-09-06 12:46:00.059711+02', 'gm-dbo', 932, 'SS', 'HU', 'Szabolcs-Szatmar-Bereg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (961, 0, '2009-09-06 12:46:00.070752+02', 'gm-dbo', 933, 'SZ', 'HU', 'Szeged');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (962, 0, '2009-09-06 12:46:00.081822+02', 'gm-dbo', 934, 'SE', 'HU', 'Szekesfehervar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (963, 0, '2009-09-06 12:46:00.09292+02', 'gm-dbo', 935, 'SL', 'HU', 'Szolnok');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (964, 0, '2009-09-06 12:46:00.104205+02', 'gm-dbo', 936, 'SM', 'HU', 'Szombathely');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (965, 0, '2009-09-06 12:46:00.115312+02', 'gm-dbo', 937, 'TA', 'HU', 'Tatabanya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (966, 0, '2009-09-06 12:46:00.126386+02', 'gm-dbo', 938, 'TO', 'HU', 'Tolna');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (967, 0, '2009-09-06 12:46:00.137426+02', 'gm-dbo', 939, 'VA', 'HU', 'Vas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (968, 0, '2009-09-06 12:46:00.148517+02', 'gm-dbo', 940, 'VE', 'HU', 'Veszprem');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (969, 0, '2009-09-06 12:46:00.159657+02', 'gm-dbo', 941, 'ZA', 'HU', 'Zala');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (970, 0, '2009-09-06 12:46:00.170762+02', 'gm-dbo', 942, 'ZZ', 'HU', 'Zalaegerszeg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (971, 0, '2009-09-06 12:46:00.18189+02', 'gm-dbo', 943, 'AC', 'ID', 'Aceh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (972, 0, '2009-09-06 12:46:00.192991+02', 'gm-dbo', 944, 'BA', 'ID', 'Bali');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (973, 0, '2009-09-06 12:46:00.204173+02', 'gm-dbo', 945, 'BT', 'ID', 'Banten');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (974, 0, '2009-09-06 12:46:00.215281+02', 'gm-dbo', 946, 'BE', 'ID', 'Bengkulu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (975, 0, '2009-09-06 12:46:00.226505+02', 'gm-dbo', 947, 'BD', 'ID', 'BoDeTaBek');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (976, 0, '2009-09-06 12:46:00.237554+02', 'gm-dbo', 948, 'GO', 'ID', 'Gorontalo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (977, 0, '2009-09-06 12:46:00.248615+02', 'gm-dbo', 949, 'JK', 'ID', 'Jakarta Raya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (978, 0, '2009-09-06 12:46:00.259854+02', 'gm-dbo', 950, 'JA', 'ID', 'Jambi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (979, 0, '2009-09-06 12:46:00.270903+02', 'gm-dbo', 951, 'JB', 'ID', 'Jawa Barat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (980, 0, '2009-09-06 12:46:00.281948+02', 'gm-dbo', 952, 'JT', 'ID', 'Jawa Tengah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (981, 0, '2009-09-06 12:46:00.293228+02', 'gm-dbo', 953, 'JI', 'ID', 'Jawa Timur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (982, 0, '2009-09-06 12:46:00.304307+02', 'gm-dbo', 954, 'KB', 'ID', 'Kalimantan Barat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (983, 0, '2009-09-06 12:46:00.315445+02', 'gm-dbo', 955, 'KS', 'ID', 'Kalimantan Selatan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (984, 0, '2009-09-06 12:46:00.32653+02', 'gm-dbo', 956, 'KT', 'ID', 'Kalimantan Tengah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (985, 0, '2009-09-06 12:46:00.337653+02', 'gm-dbo', 957, 'KI', 'ID', 'Kalimantan Timur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (986, 0, '2009-09-06 12:46:00.348759+02', 'gm-dbo', 958, 'BB', 'ID', 'Kepulauan Bangka Belitung');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (987, 0, '2009-09-06 12:46:00.359925+02', 'gm-dbo', 959, 'LA', 'ID', 'Lampung');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (988, 0, '2009-09-06 12:46:00.371018+02', 'gm-dbo', 960, 'MA', 'ID', 'Maluku');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (989, 0, '2009-09-06 12:46:00.38231+02', 'gm-dbo', 961, 'MU', 'ID', 'Maluku Utara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (990, 0, '2009-09-06 12:46:00.39326+02', 'gm-dbo', 962, 'NB', 'ID', 'Nusa Tenggara Barat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (991, 0, '2009-09-06 12:46:00.404506+02', 'gm-dbo', 963, 'NT', 'ID', 'Nusa Tenggara Timur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (992, 0, '2009-09-06 12:46:00.415596+02', 'gm-dbo', 964, 'PA', 'ID', 'Papua');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (993, 0, '2009-09-06 12:46:00.426653+02', 'gm-dbo', 965, 'RI', 'ID', 'Riau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (994, 0, '2009-09-06 12:46:00.437701+02', 'gm-dbo', 966, 'SN', 'ID', 'Sulawesi Selatan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (995, 0, '2009-09-06 12:46:00.448942+02', 'gm-dbo', 967, 'ST', 'ID', 'Sulawesi Tengah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (996, 0, '2009-09-06 12:46:00.459996+02', 'gm-dbo', 968, 'SG', 'ID', 'Sulawesi Tenggara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (997, 0, '2009-09-06 12:46:00.471125+02', 'gm-dbo', 969, 'SA', 'ID', 'Sulawesi Utara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (998, 0, '2009-09-06 12:46:00.482225+02', 'gm-dbo', 970, 'SB', 'ID', 'Sumatera Barat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (999, 0, '2009-09-06 12:46:00.493525+02', 'gm-dbo', 971, 'SS', 'ID', 'Sumatera Selatan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1000, 0, '2009-09-06 12:46:00.504676+02', 'gm-dbo', 972, 'SU', 'ID', 'Sumatera Utara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1001, 0, '2009-09-06 12:46:00.515695+02', 'gm-dbo', 973, 'YO', 'ID', 'Yogyakarta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1002, 0, '2009-09-06 12:46:00.526787+02', 'gm-dbo', 974, 'CA', 'IE', 'Carlow');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1003, 0, '2009-09-06 12:46:00.537841+02', 'gm-dbo', 975, 'CV', 'IE', 'Cavan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1004, 0, '2009-09-06 12:46:00.54896+02', 'gm-dbo', 976, 'CL', 'IE', 'Clare');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1005, 0, '2009-09-06 12:46:00.560192+02', 'gm-dbo', 977, 'CO', 'IE', 'Cork');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1006, 0, '2009-09-06 12:46:00.571243+02', 'gm-dbo', 978, 'DO', 'IE', 'Donegal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1007, 0, '2009-09-06 12:46:00.582833+02', 'gm-dbo', 979, 'DU', 'IE', 'Dublin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1008, 0, '2009-09-06 12:46:00.593548+02', 'gm-dbo', 980, 'GA', 'IE', 'Galway');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1009, 0, '2009-09-06 12:46:00.604827+02', 'gm-dbo', 981, 'KE', 'IE', 'Kerry');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1010, 0, '2009-09-06 12:46:00.61595+02', 'gm-dbo', 982, 'KI', 'IE', 'Kildare');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1011, 0, '2009-09-06 12:46:00.627063+02', 'gm-dbo', 983, 'KL', 'IE', 'Kilkenny');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1012, 0, '2009-09-06 12:46:00.63804+02', 'gm-dbo', 984, 'LA', 'IE', 'Laois');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1013, 0, '2009-09-06 12:46:00.649202+02', 'gm-dbo', 985, 'LE', 'IE', 'Leitrim');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1014, 0, '2009-09-06 12:46:00.660315+02', 'gm-dbo', 986, 'LI', 'IE', 'Limerick');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1015, 0, '2009-09-06 12:46:00.67138+02', 'gm-dbo', 987, 'LO', 'IE', 'Longford');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1016, 0, '2009-09-06 12:46:00.682641+02', 'gm-dbo', 988, 'LU', 'IE', 'Louth');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1017, 0, '2009-09-06 12:46:00.693649+02', 'gm-dbo', 989, 'MA', 'IE', 'Mayo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1018, 0, '2009-09-06 12:46:00.704725+02', 'gm-dbo', 990, 'ME', 'IE', 'Meath');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1019, 0, '2009-09-06 12:46:00.715884+02', 'gm-dbo', 991, 'MO', 'IE', 'Monaghan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1020, 0, '2009-09-06 12:46:00.726944+02', 'gm-dbo', 992, 'OF', 'IE', 'Offaly');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1021, 0, '2009-09-06 12:46:00.738303+02', 'gm-dbo', 993, 'RO', 'IE', 'Roscommon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1022, 0, '2009-09-06 12:46:00.749372+02', 'gm-dbo', 994, 'SL', 'IE', 'Sligo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1023, 0, '2009-09-06 12:46:00.760516+02', 'gm-dbo', 995, 'TI', 'IE', 'Tipperary');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1024, 0, '2009-09-06 12:46:00.771568+02', 'gm-dbo', 996, 'WA', 'IE', 'Waterford');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1025, 0, '2009-09-06 12:46:00.782624+02', 'gm-dbo', 997, 'WE', 'IE', 'Westmeath');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1026, 0, '2009-09-06 12:46:00.793836+02', 'gm-dbo', 998, 'WX', 'IE', 'Wexford');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1027, 0, '2009-09-06 12:46:00.804966+02', 'gm-dbo', 999, 'WI', 'IE', 'Wicklow');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1028, 0, '2009-09-06 12:46:00.816317+02', 'gm-dbo', 1000, 'BS', 'IL', 'Be''er Sheva');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1029, 0, '2009-09-06 12:46:00.827079+02', 'gm-dbo', 1001, 'BH', 'IL', 'Bika''at Hayarden');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1030, 0, '2009-09-06 12:46:00.838208+02', 'gm-dbo', 1002, 'EA', 'IL', 'Eilat and Arava');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1031, 0, '2009-09-06 12:46:00.849419+02', 'gm-dbo', 1003, 'GA', 'IL', 'Galil');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1032, 0, '2009-09-06 12:46:00.860465+02', 'gm-dbo', 1004, 'HA', 'IL', 'Haifa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1033, 0, '2009-09-06 12:46:00.871523+02', 'gm-dbo', 1005, 'JM', 'IL', 'Jehuda Mountains');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1034, 0, '2009-09-06 12:46:00.882914+02', 'gm-dbo', 1006, 'JE', 'IL', 'Jerusalem');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1035, 0, '2009-09-06 12:46:00.893933+02', 'gm-dbo', 1007, 'NE', 'IL', 'Negev');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1036, 0, '2009-09-06 12:46:00.905023+02', 'gm-dbo', 1008, 'SE', 'IL', 'Semaria');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1037, 0, '2009-09-06 12:46:00.916268+02', 'gm-dbo', 1009, 'SH', 'IL', 'Sharon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1038, 0, '2009-09-06 12:46:00.92736+02', 'gm-dbo', 1010, 'TA', 'IL', 'Tel Aviv (Gosh Dan)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1039, 0, '2009-09-06 12:46:00.938631+02', 'gm-dbo', 1011, 'AN', 'IN', 'Andaman and Nicobar Islands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1040, 0, '2009-09-06 12:46:00.949539+02', 'gm-dbo', 1012, 'AP', 'IN', 'Andhra Pradesh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1041, 0, '2009-09-06 12:46:00.960617+02', 'gm-dbo', 1013, 'AR', 'IN', 'Arunachal Pradesh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1042, 0, '2009-09-06 12:46:00.971817+02', 'gm-dbo', 1014, 'AS', 'IN', 'Assam');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1043, 0, '2009-09-06 12:46:00.982875+02', 'gm-dbo', 1015, 'BI', 'IN', 'Bihar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1044, 0, '2009-09-06 12:46:00.993935+02', 'gm-dbo', 1016, 'CH', 'IN', 'Chandigarh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1045, 0, '2009-09-06 12:46:01.005178+02', 'gm-dbo', 1017, 'DA', 'IN', 'Dadra and Nagar Haveli');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1046, 0, '2009-09-06 12:46:01.016236+02', 'gm-dbo', 1018, 'DM', 'IN', 'Daman and Diu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1047, 0, '2009-09-06 12:46:01.027279+02', 'gm-dbo', 1019, 'DE', 'IN', 'Delhi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1048, 0, '2009-09-06 12:46:01.038433+02', 'gm-dbo', 1020, 'GO', 'IN', 'Goa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1049, 0, '2009-09-06 12:46:01.049677+02', 'gm-dbo', 1021, 'GU', 'IN', 'Gujarat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1050, 0, '2009-09-06 12:46:01.060778+02', 'gm-dbo', 1022, 'HA', 'IN', 'Haryana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1051, 0, '2009-09-06 12:46:01.071838+02', 'gm-dbo', 1023, 'HP', 'IN', 'Himachal Pradesh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1052, 0, '2009-09-06 12:46:01.083081+02', 'gm-dbo', 1024, 'JA', 'IN', 'Jammu and Kashmir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1053, 0, '2009-09-06 12:46:01.094206+02', 'gm-dbo', 1025, 'KA', 'IN', 'Karnataka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1054, 0, '2009-09-06 12:46:01.105235+02', 'gm-dbo', 1026, 'KE', 'IN', 'Kerala');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1055, 0, '2009-09-06 12:46:01.116307+02', 'gm-dbo', 1027, 'LI', 'IN', 'Lakshadweep Islands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1056, 0, '2009-09-06 12:46:01.127544+02', 'gm-dbo', 1028, 'MP', 'IN', 'Madhya Pradesh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1057, 0, '2009-09-06 12:46:01.138586+02', 'gm-dbo', 1029, 'MA', 'IN', 'Maharashtra');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1058, 0, '2009-09-06 12:46:01.149625+02', 'gm-dbo', 1030, 'MN', 'IN', 'Manipur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1059, 0, '2009-09-06 12:46:01.171903+02', 'gm-dbo', 1031, 'ME', 'IN', 'Meghalaya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1060, 0, '2009-09-06 12:46:01.182971+02', 'gm-dbo', 1032, 'MI', 'IN', 'Mizoram');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1061, 0, '2009-09-06 12:46:01.194258+02', 'gm-dbo', 1033, 'NA', 'IN', 'Nagaland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1062, 0, '2009-09-06 12:46:01.205431+02', 'gm-dbo', 1034, 'OR', 'IN', 'Orissa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1063, 0, '2009-09-06 12:46:01.216478+02', 'gm-dbo', 1035, 'PO', 'IN', 'Pondicherry');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1064, 0, '2009-09-06 12:46:01.227713+02', 'gm-dbo', 1036, 'PU', 'IN', 'Punjab');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1065, 0, '2009-09-06 12:46:01.238785+02', 'gm-dbo', 1037, 'RA', 'IN', 'Rajasthan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1066, 0, '2009-09-06 12:46:01.249938+02', 'gm-dbo', 1038, 'SI', 'IN', 'Sikkim');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1067, 0, '2009-09-06 12:46:01.261057+02', 'gm-dbo', 1039, 'TN', 'IN', 'Tamil Nadu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1068, 0, '2009-09-06 12:46:01.272188+02', 'gm-dbo', 1040, 'TR', 'IN', 'Tripura');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1069, 0, '2009-09-06 12:46:01.283278+02', 'gm-dbo', 1041, 'UP', 'IN', 'Uttar Pradesh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1070, 0, '2009-09-06 12:46:01.294357+02', 'gm-dbo', 1042, 'WB', 'IN', 'West Bengal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1071, 0, '2009-09-06 12:46:01.305616+02', 'gm-dbo', 1043, 'IO-1', 'IO', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1072, 0, '2009-09-06 12:46:01.316594+02', 'gm-dbo', 1044, 'IQ-1', 'IQ', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1073, 0, '2009-09-06 12:46:01.327715+02', 'gm-dbo', 1045, 'IR-1', 'IR', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1074, 0, '2009-09-06 12:46:01.338853+02', 'gm-dbo', 1046, 'IS-1', 'IS', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1075, 0, '2009-09-06 12:46:01.34996+02', 'gm-dbo', 1047, 'AB', 'IT', 'Abruzzo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1076, 0, '2009-09-06 12:46:01.361031+02', 'gm-dbo', 1048, 'BA', 'IT', 'Basilicata');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1077, 0, '2009-09-06 12:46:01.372107+02', 'gm-dbo', 1049, 'CA', 'IT', 'Calabria');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1078, 0, '2009-09-06 12:46:01.383326+02', 'gm-dbo', 1050, 'CP', 'IT', 'Campania');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1079, 0, '2009-09-06 12:46:01.394417+02', 'gm-dbo', 1051, 'ER', 'IT', 'Emilia Romagna');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1080, 0, '2009-09-06 12:46:01.405645+02', 'gm-dbo', 1052, 'FV', 'IT', 'Friuli-Venezia Giulia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1081, 0, '2009-09-06 12:46:01.416702+02', 'gm-dbo', 1053, 'LA', 'IT', 'Lazio (Latium & Rome)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1082, 0, '2009-09-06 12:46:01.42789+02', 'gm-dbo', 1054, 'TM', 'IT', 'Le Marche (The Marches)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1083, 0, '2009-09-06 12:46:01.438975+02', 'gm-dbo', 1055, 'LI', 'IT', 'Liguria');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1084, 0, '2009-09-06 12:46:01.45004+02', 'gm-dbo', 1056, 'LO', 'IT', 'Lombardia (Lombardy)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1085, 0, '2009-09-06 12:46:01.461087+02', 'gm-dbo', 1057, 'MO', 'IT', 'Molise');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1086, 0, '2009-09-06 12:46:01.472337+02', 'gm-dbo', 1058, 'PI', 'IT', 'Piemonte (Piedmont)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1087, 0, '2009-09-06 12:46:01.483408+02', 'gm-dbo', 1059, 'AP', 'IT', 'Puglia (Apulia)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1088, 0, '2009-09-06 12:46:01.494529+02', 'gm-dbo', 1060, 'SA', 'IT', 'Sardegna (Sardinia)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1089, 0, '2009-09-06 12:46:01.505718+02', 'gm-dbo', 1061, 'SI', 'IT', 'Sicilia (Sicily)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1090, 0, '2009-09-06 12:46:01.516736+02', 'gm-dbo', 1062, 'TU', 'IT', 'Toscana (Tuscany)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1091, 0, '2009-09-06 12:46:01.527961+02', 'gm-dbo', 1063, 'TR', 'IT', 'Trentino Alto Adige');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1092, 0, '2009-09-06 12:46:01.538976+02', 'gm-dbo', 1064, 'UM', 'IT', 'Umbria');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1093, 0, '2009-09-06 12:46:01.550187+02', 'gm-dbo', 1065, 'VA', 'IT', 'Val d''Aosta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1094, 0, '2009-09-06 12:46:01.561201+02', 'gm-dbo', 1066, 'VE', 'IT', 'Veneto');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1095, 0, '2009-09-06 12:46:01.572457+02', 'gm-dbo', 1067, 'JM-1', 'JM', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1096, 0, '2009-09-06 12:46:01.583631+02', 'gm-dbo', 1068, 'AM', 'JO', 'Amman');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1097, 0, '2009-09-06 12:46:01.594766+02', 'gm-dbo', 1069, 'AJ', 'JO', 'Ajlun');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1098, 0, '2009-09-06 12:46:01.605859+02', 'gm-dbo', 1070, 'AA', 'JO', 'Al ''Aqabah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1099, 0, '2009-09-06 12:46:01.616777+02', 'gm-dbo', 1071, 'AB', 'JO', 'Al Balqa''');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1100, 0, '2009-09-06 12:46:01.628075+02', 'gm-dbo', 1072, 'AK', 'JO', 'Al Karak');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1101, 0, '2009-09-06 12:46:01.639069+02', 'gm-dbo', 1073, 'AL', 'JO', 'Al Mafraq');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1102, 0, '2009-09-06 12:46:01.650197+02', 'gm-dbo', 1074, 'AT', 'JO', 'At Tafilah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1103, 0, '2009-09-06 12:46:01.661284+02', 'gm-dbo', 1075, 'AZ', 'JO', 'Az Zarqa''');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1104, 0, '2009-09-06 12:46:01.672684+02', 'gm-dbo', 1076, 'IR', 'JO', 'Irbid');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1105, 0, '2009-09-06 12:46:01.683687+02', 'gm-dbo', 1077, 'JA', 'JO', 'Jarash');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1106, 0, '2009-09-06 12:46:01.694753+02', 'gm-dbo', 1078, 'MA', 'JO', 'Ma''an');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1107, 0, '2009-09-06 12:46:01.705852+02', 'gm-dbo', 1079, 'MD', 'JO', 'Madaba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1108, 0, '2009-09-06 12:46:01.71716+02', 'gm-dbo', 1080, 'AI', 'JP', 'Aichi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1109, 0, '2009-09-06 12:46:01.728185+02', 'gm-dbo', 1081, 'AK', 'JP', 'Akita');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1110, 0, '2009-09-06 12:46:01.73921+02', 'gm-dbo', 1082, 'AO', 'JP', 'Aomori');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1111, 0, '2009-09-06 12:46:01.750389+02', 'gm-dbo', 1083, 'CH', 'JP', 'Chiba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1112, 0, '2009-09-06 12:46:01.76154+02', 'gm-dbo', 1084, 'EH', 'JP', 'Ehime');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1113, 0, '2009-09-06 12:46:01.772592+02', 'gm-dbo', 1085, 'FK', 'JP', 'Fukui');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1114, 0, '2009-09-06 12:46:01.78365+02', 'gm-dbo', 1086, 'FU', 'JP', 'Fukuoka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1115, 0, '2009-09-06 12:46:01.794691+02', 'gm-dbo', 1087, 'FS', 'JP', 'Fukushima');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1116, 0, '2009-09-06 12:46:01.805881+02', 'gm-dbo', 1088, 'GI', 'JP', 'Gifu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1117, 0, '2009-09-06 12:46:01.817002+02', 'gm-dbo', 1089, 'GU', 'JP', 'Gumma');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1118, 0, '2009-09-06 12:46:01.828121+02', 'gm-dbo', 1090, 'HI', 'JP', 'Hiroshima');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1119, 0, '2009-09-06 12:46:01.839476+02', 'gm-dbo', 1091, 'HO', 'JP', 'Hokkaido');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1120, 0, '2009-09-06 12:46:01.850562+02', 'gm-dbo', 1092, 'HY', 'JP', 'Hyogo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1121, 0, '2009-09-06 12:46:01.861603+02', 'gm-dbo', 1093, 'IB', 'JP', 'Ibaraki');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1122, 0, '2009-09-06 12:46:01.87265+02', 'gm-dbo', 1094, 'IS', 'JP', 'Ishikawa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1123, 0, '2009-09-06 12:46:01.883935+02', 'gm-dbo', 1095, 'IW', 'JP', 'Iwate');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1124, 0, '2009-09-06 12:46:01.894963+02', 'gm-dbo', 1096, 'KA', 'JP', 'Kagawa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1125, 0, '2009-09-06 12:46:01.906058+02', 'gm-dbo', 1097, 'KG', 'JP', 'Kagoshima');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1126, 0, '2009-09-06 12:46:01.917137+02', 'gm-dbo', 1098, 'KN', 'JP', 'Kanagawa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1127, 0, '2009-09-06 12:46:01.928353+02', 'gm-dbo', 1099, 'KO', 'JP', 'Kochi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1128, 0, '2009-09-06 12:46:01.939407+02', 'gm-dbo', 1100, 'KU', 'JP', 'Kumamoto');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1129, 0, '2009-09-06 12:46:01.950683+02', 'gm-dbo', 1101, 'KY', 'JP', 'Kyoto');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1130, 0, '2009-09-06 12:46:01.961552+02', 'gm-dbo', 1102, 'MI', 'JP', 'Mie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1131, 0, '2009-09-06 12:46:01.972735+02', 'gm-dbo', 1103, 'MY', 'JP', 'Miyagi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1132, 0, '2009-09-06 12:46:01.983811+02', 'gm-dbo', 1104, 'MZ', 'JP', 'Miyazaki');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1133, 0, '2009-09-06 12:46:01.995151+02', 'gm-dbo', 1105, 'NA', 'JP', 'Nagano');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1134, 0, '2009-09-06 12:46:02.006316+02', 'gm-dbo', 1106, 'NG', 'JP', 'Nagasaki');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1135, 0, '2009-09-06 12:46:02.01732+02', 'gm-dbo', 1107, 'NR', 'JP', 'Nara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1136, 0, '2009-09-06 12:46:02.028573+02', 'gm-dbo', 1108, 'NI', 'JP', 'Niigata');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1137, 0, '2009-09-06 12:46:02.039747+02', 'gm-dbo', 1109, 'OI', 'JP', 'Oita');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1138, 0, '2009-09-06 12:46:02.05079+02', 'gm-dbo', 1110, 'OK', 'JP', 'Okayama');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1139, 0, '2009-09-06 12:46:02.061876+02', 'gm-dbo', 1111, 'ON', 'JP', 'Okinawa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1140, 0, '2009-09-06 12:46:02.07297+02', 'gm-dbo', 1112, 'OS', 'JP', 'Osaka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1141, 0, '2009-09-06 12:46:02.084041+02', 'gm-dbo', 1113, 'SA', 'JP', 'Saga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1142, 0, '2009-09-06 12:46:02.095115+02', 'gm-dbo', 1114, 'SI', 'JP', 'Saitama');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1143, 0, '2009-09-06 12:46:02.106342+02', 'gm-dbo', 1115, 'SH', 'JP', 'Shiga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1144, 0, '2009-09-06 12:46:02.11741+02', 'gm-dbo', 1116, 'SM', 'JP', 'Shimane');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1145, 0, '2009-09-06 12:46:02.128613+02', 'gm-dbo', 1117, 'SZ', 'JP', 'Shizuoka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1146, 0, '2009-09-06 12:46:02.139607+02', 'gm-dbo', 1118, 'TO', 'JP', 'Tochigi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1147, 0, '2009-09-06 12:46:02.150764+02', 'gm-dbo', 1119, 'TS', 'JP', 'Tokushima');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1148, 0, '2009-09-06 12:46:02.162021+02', 'gm-dbo', 1120, 'TK', 'JP', 'Tokyo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1149, 0, '2009-09-06 12:46:02.173117+02', 'gm-dbo', 1121, 'TT', 'JP', 'Tottori');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1150, 0, '2009-09-06 12:46:02.184175+02', 'gm-dbo', 1122, 'TY', 'JP', 'Toyama');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1151, 0, '2009-09-06 12:46:02.195249+02', 'gm-dbo', 1123, 'WA', 'JP', 'Wakayama');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1152, 0, '2009-09-06 12:46:02.206381+02', 'gm-dbo', 1124, 'YA', 'JP', 'Yamagata');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1153, 0, '2009-09-06 12:46:02.217476+02', 'gm-dbo', 1125, 'YM', 'JP', 'Yamaguchi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1154, 0, '2009-09-06 12:46:02.228687+02', 'gm-dbo', 1126, 'YN', 'JP', 'Yamanashi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1155, 0, '2009-09-06 12:46:02.239802+02', 'gm-dbo', 1127, 'CE', 'KE', 'Central');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1156, 0, '2009-09-06 12:46:02.250869+02', 'gm-dbo', 1128, 'CO', 'KE', 'Coast');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1157, 0, '2009-09-06 12:46:02.261968+02', 'gm-dbo', 1129, 'EA', 'KE', 'Eastern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1158, 0, '2009-09-06 12:46:02.273073+02', 'gm-dbo', 1130, 'NA', 'KE', 'Nairobi Area');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1159, 0, '2009-09-06 12:46:02.284198+02', 'gm-dbo', 1131, 'NE', 'KE', 'North Eastern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1160, 0, '2009-09-06 12:46:02.295251+02', 'gm-dbo', 1132, 'NY', 'KE', 'Nyanza');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1161, 0, '2009-09-06 12:46:02.306552+02', 'gm-dbo', 1133, 'RV', 'KE', 'Rift Valley');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1162, 0, '2009-09-06 12:46:02.3178+02', 'gm-dbo', 1134, 'WE', 'KE', 'Western');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1163, 0, '2009-09-06 12:46:02.328842+02', 'gm-dbo', 1135, 'KG-1', 'KG', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1164, 0, '2009-09-06 12:46:02.339988+02', 'gm-dbo', 1136, 'KH-1', 'KH', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1165, 0, '2009-09-06 12:46:02.351108+02', 'gm-dbo', 1137, 'KI-1', 'KI', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1166, 0, '2009-09-06 12:46:02.362312+02', 'gm-dbo', 1138, 'KM-1', 'KM', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1167, 0, '2009-09-06 12:46:02.373383+02', 'gm-dbo', 1139, 'KN-1', 'KN', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1168, 0, '2009-09-06 12:46:02.384443+02', 'gm-dbo', 1140, 'KP-1', 'KP', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1169, 0, '2009-09-06 12:46:02.395491+02', 'gm-dbo', 1141, 'CO', 'KR', 'Ch''ungch|ong-bukto');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1170, 0, '2009-09-06 12:46:02.406564+02', 'gm-dbo', 1142, 'CH', 'KR', 'Ch''ungch|ong-namdo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1171, 0, '2009-09-06 12:46:02.417795+02', 'gm-dbo', 1143, 'CD', 'KR', 'Cheju-do');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1172, 0, '2009-09-06 12:46:02.428848+02', 'gm-dbo', 1144, 'CB', 'KR', 'Cholla-bukto');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1173, 0, '2009-09-06 12:46:02.439904+02', 'gm-dbo', 1145, 'CN', 'KR', 'Cholla-namdo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1174, 0, '2009-09-06 12:46:02.45115+02', 'gm-dbo', 1146, 'IG', 'KR', 'Inch''on-gwangyoksi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1175, 0, '2009-09-06 12:46:02.462262+02', 'gm-dbo', 1147, 'KA', 'KR', 'Kangwon-do');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1176, 0, '2009-09-06 12:46:02.473302+02', 'gm-dbo', 1148, 'KG', 'KR', 'Kwangju-gwangyoksi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1177, 0, '2009-09-06 12:46:02.484394+02', 'gm-dbo', 1149, 'KD', 'KR', 'Kyonggi-do');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1178, 0, '2009-09-06 12:46:02.495743+02', 'gm-dbo', 1150, 'KB', 'KR', 'Kyongsang-bukto');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1179, 0, '2009-09-06 12:46:02.506707+02', 'gm-dbo', 1151, 'KN', 'KR', 'Kyongsang-namdo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1180, 0, '2009-09-06 12:46:02.517864+02', 'gm-dbo', 1152, 'PG', 'KR', 'Pusan-gwangyoksi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1181, 0, '2009-09-06 12:46:02.529045+02', 'gm-dbo', 1153, 'SO', 'KR', 'Soul-t''ukpyolsi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1182, 0, '2009-09-06 12:46:02.539986+02', 'gm-dbo', 1154, 'TA', 'KR', 'Taegu-gwangyoksi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1183, 0, '2009-09-06 12:46:02.551233+02', 'gm-dbo', 1155, 'TG', 'KR', 'Taejon-gwangyoksi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1184, 0, '2009-09-06 12:46:02.5623+02', 'gm-dbo', 1156, 'AL', 'KW', 'Al ''Asimah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1185, 0, '2009-09-06 12:46:02.573663+02', 'gm-dbo', 1157, 'AA', 'KW', 'Al Ahmadi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1186, 0, '2009-09-06 12:46:02.585327+02', 'gm-dbo', 1158, 'AF', 'KW', 'Al Farwaniyah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1187, 0, '2009-09-06 12:46:02.595937+02', 'gm-dbo', 1159, 'AJ', 'KW', 'Al Jahra''');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1188, 0, '2009-09-06 12:46:02.606927+02', 'gm-dbo', 1160, 'HA', 'KW', 'Hawalli');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1189, 0, '2009-09-06 12:46:02.618065+02', 'gm-dbo', 1161, 'KY-1', 'KY', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1190, 0, '2009-09-06 12:46:02.629213+02', 'gm-dbo', 1162, 'AL', 'KZ', 'Almaty');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1191, 0, '2009-09-06 12:46:02.640328+02', 'gm-dbo', 1163, 'AC', 'KZ', 'Almaty City');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1192, 0, '2009-09-06 12:46:02.651425+02', 'gm-dbo', 1164, 'AM', 'KZ', 'Aqmola');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1193, 0, '2009-09-06 12:46:02.662794+02', 'gm-dbo', 1165, 'AQ', 'KZ', 'Aqtobe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1194, 0, '2009-09-06 12:46:02.673536+02', 'gm-dbo', 1166, 'AS', 'KZ', 'Astana City');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1195, 0, '2009-09-06 12:46:02.684788+02', 'gm-dbo', 1167, 'AT', 'KZ', 'Atyrau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1196, 0, '2009-09-06 12:46:02.695865+02', 'gm-dbo', 1168, 'BA', 'KZ', 'Batys Qazaqstan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1197, 0, '2009-09-06 12:46:02.706957+02', 'gm-dbo', 1169, 'BY', 'KZ', 'Bayqongyr City');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1198, 0, '2009-09-06 12:46:02.718005+02', 'gm-dbo', 1170, 'MA', 'KZ', 'Mangghystau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1199, 0, '2009-09-06 12:46:02.729368+02', 'gm-dbo', 1171, 'ON', 'KZ', 'Ongtustik Qazaqstan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1200, 0, '2009-09-06 12:46:02.740458+02', 'gm-dbo', 1172, 'PA', 'KZ', 'Pavlodar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1201, 0, '2009-09-06 12:46:02.751586+02', 'gm-dbo', 1173, 'QA', 'KZ', 'Qaraghandy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1202, 0, '2009-09-06 12:46:02.762641+02', 'gm-dbo', 1174, 'QO', 'KZ', 'Qostanay');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1203, 0, '2009-09-06 12:46:02.7737+02', 'gm-dbo', 1175, 'QY', 'KZ', 'Qyzylorda');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1204, 0, '2009-09-06 12:46:02.784828+02', 'gm-dbo', 1176, 'SH', 'KZ', 'Shyghys Qazaqstan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1205, 0, '2009-09-06 12:46:02.795932+02', 'gm-dbo', 1177, 'SO', 'KZ', 'Soltustik Qazaqstan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1206, 0, '2009-09-06 12:46:02.807109+02', 'gm-dbo', 1178, 'ZH', 'KZ', 'Zhambyl');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1207, 0, '2009-09-06 12:46:02.818277+02', 'gm-dbo', 1179, 'LA-1', 'LA', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1208, 0, '2009-09-06 12:46:02.829377+02', 'gm-dbo', 1180, 'LB-1', 'LB', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1209, 0, '2009-09-06 12:46:02.840488+02', 'gm-dbo', 1181, 'LC-1', 'LC', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1210, 0, '2009-09-06 12:46:02.851541+02', 'gm-dbo', 1182, 'LI-1', 'LI', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1211, 0, '2009-09-06 12:46:02.862781+02', 'gm-dbo', 1183, 'CE', 'LK', 'Central');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1212, 0, '2009-09-06 12:46:02.873862+02', 'gm-dbo', 1184, 'NC', 'LK', 'North Central');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1213, 0, '2009-09-06 12:46:02.884906+02', 'gm-dbo', 1185, 'NE', 'LK', 'North Eastern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1214, 0, '2009-09-06 12:46:02.896008+02', 'gm-dbo', 1186, 'NW', 'LK', 'North Western');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1215, 0, '2009-09-06 12:46:02.907417+02', 'gm-dbo', 1187, 'SA', 'LK', 'Sabaragamuwa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1216, 0, '2009-09-06 12:46:02.918398+02', 'gm-dbo', 1188, 'SO', 'LK', 'Southern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1217, 0, '2009-09-06 12:46:02.929443+02', 'gm-dbo', 1189, 'UV', 'LK', 'Uva');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1218, 0, '2009-09-06 12:46:02.940667+02', 'gm-dbo', 1190, 'WE', 'LK', 'Western');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1219, 0, '2009-09-06 12:46:02.951732+02', 'gm-dbo', 1191, 'LR-1', 'LR', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1220, 0, '2009-09-06 12:46:02.962975+02', 'gm-dbo', 1192, 'LS-1', 'LS', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1221, 0, '2009-09-06 12:46:02.97407+02', 'gm-dbo', 1193, 'LT-1', 'LT', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1222, 0, '2009-09-06 12:46:02.985028+02', 'gm-dbo', 1194, 'DI', 'LU', 'Diekirch');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1223, 0, '2009-09-06 12:46:02.996125+02', 'gm-dbo', 1195, 'GR', 'LU', 'Grevenmacher');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1224, 0, '2009-09-06 12:46:03.00738+02', 'gm-dbo', 1196, 'LU', 'LU', 'Luxembourg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1225, 0, '2009-09-06 12:46:03.018757+02', 'gm-dbo', 1197, 'LV-1', 'LV', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1226, 0, '2009-09-06 12:46:03.029531+02', 'gm-dbo', 1198, 'LY-1', 'LY', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1227, 0, '2009-09-06 12:46:03.040631+02', 'gm-dbo', 1199, 'MA-1', 'MA', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1228, 0, '2009-09-06 12:46:03.051868+02', 'gm-dbo', 1200, 'MC-1', 'MC', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1229, 0, '2009-09-06 12:46:03.062908+02', 'gm-dbo', 1201, 'MD-1', 'MD', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1230, 0, '2009-09-06 12:46:03.073976+02', 'gm-dbo', 1202, 'MG-1', 'MG', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1231, 0, '2009-09-06 12:46:03.08514+02', 'gm-dbo', 1203, 'MH-1', 'MH', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1232, 0, '2009-09-06 12:46:03.096213+02', 'gm-dbo', 1204, 'MK-1', 'MK', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1233, 0, '2009-09-06 12:46:03.107546+02', 'gm-dbo', 1205, 'ML-1', 'ML', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1234, 0, '2009-09-06 12:46:03.118606+02', 'gm-dbo', 1206, 'MM-1', 'MM', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1235, 0, '2009-09-06 12:46:03.129716+02', 'gm-dbo', 1207, 'MN-1', 'MN', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1236, 0, '2009-09-06 12:46:03.14081+02', 'gm-dbo', 1208, 'MO-1', 'MO', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1237, 0, '2009-09-06 12:46:03.151894+02', 'gm-dbo', 1209, 'MP-1', 'MP', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1238, 0, '2009-09-06 12:46:03.163053+02', 'gm-dbo', 1210, 'MQ-1', 'MQ', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1239, 0, '2009-09-06 12:46:03.174329+02', 'gm-dbo', 1211, 'MR-1', 'MR', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1240, 0, '2009-09-06 12:46:03.185253+02', 'gm-dbo', 1212, 'MS-1', 'MS', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1241, 0, '2009-09-06 12:46:03.19634+02', 'gm-dbo', 1213, 'MT-1', 'MT', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1242, 0, '2009-09-06 12:46:03.207457+02', 'gm-dbo', 1214, 'MU-1', 'MU', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1243, 0, '2009-09-06 12:46:03.218551+02', 'gm-dbo', 1215, 'MV-1', 'MV', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1244, 0, '2009-09-06 12:46:03.229778+02', 'gm-dbo', 1216, 'MW-1', 'MW', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1245, 0, '2009-09-06 12:46:03.240838+02', 'gm-dbo', 1217, 'BC', 'MX', 'Baja California');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1246, 0, '2009-09-06 12:46:03.25189+02', 'gm-dbo', 1218, 'BS', 'MX', 'Baja California Sur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1247, 0, '2009-09-06 12:46:03.262983+02', 'gm-dbo', 1219, 'CA', 'MX', 'Campeche');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1248, 0, '2009-09-06 12:46:03.274174+02', 'gm-dbo', 1220, 'CI', 'MX', 'Chiapas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1249, 0, '2009-09-06 12:46:03.28529+02', 'gm-dbo', 1221, 'CH', 'MX', 'Chihuahua');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1250, 0, '2009-09-06 12:46:03.296335+02', 'gm-dbo', 1222, 'CZ', 'MX', 'Coahuila de Zaragoza');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1251, 0, '2009-09-06 12:46:03.307632+02', 'gm-dbo', 1223, 'CL', 'MX', 'Colima');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1252, 0, '2009-09-06 12:46:03.318808+02', 'gm-dbo', 1224, 'DF', 'MX', 'Distrito Federal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1253, 0, '2009-09-06 12:46:03.329855+02', 'gm-dbo', 1225, 'DU', 'MX', 'Durango');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1254, 0, '2009-09-06 12:46:03.340986+02', 'gm-dbo', 1226, 'GA', 'MX', 'Guanajuato');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1255, 0, '2009-09-06 12:46:03.352099+02', 'gm-dbo', 1227, 'GE', 'MX', 'Guerrero');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1256, 0, '2009-09-06 12:46:03.363204+02', 'gm-dbo', 1228, 'HI', 'MX', 'Hidalgo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1257, 0, '2009-09-06 12:46:03.374326+02', 'gm-dbo', 1229, 'JA', 'MX', 'Jalisco');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1258, 0, '2009-09-06 12:46:03.385355+02', 'gm-dbo', 1230, 'ME', 'MX', 'Mexico');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1259, 0, '2009-09-06 12:46:03.396538+02', 'gm-dbo', 1231, 'MI', 'MX', 'Michoacan de Ocampo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1260, 0, '2009-09-06 12:46:03.407579+02', 'gm-dbo', 1232, 'MO', 'MX', 'Morelos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1261, 0, '2009-09-06 12:46:03.418845+02', 'gm-dbo', 1233, 'NA', 'MX', 'Nayarit');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1262, 0, '2009-09-06 12:46:03.42993+02', 'gm-dbo', 1234, 'NL', 'MX', 'Nuevo Leon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1263, 0, '2009-09-06 12:46:03.440985+02', 'gm-dbo', 1235, 'OA', 'MX', 'Oaxaca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1264, 0, '2009-09-06 12:46:03.452317+02', 'gm-dbo', 1236, 'PU', 'MX', 'Puebla');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1265, 0, '2009-09-06 12:46:03.463416+02', 'gm-dbo', 1237, 'QA', 'MX', 'Queretaro de Arteaga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1266, 0, '2009-09-06 12:46:03.474499+02', 'gm-dbo', 1238, 'QR', 'MX', 'Quintana Roo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1267, 0, '2009-09-06 12:46:03.485629+02', 'gm-dbo', 1239, 'SA', 'MX', 'San Luis Potosi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1268, 0, '2009-09-06 12:46:03.496601+02', 'gm-dbo', 1240, 'SI', 'MX', 'Sinaloa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1269, 0, '2009-09-06 12:46:03.507903+02', 'gm-dbo', 1241, 'SO', 'MX', 'Sonora');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1270, 0, '2009-09-06 12:46:03.518891+02', 'gm-dbo', 1242, 'TB', 'MX', 'Tabasco');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1271, 0, '2009-09-06 12:46:03.529963+02', 'gm-dbo', 1243, 'TM', 'MX', 'Tamaulipas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1272, 0, '2009-09-06 12:46:03.541066+02', 'gm-dbo', 1244, 'TL', 'MX', 'Tlaxcala');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1273, 0, '2009-09-06 12:46:03.552311+02', 'gm-dbo', 1245, 'VE', 'MX', 'Veracruz-Llave');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1274, 0, '2009-09-06 12:46:03.563352+02', 'gm-dbo', 1246, 'YU', 'MX', 'Yucatan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1275, 0, '2009-09-06 12:46:03.574425+02', 'gm-dbo', 1247, 'ZA', 'MX', 'Zacatecas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1276, 0, '2009-09-06 12:46:03.58569+02', 'gm-dbo', 1248, 'JO', 'MY', 'Johor');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1277, 0, '2009-09-06 12:46:03.596735+02', 'gm-dbo', 1249, 'KE', 'MY', 'Kedah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1278, 0, '2009-09-06 12:46:03.608043+02', 'gm-dbo', 1250, 'KL', 'MY', 'Kelantan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1279, 0, '2009-09-06 12:46:03.619088+02', 'gm-dbo', 1251, 'LA', 'MY', 'Labuan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1280, 0, '2009-09-06 12:46:03.630145+02', 'gm-dbo', 1252, 'ME', 'MY', 'Melaka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1281, 0, '2009-09-06 12:46:03.64138+02', 'gm-dbo', 1253, 'NS', 'MY', 'Negeri Sembilan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1282, 0, '2009-09-06 12:46:03.652447+02', 'gm-dbo', 1254, 'PA', 'MY', 'Pahang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1283, 0, '2009-09-06 12:46:03.664233+02', 'gm-dbo', 1255, 'PE', 'MY', 'Perak');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1284, 0, '2009-09-06 12:46:03.674636+02', 'gm-dbo', 1256, 'PR', 'MY', 'Perlis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1285, 0, '2009-09-06 12:46:03.68576+02', 'gm-dbo', 1257, 'PP', 'MY', 'Pulau Pinang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1286, 0, '2009-09-06 12:46:03.6969+02', 'gm-dbo', 1258, 'SA', 'MY', 'Sabah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1287, 0, '2009-09-06 12:46:03.707994+02', 'gm-dbo', 1259, 'SR', 'MY', 'Sarawak');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1288, 0, '2009-09-06 12:46:03.7191+02', 'gm-dbo', 1260, 'SE', 'MY', 'Selangor');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1289, 0, '2009-09-06 12:46:03.730159+02', 'gm-dbo', 1261, 'TE', 'MY', 'Terengganu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1290, 0, '2009-09-06 12:46:03.741242+02', 'gm-dbo', 1262, 'WP', 'MY', 'Wilayah Persekutuan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1291, 0, '2009-09-06 12:46:03.752576+02', 'gm-dbo', 1263, 'MZ-1', 'MZ', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1292, 0, '2009-09-06 12:46:03.763664+02', 'gm-dbo', 1264, 'NA-1', 'NA', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1293, 0, '2009-09-06 12:46:03.774912+02', 'gm-dbo', 1265, 'NC-1', 'NC', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1294, 0, '2009-09-06 12:46:03.786021+02', 'gm-dbo', 1266, 'AG', 'NE', 'Agadez');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1295, 0, '2009-09-06 12:46:03.796942+02', 'gm-dbo', 1267, 'DI', 'NE', 'Diffa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1296, 0, '2009-09-06 12:46:03.80817+02', 'gm-dbo', 1268, 'DO', 'NE', 'Dosso');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1297, 0, '2009-09-06 12:46:03.819236+02', 'gm-dbo', 1269, 'MA', 'NE', 'Maradi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1298, 0, '2009-09-06 12:46:03.830286+02', 'gm-dbo', 1270, 'NI', 'NE', 'Niamey');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1299, 0, '2009-09-06 12:46:03.84152+02', 'gm-dbo', 1271, 'TA', 'NE', 'Tahoua');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1300, 0, '2009-09-06 12:46:03.852562+02', 'gm-dbo', 1272, 'TI', 'NE', 'Tillaberi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1301, 0, '2009-09-06 12:46:03.863748+02', 'gm-dbo', 1273, 'ZI', 'NE', 'Zinder');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1302, 0, '2009-09-06 12:46:03.874872+02', 'gm-dbo', 1274, 'NF-1', 'NF', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1303, 0, '2009-09-06 12:46:03.886001+02', 'gm-dbo', 1275, 'AB', 'NG', 'Abia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1304, 0, '2009-09-06 12:46:03.897005+02', 'gm-dbo', 1276, 'FC', 'NG', 'Abuja Federal Capital Territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1305, 0, '2009-09-06 12:46:03.908069+02', 'gm-dbo', 1277, 'AD', 'NG', 'Adamawa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1306, 0, '2009-09-06 12:46:03.919302+02', 'gm-dbo', 1278, 'AI', 'NG', 'Akwa Ibom');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1307, 0, '2009-09-06 12:46:03.930448+02', 'gm-dbo', 1279, 'AN', 'NG', 'Anambra');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1308, 0, '2009-09-06 12:46:03.941518+02', 'gm-dbo', 1280, 'BA', 'NG', 'Bauchi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1309, 0, '2009-09-06 12:46:03.952763+02', 'gm-dbo', 1281, 'BY', 'NG', 'Bayelsa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1310, 0, '2009-09-06 12:46:03.963809+02', 'gm-dbo', 1282, 'BE', 'NG', 'Benue');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1311, 0, '2009-09-06 12:46:03.975045+02', 'gm-dbo', 1283, 'BO', 'NG', 'Borno');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1312, 0, '2009-09-06 12:46:03.986128+02', 'gm-dbo', 1284, 'CR', 'NG', 'Cross River');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1313, 0, '2009-09-06 12:46:03.997229+02', 'gm-dbo', 1285, 'DE', 'NG', 'Delta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1314, 0, '2009-09-06 12:46:04.008346+02', 'gm-dbo', 1286, 'EB', 'NG', 'Ebonyi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1315, 0, '2009-09-06 12:46:04.019515+02', 'gm-dbo', 1287, 'ED', 'NG', 'Edo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1316, 0, '2009-09-06 12:46:04.030726+02', 'gm-dbo', 1288, 'EK', 'NG', 'Ekiti');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1317, 0, '2009-09-06 12:46:04.041785+02', 'gm-dbo', 1289, 'EN', 'NG', 'Enugu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1318, 0, '2009-09-06 12:46:04.052844+02', 'gm-dbo', 1290, 'GO', 'NG', 'Gombe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1319, 0, '2009-09-06 12:46:04.064068+02', 'gm-dbo', 1291, 'IM', 'NG', 'Imo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1320, 0, '2009-09-06 12:46:04.07511+02', 'gm-dbo', 1292, 'JI', 'NG', 'Jigawa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1321, 0, '2009-09-06 12:46:04.086216+02', 'gm-dbo', 1293, 'KA', 'NG', 'Kaduna');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1322, 0, '2009-09-06 12:46:04.097294+02', 'gm-dbo', 1294, 'KN', 'NG', 'Kano');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1323, 0, '2009-09-06 12:46:04.10852+02', 'gm-dbo', 1295, 'KT', 'NG', 'Katsina');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1324, 0, '2009-09-06 12:46:04.119592+02', 'gm-dbo', 1296, 'KE', 'NG', 'Kebbi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1325, 0, '2009-09-06 12:46:04.130678+02', 'gm-dbo', 1297, 'KO', 'NG', 'Kogi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1326, 0, '2009-09-06 12:46:04.141732+02', 'gm-dbo', 1298, 'KW', 'NG', 'Kwara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1327, 0, '2009-09-06 12:46:04.152974+02', 'gm-dbo', 1299, 'LA', 'NG', 'Lagos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1328, 0, '2009-09-06 12:46:04.164134+02', 'gm-dbo', 1300, 'NA', 'NG', 'Nassarawa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1329, 0, '2009-09-06 12:46:04.17525+02', 'gm-dbo', 1301, 'NI', 'NG', 'Niger');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1330, 0, '2009-09-06 12:46:04.257564+02', 'gm-dbo', 1302, 'OG', 'NG', 'Ogun');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1331, 0, '2009-09-06 12:46:04.308821+02', 'gm-dbo', 1303, 'ON', 'NG', 'Ondo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1332, 0, '2009-09-06 12:46:04.319954+02', 'gm-dbo', 1304, 'OS', 'NG', 'Osun');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1333, 0, '2009-09-06 12:46:04.330936+02', 'gm-dbo', 1305, 'OY', 'NG', 'Oyo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1334, 0, '2009-09-06 12:46:04.34194+02', 'gm-dbo', 1306, 'PL', 'NG', 'Plateau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1335, 0, '2009-09-06 12:46:04.353056+02', 'gm-dbo', 1307, 'RI', 'NG', 'Rivers');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1336, 0, '2009-09-06 12:46:04.364175+02', 'gm-dbo', 1308, 'SO', 'NG', 'Sokoto');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1337, 0, '2009-09-06 12:46:04.375283+02', 'gm-dbo', 1309, 'TA', 'NG', 'Taraba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1338, 0, '2009-09-06 12:46:04.386401+02', 'gm-dbo', 1310, 'YO', 'NG', 'Yobe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1339, 0, '2009-09-06 12:46:04.397508+02', 'gm-dbo', 1311, 'ZA', 'NG', 'Zamfara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1340, 0, '2009-09-06 12:46:04.408762+02', 'gm-dbo', 1312, 'AN', 'NI', 'Atlantico Norte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1341, 0, '2009-09-06 12:46:04.419744+02', 'gm-dbo', 1313, 'AS', 'NI', 'Atlantico Sur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1342, 0, '2009-09-06 12:46:04.430783+02', 'gm-dbo', 1314, 'BO', 'NI', 'Boaco');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1343, 0, '2009-09-06 12:46:04.441901+02', 'gm-dbo', 1315, 'CA', 'NI', 'Carazo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1344, 0, '2009-09-06 12:46:04.453248+02', 'gm-dbo', 1316, 'CI', 'NI', 'Chinandega');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1345, 0, '2009-09-06 12:46:04.46516+02', 'gm-dbo', 1317, 'CO', 'NI', 'Chontales');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1346, 0, '2009-09-06 12:46:04.520124+02', 'gm-dbo', 1318, 'ES', 'NI', 'Esteli');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1347, 0, '2009-09-06 12:46:04.531101+02', 'gm-dbo', 1319, 'GR', 'NI', 'Granada');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1348, 0, '2009-09-06 12:46:04.542116+02', 'gm-dbo', 1320, 'JI', 'NI', 'Jinotega');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1349, 0, '2009-09-06 12:46:04.55334+02', 'gm-dbo', 1321, 'LE', 'NI', 'Leon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1350, 0, '2009-09-06 12:46:04.564388+02', 'gm-dbo', 1322, 'MD', 'NI', 'Madriz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1351, 0, '2009-09-06 12:46:04.575624+02', 'gm-dbo', 1323, 'MN', 'NI', 'Managua');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1352, 0, '2009-09-06 12:46:04.586984+02', 'gm-dbo', 1324, 'MS', 'NI', 'Masaya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1353, 0, '2009-09-06 12:46:04.597879+02', 'gm-dbo', 1325, 'MT', 'NI', 'Matagalpa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1354, 0, '2009-09-06 12:46:04.609028+02', 'gm-dbo', 1326, 'NS', 'NI', 'Nuevo Segovia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1355, 0, '2009-09-06 12:46:04.620038+02', 'gm-dbo', 1327, 'RS', 'NI', 'Rio San Juan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1356, 0, '2009-09-06 12:46:04.631197+02', 'gm-dbo', 1328, 'RI', 'NI', 'Rivas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1357, 0, '2009-09-06 12:46:04.642466+02', 'gm-dbo', 1329, 'DR', 'NL', 'Drente');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1358, 0, '2009-09-06 12:46:04.653312+02', 'gm-dbo', 1330, 'FL', 'NL', 'Flevoland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1359, 0, '2009-09-06 12:46:04.664587+02', 'gm-dbo', 1331, 'FR', 'NL', 'Friesland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1360, 0, '2009-09-06 12:46:04.675676+02', 'gm-dbo', 1332, 'GE', 'NL', 'Gelderland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1361, 0, '2009-09-06 12:46:04.686631+02', 'gm-dbo', 1333, 'GR', 'NL', 'Groningen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1362, 0, '2009-09-06 12:46:04.697852+02', 'gm-dbo', 1334, 'LB', 'NL', 'Limburg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1363, 0, '2009-09-06 12:46:04.708908+02', 'gm-dbo', 1335, 'NB', 'NL', 'Noord-Brabant');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1364, 0, '2009-09-06 12:46:04.720137+02', 'gm-dbo', 1336, 'NH', 'NL', 'Noord-Holland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1365, 0, '2009-09-06 12:46:04.731305+02', 'gm-dbo', 1337, 'OV', 'NL', 'Overijssel');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1366, 0, '2009-09-06 12:46:04.742646+02', 'gm-dbo', 1338, 'UT', 'NL', 'Utrecht');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1367, 0, '2009-09-06 12:46:04.753591+02', 'gm-dbo', 1339, 'ZE', 'NL', 'Zeeland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1368, 0, '2009-09-06 12:46:04.764647+02', 'gm-dbo', 1340, 'ZH', 'NL', 'Zuid-Holland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1369, 0, '2009-09-06 12:46:04.775944+02', 'gm-dbo', 1341, 'AK', 'NO', 'Akershus');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1370, 0, '2009-09-06 12:46:04.786866+02', 'gm-dbo', 1342, 'AA', 'NO', 'Aust-Agder');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1371, 0, '2009-09-06 12:46:04.798167+02', 'gm-dbo', 1343, 'BU', 'NO', 'Buskerud');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1372, 0, '2009-09-06 12:46:04.809264+02', 'gm-dbo', 1344, 'FI', 'NO', 'Finnmark');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1373, 0, '2009-09-06 12:46:04.820259+02', 'gm-dbo', 1345, 'HE', 'NO', 'Hedmark');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1374, 0, '2009-09-06 12:46:04.831322+02', 'gm-dbo', 1346, 'HO', 'NO', 'Hordaland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1375, 0, '2009-09-06 12:46:04.842584+02', 'gm-dbo', 1347, 'MR', 'NO', 'More og Romsdal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1376, 0, '2009-09-06 12:46:04.853679+02', 'gm-dbo', 1348, 'NT', 'NO', 'Nord-Trondelag');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1377, 0, '2009-09-06 12:46:04.864777+02', 'gm-dbo', 1349, 'NL', 'NO', 'Nordland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1378, 0, '2009-09-06 12:46:04.875864+02', 'gm-dbo', 1350, 'OF', 'NO', 'Ostfold');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1379, 0, '2009-09-06 12:46:04.887054+02', 'gm-dbo', 1351, 'OP', 'NO', 'Oppland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1380, 0, '2009-09-06 12:46:04.898203+02', 'gm-dbo', 1352, 'OS', 'NO', 'Oslo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1381, 0, '2009-09-06 12:46:04.909351+02', 'gm-dbo', 1353, 'RO', 'NO', 'Rogaland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1382, 0, '2009-09-06 12:46:04.920388+02', 'gm-dbo', 1354, 'ST', 'NO', 'Sor-Trondelag');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1383, 0, '2009-09-06 12:46:04.93169+02', 'gm-dbo', 1355, 'SF', 'NO', 'Sogn og Fjordane');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1384, 0, '2009-09-06 12:46:04.942692+02', 'gm-dbo', 1356, 'SV', 'NO', 'Svalbard');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1385, 0, '2009-09-06 12:46:04.953725+02', 'gm-dbo', 1357, 'TE', 'NO', 'Telemark');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1386, 0, '2009-09-06 12:46:04.964833+02', 'gm-dbo', 1358, 'TR', 'NO', 'Troms');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1387, 0, '2009-09-06 12:46:04.975968+02', 'gm-dbo', 1359, 'VA', 'NO', 'Vest-Agder');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1388, 0, '2009-09-06 12:46:04.987029+02', 'gm-dbo', 1360, 'VF', 'NO', 'Vestfold');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1389, 0, '2009-09-06 12:46:04.998212+02', 'gm-dbo', 1361, 'NP-1', 'NP', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1390, 0, '2009-09-06 12:46:05.009527+02', 'gm-dbo', 1362, 'NR-1', 'NR', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1391, 0, '2009-09-06 12:46:05.020559+02', 'gm-dbo', 1363, 'NU-1', 'NU', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1392, 0, '2009-09-06 12:46:05.035659+02', 'gm-dbo', 1364, 'AU', 'NZ', 'Auckland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1393, 0, '2009-09-06 12:46:05.042547+02', 'gm-dbo', 1365, 'BP', 'NZ', 'Bay of Plenty');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1394, 0, '2009-09-06 12:46:05.053974+02', 'gm-dbo', 1366, 'CA', 'NZ', 'Canterbury');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1395, 0, '2009-09-06 12:46:05.065167+02', 'gm-dbo', 1367, 'GI', 'NZ', 'Gisborne');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1396, 0, '2009-09-06 12:46:05.076235+02', 'gm-dbo', 1368, 'HB', 'NZ', 'Hawke''s Bay');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1397, 0, '2009-09-06 12:46:05.087294+02', 'gm-dbo', 1369, 'MA', 'NZ', 'Marlborough');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1398, 0, '2009-09-06 12:46:05.098367+02', 'gm-dbo', 1370, 'NE', 'NZ', 'Nelson');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1399, 0, '2009-09-06 12:46:05.109538+02', 'gm-dbo', 1371, 'NO', 'NZ', 'Northland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1400, 0, '2009-09-06 12:46:05.120499+02', 'gm-dbo', 1372, 'OT', 'NZ', 'Otago');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1401, 0, '2009-09-06 12:46:05.131797+02', 'gm-dbo', 1373, 'SO', 'NZ', 'Southland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1402, 0, '2009-09-06 12:46:05.142821+02', 'gm-dbo', 1374, 'TA', 'NZ', 'Taranaki');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1403, 0, '2009-09-06 12:46:05.154015+02', 'gm-dbo', 1375, 'TS', 'NZ', 'Tasman');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1404, 0, '2009-09-06 12:46:05.165179+02', 'gm-dbo', 1376, 'WA', 'NZ', 'Waikato');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1405, 0, '2009-09-06 12:46:05.176312+02', 'gm-dbo', 1377, 'WM', 'NZ', 'Wanganui-Manawatu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1406, 0, '2009-09-06 12:46:05.187219+02', 'gm-dbo', 1378, 'WE', 'NZ', 'Wellington');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1407, 0, '2009-09-06 12:46:05.198433+02', 'gm-dbo', 1379, 'WC', 'NZ', 'West Coast');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1408, 0, '2009-09-06 12:46:05.209687+02', 'gm-dbo', 1380, 'OM-1', 'OM', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1409, 0, '2009-09-06 12:46:05.220814+02', 'gm-dbo', 1381, 'PA-1', 'PA', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1410, 0, '2009-09-06 12:46:05.231933+02', 'gm-dbo', 1382, 'PE-1', 'PE', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1411, 0, '2009-09-06 12:46:05.24303+02', 'gm-dbo', 1383, 'PF-1', 'PF', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1412, 0, '2009-09-06 12:46:05.254094+02', 'gm-dbo', 1384, 'PG-1', 'PG', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1413, 0, '2009-09-06 12:46:05.265229+02', 'gm-dbo', 1385, 'AB', 'PH', 'Abra');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1414, 0, '2009-09-06 12:46:05.276262+02', 'gm-dbo', 1386, 'AG', 'PH', 'Agusan del Norte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1415, 0, '2009-09-06 12:46:05.287359+02', 'gm-dbo', 1387, 'AU', 'PH', 'Agusan del Sur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1416, 0, '2009-09-06 12:46:05.298708+02', 'gm-dbo', 1388, 'AK', 'PH', 'Aklan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1417, 0, '2009-09-06 12:46:05.309621+02', 'gm-dbo', 1389, 'AL', 'PH', 'Albay');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1418, 0, '2009-09-06 12:46:05.32082+02', 'gm-dbo', 1390, 'AN', 'PH', 'Angeles');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1419, 0, '2009-09-06 12:46:05.332011+02', 'gm-dbo', 1391, 'AT', 'PH', 'Antique');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1420, 0, '2009-09-06 12:46:05.343024+02', 'gm-dbo', 1392, 'BA', 'PH', 'Bacolod');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1421, 0, '2009-09-06 12:46:05.354112+02', 'gm-dbo', 1393, 'BG', 'PH', 'Bago');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1422, 0, '2009-09-06 12:46:05.365151+02', 'gm-dbo', 1394, 'BU', 'PH', 'Baguio');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1423, 0, '2009-09-06 12:46:05.376541+02', 'gm-dbo', 1395, 'BI', 'PH', 'Bais');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1424, 0, '2009-09-06 12:46:05.387591+02', 'gm-dbo', 1396, 'BS', 'PH', 'Basilan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1425, 0, '2009-09-06 12:46:05.398663+02', 'gm-dbo', 1397, 'BC', 'PH', 'Basilan City');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1426, 0, '2009-09-06 12:46:05.409769+02', 'gm-dbo', 1398, 'BT', 'PH', 'Bataan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1427, 0, '2009-09-06 12:46:05.420929+02', 'gm-dbo', 1399, 'BN', 'PH', 'Batanes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1428, 0, '2009-09-06 12:46:05.432006+02', 'gm-dbo', 1400, 'BB', 'PH', 'Batangas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1429, 0, '2009-09-06 12:46:05.443235+02', 'gm-dbo', 1401, 'BD', 'PH', 'Batangas City');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1430, 0, '2009-09-06 12:46:05.454288+02', 'gm-dbo', 1402, 'BE', 'PH', 'Benguet');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1431, 0, '2009-09-06 12:46:05.465373+02', 'gm-dbo', 1403, 'BO', 'PH', 'Bohol');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1432, 0, '2009-09-06 12:46:05.476391+02', 'gm-dbo', 1404, 'BK', 'PH', 'Bukidnon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1433, 0, '2009-09-06 12:46:05.487714+02', 'gm-dbo', 1405, 'BL', 'PH', 'Bulacan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1434, 0, '2009-09-06 12:46:05.498671+02', 'gm-dbo', 1406, 'BV', 'PH', 'Butuan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1435, 0, '2009-09-06 12:46:05.509783+02', 'gm-dbo', 1407, 'CA', 'PH', 'Cabanatuan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1436, 0, '2009-09-06 12:46:05.521022+02', 'gm-dbo', 1408, 'CD', 'PH', 'Cadiz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1437, 0, '2009-09-06 12:46:05.532019+02', 'gm-dbo', 1409, 'CG', 'PH', 'Cagayan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1438, 0, '2009-09-06 12:46:05.543386+02', 'gm-dbo', 1410, 'CO', 'PH', 'Cagayan de Oro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1439, 0, '2009-09-06 12:46:05.554476+02', 'gm-dbo', 1411, 'CL', 'PH', 'Calbayog');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1440, 0, '2009-09-06 12:46:05.565584+02', 'gm-dbo', 1412, 'CC', 'PH', 'Caloocan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1441, 0, '2009-09-06 12:46:05.576751+02', 'gm-dbo', 1413, 'CN', 'PH', 'Camarines Norte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1442, 0, '2009-09-06 12:46:05.588352+02', 'gm-dbo', 1414, 'CS', 'PH', 'Camarines Sur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1443, 0, '2009-09-06 12:46:05.599016+02', 'gm-dbo', 1415, 'CM', 'PH', 'Camiguin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1444, 0, '2009-09-06 12:46:05.610042+02', 'gm-dbo', 1416, 'CB', 'PH', 'Canlaon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1445, 0, '2009-09-06 12:46:05.62099+02', 'gm-dbo', 1417, 'CP', 'PH', 'Capiz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1446, 0, '2009-09-06 12:46:05.63219+02', 'gm-dbo', 1418, 'CT', 'PH', 'Catanduanes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1447, 0, '2009-09-06 12:46:05.643396+02', 'gm-dbo', 1419, 'CV', 'PH', 'Cavite');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1448, 0, '2009-09-06 12:46:05.654468+02', 'gm-dbo', 1420, 'CH', 'PH', 'Cavite City');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1449, 0, '2009-09-06 12:46:05.665588+02', 'gm-dbo', 1421, 'CE', 'PH', 'Cebu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1450, 0, '2009-09-06 12:46:05.676666+02', 'gm-dbo', 1422, 'CY', 'PH', 'Cebu City');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1451, 0, '2009-09-06 12:46:05.687712+02', 'gm-dbo', 1423, 'CF', 'PH', 'Cotabato');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1452, 0, '2009-09-06 12:46:05.698986+02', 'gm-dbo', 1424, 'DA', 'PH', 'Dagupan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1453, 0, '2009-09-06 12:46:05.710321+02', 'gm-dbo', 1425, 'DN', 'PH', 'Danao');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1454, 0, '2009-09-06 12:46:05.721304+02', 'gm-dbo', 1426, 'DP', 'PH', 'Dapitan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1455, 0, '2009-09-06 12:46:05.732426+02', 'gm-dbo', 1427, 'DD', 'PH', 'Davao City Davao');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1456, 0, '2009-09-06 12:46:05.743488+02', 'gm-dbo', 1428, 'DS', 'PH', 'Davao del Sur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1457, 0, '2009-09-06 12:46:05.754567+02', 'gm-dbo', 1429, 'DO', 'PH', 'Davao Oriental');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1458, 0, '2009-09-06 12:46:05.765609+02', 'gm-dbo', 1430, 'DI', 'PH', 'Dipolog');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1459, 0, '2009-09-06 12:46:05.776887+02', 'gm-dbo', 1431, 'DU', 'PH', 'Dumaguete');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1460, 0, '2009-09-06 12:46:05.788055+02', 'gm-dbo', 1432, 'ES', 'PH', 'Eastern Samar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1461, 0, '2009-09-06 12:46:05.799032+02', 'gm-dbo', 1433, 'GS', 'PH', 'General Santos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1462, 0, '2009-09-06 12:46:05.810153+02', 'gm-dbo', 1434, 'GI', 'PH', 'Gingoog');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1463, 0, '2009-09-06 12:46:05.821195+02', 'gm-dbo', 1435, 'IF', 'PH', 'Ifugao');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1464, 0, '2009-09-06 12:46:05.832545+02', 'gm-dbo', 1436, 'IL', 'PH', 'Iligan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1465, 0, '2009-09-06 12:46:05.843638+02', 'gm-dbo', 1437, 'IN', 'PH', 'Ilocos Norte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1466, 0, '2009-09-06 12:46:05.854718+02', 'gm-dbo', 1438, 'IS', 'PH', 'Ilocos Sur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1467, 0, '2009-09-06 12:46:05.865824+02', 'gm-dbo', 1439, 'IO', 'PH', 'Iloilo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1468, 0, '2009-09-06 12:46:05.876952+02', 'gm-dbo', 1440, 'IC', 'PH', 'Iloilo City');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1469, 0, '2009-09-06 12:46:05.888125+02', 'gm-dbo', 1441, 'IR', 'PH', 'Iriga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1470, 0, '2009-09-06 12:46:05.899201+02', 'gm-dbo', 1442, 'IB', 'PH', 'Isabela');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1471, 0, '2009-09-06 12:46:05.910281+02', 'gm-dbo', 1443, 'KA', 'PH', 'Kalinga-Apayao');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1472, 0, '2009-09-06 12:46:05.921483+02', 'gm-dbo', 1444, 'LC', 'PH', 'La Carlota');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1473, 0, '2009-09-06 12:46:05.932573+02', 'gm-dbo', 1445, 'LU', 'PH', 'La Union');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1474, 0, '2009-09-06 12:46:05.943673+02', 'gm-dbo', 1446, 'LA', 'PH', 'Laguna');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1475, 0, '2009-09-06 12:46:05.954803+02', 'gm-dbo', 1447, 'LN', 'PH', 'Lanao del Norte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1476, 0, '2009-09-06 12:46:05.965889+02', 'gm-dbo', 1448, 'LS', 'PH', 'Lanao del Sur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1477, 0, '2009-09-06 12:46:05.97699+02', 'gm-dbo', 1449, 'LG', 'PH', 'Laoag');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1478, 0, '2009-09-06 12:46:05.988232+02', 'gm-dbo', 1450, 'LL', 'PH', 'Lapu-Lapu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1479, 0, '2009-09-06 12:46:05.99929+02', 'gm-dbo', 1451, 'LE', 'PH', 'Legaspi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1480, 0, '2009-09-06 12:46:06.010578+02', 'gm-dbo', 1452, 'LY', 'PH', 'Leyte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1481, 0, '2009-09-06 12:46:06.021506+02', 'gm-dbo', 1453, 'LI', 'PH', 'Lipa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1482, 0, '2009-09-06 12:46:06.032796+02', 'gm-dbo', 1454, 'LV', 'PH', 'Lucena');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1483, 0, '2009-09-06 12:46:06.043777+02', 'gm-dbo', 1455, 'MA', 'PH', 'Maguindanao');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1484, 0, '2009-09-06 12:46:06.054861+02', 'gm-dbo', 1456, 'MN', 'PH', 'Mandaue');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1485, 0, '2009-09-06 12:46:06.065969+02', 'gm-dbo', 1457, 'MI', 'PH', 'Manila');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1486, 0, '2009-09-06 12:46:06.07717+02', 'gm-dbo', 1458, 'MR', 'PH', 'Marawi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1487, 0, '2009-09-06 12:46:06.088246+02', 'gm-dbo', 1459, 'MD', 'PH', 'Marinduque');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1488, 0, '2009-09-06 12:46:06.099364+02', 'gm-dbo', 1460, 'MS', 'PH', 'Masbate');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1489, 0, '2009-09-06 12:46:06.110608+02', 'gm-dbo', 1461, 'MO', 'PH', 'Mindoro Occidental');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1490, 0, '2009-09-06 12:46:06.121526+02', 'gm-dbo', 1462, 'MT', 'PH', 'Mindoro Oriental');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1491, 0, '2009-09-06 12:46:06.132771+02', 'gm-dbo', 1463, 'ML', 'PH', 'Misamis Occidental');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1492, 0, '2009-09-06 12:46:06.143991+02', 'gm-dbo', 1464, 'ME', 'PH', 'Misamis Oriental');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1493, 0, '2009-09-06 12:46:06.155097+02', 'gm-dbo', 1465, 'MU', 'PH', 'Mountain');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1494, 0, '2009-09-06 12:46:06.166564+02', 'gm-dbo', 1466, 'NA', 'PH', 'Naga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1495, 0, '2009-09-06 12:46:06.177404+02', 'gm-dbo', 1467, 'NO', 'PH', 'Negros Occidental');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1496, 0, '2009-09-06 12:46:06.188542+02', 'gm-dbo', 1468, 'NE', 'PH', 'Negros Oriental');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1497, 0, '2009-09-06 12:46:06.199457+02', 'gm-dbo', 1469, 'NC', 'PH', 'North Cotabato');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1498, 0, '2009-09-06 12:46:06.210719+02', 'gm-dbo', 1470, 'NS', 'PH', 'Northern Samar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1499, 0, '2009-09-06 12:46:06.221823+02', 'gm-dbo', 1471, 'NI', 'PH', 'Nueva Ecija');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1500, 0, '2009-09-06 12:46:06.232897+02', 'gm-dbo', 1472, 'NV', 'PH', 'Nueva Vizcaya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1501, 0, '2009-09-06 12:46:06.243942+02', 'gm-dbo', 1473, 'OL', 'PH', 'Olongapo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1502, 0, '2009-09-06 12:46:06.255124+02', 'gm-dbo', 1474, 'OR', 'PH', 'Ormoc');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1503, 0, '2009-09-06 12:46:06.266227+02', 'gm-dbo', 1475, 'OQ', 'PH', 'Oroquieta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1504, 0, '2009-09-06 12:46:06.27732+02', 'gm-dbo', 1476, 'OZ', 'PH', 'Ozamis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1505, 0, '2009-09-06 12:46:06.28845+02', 'gm-dbo', 1477, 'PA', 'PH', 'Pagadian');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1506, 0, '2009-09-06 12:46:06.299635+02', 'gm-dbo', 1478, 'PL', 'PH', 'Palawan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1507, 0, '2009-09-06 12:46:06.310734+02', 'gm-dbo', 1479, 'PY', 'PH', 'Palayan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1508, 0, '2009-09-06 12:46:06.321966+02', 'gm-dbo', 1480, 'PM', 'PH', 'Pampanga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1509, 0, '2009-09-06 12:46:06.333154+02', 'gm-dbo', 1481, 'PN', 'PH', 'Pangasinan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1510, 0, '2009-09-06 12:46:06.344079+02', 'gm-dbo', 1482, 'PS', 'PH', 'Pasay');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1511, 0, '2009-09-06 12:46:06.355305+02', 'gm-dbo', 1483, 'PU', 'PH', 'Puerto Princesa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1512, 0, '2009-09-06 12:46:06.366438+02', 'gm-dbo', 1484, 'QU', 'PH', 'Quezon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1513, 0, '2009-09-06 12:46:06.377476+02', 'gm-dbo', 1485, 'QZ', 'PH', 'Quezon City');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1514, 0, '2009-09-06 12:46:06.388543+02', 'gm-dbo', 1486, 'QR', 'PH', 'Quirino');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1515, 0, '2009-09-06 12:46:06.399634+02', 'gm-dbo', 1487, 'RI', 'PH', 'Rizal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1516, 0, '2009-09-06 12:46:06.410893+02', 'gm-dbo', 1488, 'RO', 'PH', 'Romblon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1517, 0, '2009-09-06 12:46:06.422018+02', 'gm-dbo', 1489, 'RX', 'PH', 'Roxas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1518, 0, '2009-09-06 12:46:06.433029+02', 'gm-dbo', 1490, 'SA', 'PH', 'Samar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1519, 0, '2009-09-06 12:46:06.444062+02', 'gm-dbo', 1491, 'SC', 'PH', 'San Carlos (in Negros Occidental');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1520, 0, '2009-09-06 12:46:06.455406+02', 'gm-dbo', 1492, 'SN', 'PH', 'San Carlos (in Pangasinan)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1521, 0, '2009-09-06 12:46:06.466468+02', 'gm-dbo', 1493, 'SJ', 'PH', 'San Jose');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1522, 0, '2009-09-06 12:46:06.477647+02', 'gm-dbo', 1494, 'SP', 'PH', 'San Pablo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1523, 0, '2009-09-06 12:46:06.488791+02', 'gm-dbo', 1495, 'SI', 'PH', 'Silay');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1524, 0, '2009-09-06 12:46:06.499882+02', 'gm-dbo', 1496, 'SQ', 'PH', 'Siquijor');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1525, 0, '2009-09-06 12:46:06.510987+02', 'gm-dbo', 1497, 'SO', 'PH', 'Sorsogon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1526, 0, '2009-09-06 12:46:06.522217+02', 'gm-dbo', 1498, 'ST', 'PH', 'South Cotabato');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1527, 0, '2009-09-06 12:46:06.533175+02', 'gm-dbo', 1499, 'SL', 'PH', 'Southern Leyte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1528, 0, '2009-09-06 12:46:06.544231+02', 'gm-dbo', 1500, 'SK', 'PH', 'Sultan Kudarat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1529, 0, '2009-09-06 12:46:06.555468+02', 'gm-dbo', 1501, 'SU', 'PH', 'Sulu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1530, 0, '2009-09-06 12:46:06.566585+02', 'gm-dbo', 1502, 'SG', 'PH', 'Surigao');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1531, 0, '2009-09-06 12:46:06.577682+02', 'gm-dbo', 1503, 'SD', 'PH', 'Surigao del Norte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1532, 0, '2009-09-06 12:46:06.589211+02', 'gm-dbo', 1504, 'SS', 'PH', 'Surigao del Sur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1533, 0, '2009-09-06 12:46:06.600009+02', 'gm-dbo', 1505, 'TA', 'PH', 'Tacloban');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1534, 0, '2009-09-06 12:46:06.611163+02', 'gm-dbo', 1506, 'TG', 'PH', 'Tagaytay');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1535, 0, '2009-09-06 12:46:06.622315+02', 'gm-dbo', 1507, 'TB', 'PH', 'Tagbilaran');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1536, 0, '2009-09-06 12:46:06.633409+02', 'gm-dbo', 1508, 'TN', 'PH', 'Tangub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1537, 0, '2009-09-06 12:46:06.644504+02', 'gm-dbo', 1509, 'TR', 'PH', 'Tarlac');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1538, 0, '2009-09-06 12:46:06.655571+02', 'gm-dbo', 1510, 'TW', 'PH', 'Tawitawi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1539, 0, '2009-09-06 12:46:06.666664+02', 'gm-dbo', 1511, 'TO', 'PH', 'Toledo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1540, 0, '2009-09-06 12:46:06.677782+02', 'gm-dbo', 1512, 'TM', 'PH', 'Trece Martires');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1541, 0, '2009-09-06 12:46:06.688869+02', 'gm-dbo', 1513, 'ZA', 'PH', 'Zambales');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1542, 0, '2009-09-06 12:46:06.69992+02', 'gm-dbo', 1514, 'ZM', 'PH', 'Zamboanga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1543, 0, '2009-09-06 12:46:06.711162+02', 'gm-dbo', 1515, 'ZN', 'PH', 'Zamboanga del Norte');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1544, 0, '2009-09-06 12:46:06.72227+02', 'gm-dbo', 1516, 'ZS', 'PH', 'Zamboanga del Sur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1545, 0, '2009-09-06 12:46:06.733389+02', 'gm-dbo', 1517, 'BA', 'PK', 'Balochistan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1546, 0, '2009-09-06 12:46:06.744533+02', 'gm-dbo', 1518, 'TA', 'PK', 'Federally Administered Tribal Ar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1547, 0, '2009-09-06 12:46:06.755657+02', 'gm-dbo', 1519, 'IS', 'PK', 'Islamabad Capital Territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1548, 0, '2009-09-06 12:46:06.76689+02', 'gm-dbo', 1520, 'NF', 'PK', 'North-West Frontier');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1549, 0, '2009-09-06 12:46:06.777982+02', 'gm-dbo', 1521, 'PU', 'PK', 'Punjab');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1550, 0, '2009-09-06 12:46:06.789204+02', 'gm-dbo', 1522, 'SI', 'PK', 'Sindh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1551, 0, '2009-09-06 12:46:06.800294+02', 'gm-dbo', 1523, 'DO', 'PL', 'Dolnoslaskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1552, 0, '2009-09-06 12:46:06.81158+02', 'gm-dbo', 1524, 'KM', 'PL', 'Kujawsko-Pomorskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1553, 0, '2009-09-06 12:46:06.822528+02', 'gm-dbo', 1525, 'LO', 'PL', 'Lodzkie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1554, 0, '2009-09-06 12:46:06.833535+02', 'gm-dbo', 1526, 'LE', 'PL', 'Lubelskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1555, 0, '2009-09-06 12:46:06.844643+02', 'gm-dbo', 1527, 'LU', 'PL', 'Lubuskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1556, 0, '2009-09-06 12:46:06.855772+02', 'gm-dbo', 1528, 'ML', 'PL', 'Malopolskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1557, 0, '2009-09-06 12:46:06.866865+02', 'gm-dbo', 1529, 'MZ', 'PL', 'Mazowieckie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1558, 0, '2009-09-06 12:46:06.87803+02', 'gm-dbo', 1530, 'OP', 'PL', 'Opolskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1559, 0, '2009-09-06 12:46:06.889157+02', 'gm-dbo', 1531, 'PK', 'PL', 'Podkarpackie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1560, 0, '2009-09-06 12:46:06.900294+02', 'gm-dbo', 1532, 'PL', 'PL', 'Podlaskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1561, 0, '2009-09-06 12:46:06.911364+02', 'gm-dbo', 1533, 'PM', 'PL', 'Pomorskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1562, 0, '2009-09-06 12:46:06.922706+02', 'gm-dbo', 1534, 'SL', 'PL', 'Slaskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1563, 0, '2009-09-06 12:46:06.93368+02', 'gm-dbo', 1535, 'SW', 'PL', 'Swietokrzyskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1564, 0, '2009-09-06 12:46:06.944843+02', 'gm-dbo', 1536, 'WM', 'PL', 'Warminsko-Mazurskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1565, 0, '2009-09-06 12:46:06.955952+02', 'gm-dbo', 1537, 'WI', 'PL', 'Wielkopolskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1566, 0, '2009-09-06 12:46:06.967048+02', 'gm-dbo', 1538, 'ZA', 'PL', 'Zachodniopomorskie');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1567, 0, '2009-09-06 12:46:06.978176+02', 'gm-dbo', 1539, 'PM-1', 'PM', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1568, 0, '2009-09-06 12:46:06.98928+02', 'gm-dbo', 1540, 'PN-1', 'PN', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1569, 0, '2009-09-06 12:46:07.000417+02', 'gm-dbo', 1541, 'PR-1', 'PR', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1570, 0, '2009-09-06 12:46:07.011545+02', 'gm-dbo', 1542, 'AC', 'PT', 'Acores (Azores)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1571, 0, '2009-09-06 12:46:07.022489+02', 'gm-dbo', 1543, 'AV', 'PT', 'Aveiro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1572, 0, '2009-09-06 12:46:07.033828+02', 'gm-dbo', 1544, 'BE', 'PT', 'Beja');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1573, 0, '2009-09-06 12:46:07.044761+02', 'gm-dbo', 1545, 'BR', 'PT', 'Braga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1574, 0, '2009-09-06 12:46:07.055893+02', 'gm-dbo', 1546, 'BA', 'PT', 'Braganca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1575, 0, '2009-09-06 12:46:07.06705+02', 'gm-dbo', 1547, 'CB', 'PT', 'Castelo Branco');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1576, 0, '2009-09-06 12:46:07.078301+02', 'gm-dbo', 1548, 'CO', 'PT', 'Coimbra');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1577, 0, '2009-09-06 12:46:07.089379+02', 'gm-dbo', 1549, 'EV', 'PT', 'Evora');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1578, 0, '2009-09-06 12:46:07.100628+02', 'gm-dbo', 1550, 'FA', 'PT', 'Faro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1579, 0, '2009-09-06 12:46:07.111756+02', 'gm-dbo', 1551, 'GU', 'PT', 'Guarda');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1580, 0, '2009-09-06 12:46:07.122676+02', 'gm-dbo', 1552, 'LE', 'PT', 'Leiria');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1581, 0, '2009-09-06 12:46:07.133895+02', 'gm-dbo', 1553, 'LI', 'PT', 'Lisboa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1582, 0, '2009-09-06 12:46:07.145043+02', 'gm-dbo', 1554, 'ME', 'PT', 'Madeira');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1583, 0, '2009-09-06 12:46:07.156162+02', 'gm-dbo', 1555, 'PO', 'PT', 'Portalegre');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1584, 0, '2009-09-06 12:46:07.168013+02', 'gm-dbo', 1556, 'PR', 'PT', 'Porto');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1585, 0, '2009-09-06 12:46:07.178428+02', 'gm-dbo', 1557, 'SA', 'PT', 'Santarem');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1586, 0, '2009-09-06 12:46:07.189532+02', 'gm-dbo', 1558, 'SE', 'PT', 'Setubal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1587, 0, '2009-09-06 12:46:07.200586+02', 'gm-dbo', 1559, 'VC', 'PT', 'Viana do Castelo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1588, 0, '2009-09-06 12:46:07.211624+02', 'gm-dbo', 1560, 'VR', 'PT', 'Vila Real');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1589, 0, '2009-09-06 12:46:07.222792+02', 'gm-dbo', 1561, 'VI', 'PT', 'Viseu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1590, 0, '2009-09-06 12:46:07.234207+02', 'gm-dbo', 1562, 'PW-1', 'PW', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1591, 0, '2009-09-06 12:46:07.245152+02', 'gm-dbo', 1563, 'PY-1', 'PY', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1592, 0, '2009-09-06 12:46:07.256409+02', 'gm-dbo', 1564, 'QA-1', 'QA', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1593, 0, '2009-09-06 12:46:07.267556+02', 'gm-dbo', 1565, 'RE-1', 'RE', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1594, 0, '2009-09-06 12:46:07.278556+02', 'gm-dbo', 1566, 'AL', 'RO', 'Alba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1595, 0, '2009-09-06 12:46:07.289617+02', 'gm-dbo', 1567, 'AR', 'RO', 'Arad');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1596, 0, '2009-09-06 12:46:07.300728+02', 'gm-dbo', 1568, 'AG', 'RO', 'Arges');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1597, 0, '2009-09-06 12:46:07.311837+02', 'gm-dbo', 1569, 'BA', 'RO', 'Bacau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1598, 0, '2009-09-06 12:46:07.322866+02', 'gm-dbo', 1570, 'BI', 'RO', 'Bihor');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1599, 0, '2009-09-06 12:46:07.334214+02', 'gm-dbo', 1571, 'BN', 'RO', 'Bistrita-Nasaud');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1600, 0, '2009-09-06 12:46:07.345109+02', 'gm-dbo', 1572, 'BO', 'RO', 'Botosani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1601, 0, '2009-09-06 12:46:07.356413+02', 'gm-dbo', 1573, 'BL', 'RO', 'Braila');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1602, 0, '2009-09-06 12:46:07.367406+02', 'gm-dbo', 1574, 'BR', 'RO', 'Brasov');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1603, 0, '2009-09-06 12:46:07.378456+02', 'gm-dbo', 1575, 'BU', 'RO', 'Bucuresti');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1604, 0, '2009-09-06 12:46:07.389806+02', 'gm-dbo', 1576, 'BZ', 'RO', 'Buzau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1605, 0, '2009-09-06 12:46:07.400809+02', 'gm-dbo', 1577, 'CA', 'RO', 'Calarasi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1606, 0, '2009-09-06 12:46:07.412075+02', 'gm-dbo', 1578, 'CS', 'RO', 'Caras-Severin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1607, 0, '2009-09-06 12:46:07.423145+02', 'gm-dbo', 1579, 'CL', 'RO', 'Cluj');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1608, 0, '2009-09-06 12:46:07.434201+02', 'gm-dbo', 1580, 'CO', 'RO', 'Constanta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1609, 0, '2009-09-06 12:46:07.445249+02', 'gm-dbo', 1581, 'CV', 'RO', 'Covasna');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1610, 0, '2009-09-06 12:46:07.456515+02', 'gm-dbo', 1582, 'DI', 'RO', 'Dimbovita');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1611, 0, '2009-09-06 12:46:07.467574+02', 'gm-dbo', 1583, 'DO', 'RO', 'Dolj');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1612, 0, '2009-09-06 12:46:07.478698+02', 'gm-dbo', 1584, 'GA', 'RO', 'Galati');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1613, 0, '2009-09-06 12:46:07.489947+02', 'gm-dbo', 1585, 'GI', 'RO', 'Giurgiu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1614, 0, '2009-09-06 12:46:07.500979+02', 'gm-dbo', 1586, 'GO', 'RO', 'Gorj');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1615, 0, '2009-09-06 12:46:07.512319+02', 'gm-dbo', 1587, 'HA', 'RO', 'Harghita');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1616, 0, '2009-09-06 12:46:07.523375+02', 'gm-dbo', 1588, 'HU', 'RO', 'Hunedoara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1617, 0, '2009-09-06 12:46:07.534389+02', 'gm-dbo', 1589, 'IA', 'RO', 'Ialomita');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1618, 0, '2009-09-06 12:46:07.545551+02', 'gm-dbo', 1590, 'IS', 'RO', 'Iasi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1619, 0, '2009-09-06 12:46:07.556647+02', 'gm-dbo', 1591, 'IL', 'RO', 'Ilfov');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1620, 0, '2009-09-06 12:46:07.567765+02', 'gm-dbo', 1592, 'MA', 'RO', 'Maramures');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1621, 0, '2009-09-06 12:46:07.578848+02', 'gm-dbo', 1593, 'ME', 'RO', 'Mehedinti');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1622, 0, '2009-09-06 12:46:07.590037+02', 'gm-dbo', 1594, 'MU', 'RO', 'Mures');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1623, 0, '2009-09-06 12:46:07.601208+02', 'gm-dbo', 1595, 'NE', 'RO', 'Neamt');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1624, 0, '2009-09-06 12:46:07.612302+02', 'gm-dbo', 1596, 'OL', 'RO', 'Olt');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1625, 0, '2009-09-06 12:46:07.62338+02', 'gm-dbo', 1597, 'PR', 'RO', 'Prahova');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1626, 0, '2009-09-06 12:46:07.634303+02', 'gm-dbo', 1598, 'SA', 'RO', 'Salaj');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1627, 0, '2009-09-06 12:46:07.645675+02', 'gm-dbo', 1599, 'SM', 'RO', 'Satu-Mare');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1628, 0, '2009-09-06 12:46:07.656788+02', 'gm-dbo', 1600, 'SI', 'RO', 'Sibiu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1629, 0, '2009-09-06 12:46:07.667899+02', 'gm-dbo', 1601, 'SU', 'RO', 'Suceava');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1630, 0, '2009-09-06 12:46:07.678957+02', 'gm-dbo', 1602, 'TE', 'RO', 'Teleorman');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1631, 0, '2009-09-06 12:46:07.690058+02', 'gm-dbo', 1603, 'TI', 'RO', 'Timis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1632, 0, '2009-09-06 12:46:07.701162+02', 'gm-dbo', 1604, 'TU', 'RO', 'Tulcea');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1633, 0, '2009-09-06 12:46:07.71238+02', 'gm-dbo', 1605, 'VA', 'RO', 'Vaslui');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1634, 0, '2009-09-06 12:46:07.723487+02', 'gm-dbo', 1606, 'VI', 'RO', 'Vilcea');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1635, 0, '2009-09-06 12:46:07.734756+02', 'gm-dbo', 1607, 'VR', 'RO', 'Vrancea');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1636, 0, '2009-09-06 12:46:07.745822+02', 'gm-dbo', 1608, 'AB', 'RU', 'Abakan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1637, 0, '2009-09-06 12:46:07.756712+02', 'gm-dbo', 1609, 'AG', 'RU', 'Aginskoye');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1638, 0, '2009-09-06 12:46:07.767859+02', 'gm-dbo', 1610, 'AN', 'RU', 'Anadyr');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1639, 0, '2009-09-06 12:46:07.778924+02', 'gm-dbo', 1611, 'AR', 'RU', 'Arkahangelsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1640, 0, '2009-09-06 12:46:07.790189+02', 'gm-dbo', 1612, 'AS', 'RU', 'Astrakhan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1641, 0, '2009-09-06 12:46:07.801307+02', 'gm-dbo', 1613, 'BA', 'RU', 'Barnaul');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1642, 0, '2009-09-06 12:46:07.812475+02', 'gm-dbo', 1614, 'BE', 'RU', 'Belgorod');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1643, 0, '2009-09-06 12:46:07.823548+02', 'gm-dbo', 1615, 'BI', 'RU', 'Birobidzhan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1644, 0, '2009-09-06 12:46:07.834664+02', 'gm-dbo', 1616, 'BL', 'RU', 'Blagoveshchensk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1645, 0, '2009-09-06 12:46:07.845886+02', 'gm-dbo', 1617, 'BR', 'RU', 'Bryansk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1646, 0, '2009-09-06 12:46:07.856992+02', 'gm-dbo', 1618, 'CH', 'RU', 'Cheboksary');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1647, 0, '2009-09-06 12:46:07.868139+02', 'gm-dbo', 1619, 'CL', 'RU', 'Chelyabinsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1648, 0, '2009-09-06 12:46:07.879215+02', 'gm-dbo', 1620, 'CR', 'RU', 'Cherkessk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1649, 0, '2009-09-06 12:46:07.890359+02', 'gm-dbo', 1621, 'CI', 'RU', 'Chita');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1650, 0, '2009-09-06 12:46:07.901401+02', 'gm-dbo', 1622, 'DU', 'RU', 'Dudinka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1651, 0, '2009-09-06 12:46:07.91246+02', 'gm-dbo', 1623, 'EL', 'RU', 'Elista');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1652, 0, '2009-09-06 12:46:07.92357+02', 'gm-dbo', 1624, 'GO', 'RU', 'Gomo-Altaysk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1653, 0, '2009-09-06 12:46:07.934667+02', 'gm-dbo', 1625, 'GA', 'RU', 'Gorno-Altaysk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1654, 0, '2009-09-06 12:46:07.945913+02', 'gm-dbo', 1626, 'GR', 'RU', 'Groznyy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1655, 0, '2009-09-06 12:46:07.957085+02', 'gm-dbo', 1627, 'IR', 'RU', 'Irkutsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1656, 0, '2009-09-06 12:46:07.968137+02', 'gm-dbo', 1628, 'IV', 'RU', 'Ivanovo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1657, 0, '2009-09-06 12:46:07.979368+02', 'gm-dbo', 1629, 'IZ', 'RU', 'Izhevsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1658, 0, '2009-09-06 12:46:07.990511+02', 'gm-dbo', 1630, 'KA', 'RU', 'Kalinigrad');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1659, 0, '2009-09-06 12:46:08.001523+02', 'gm-dbo', 1631, 'KL', 'RU', 'Kaluga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1660, 0, '2009-09-06 12:46:08.012596+02', 'gm-dbo', 1632, 'KS', 'RU', 'Kasnodar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1661, 0, '2009-09-06 12:46:08.023702+02', 'gm-dbo', 1633, 'KZ', 'RU', 'Kazan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1662, 0, '2009-09-06 12:46:08.034854+02', 'gm-dbo', 1634, 'KE', 'RU', 'Kemerovo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1663, 0, '2009-09-06 12:46:08.045967+02', 'gm-dbo', 1635, 'KH', 'RU', 'Khabarovsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1664, 0, '2009-09-06 12:46:08.057101+02', 'gm-dbo', 1636, 'KM', 'RU', 'Khanty-Mansiysk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1665, 0, '2009-09-06 12:46:08.068198+02', 'gm-dbo', 1637, 'KO', 'RU', 'Kostroma');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1666, 0, '2009-09-06 12:46:08.079261+02', 'gm-dbo', 1638, 'KR', 'RU', 'Krasnodar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1667, 0, '2009-09-06 12:46:08.090496+02', 'gm-dbo', 1639, 'KN', 'RU', 'Krasnoyarsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1668, 0, '2009-09-06 12:46:08.101581+02', 'gm-dbo', 1640, 'KU', 'RU', 'Kudymkar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1669, 0, '2009-09-06 12:46:08.112721+02', 'gm-dbo', 1641, 'KG', 'RU', 'Kurgan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1670, 0, '2009-09-06 12:46:08.123946+02', 'gm-dbo', 1642, 'KK', 'RU', 'Kursk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1671, 0, '2009-09-06 12:46:08.135013+02', 'gm-dbo', 1643, 'KY', 'RU', 'Kyzyl');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1672, 0, '2009-09-06 12:46:08.146104+02', 'gm-dbo', 1644, 'LI', 'RU', 'Lipetsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1673, 0, '2009-09-06 12:46:08.157243+02', 'gm-dbo', 1645, 'MA', 'RU', 'Magadan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1674, 0, '2009-09-06 12:46:08.168405+02', 'gm-dbo', 1646, 'MK', 'RU', 'Makhachkala');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1675, 0, '2009-09-06 12:46:08.179454+02', 'gm-dbo', 1647, 'MY', 'RU', 'Maykop');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1676, 0, '2009-09-06 12:46:08.190517+02', 'gm-dbo', 1648, 'MO', 'RU', 'Moscow');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1677, 0, '2009-09-06 12:46:08.201618+02', 'gm-dbo', 1649, 'MU', 'RU', 'Murmansk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1678, 0, '2009-09-06 12:46:08.212943+02', 'gm-dbo', 1650, 'NA', 'RU', 'Nalchik');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1679, 0, '2009-09-06 12:46:08.223961+02', 'gm-dbo', 1651, 'NR', 'RU', 'Naryan Mar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1680, 0, '2009-09-06 12:46:08.235007+02', 'gm-dbo', 1652, 'NZ', 'RU', 'Nazran');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1681, 0, '2009-09-06 12:46:08.246097+02', 'gm-dbo', 1653, 'NI', 'RU', 'Nizhniy Novgorod');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1682, 0, '2009-09-06 12:46:08.257363+02', 'gm-dbo', 1654, 'NO', 'RU', 'Novgorod');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1683, 0, '2009-09-06 12:46:08.268545+02', 'gm-dbo', 1655, 'NV', 'RU', 'Novosibirsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1684, 0, '2009-09-06 12:46:08.279633+02', 'gm-dbo', 1656, 'OM', 'RU', 'Omsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1685, 0, '2009-09-06 12:46:08.29069+02', 'gm-dbo', 1657, 'OR', 'RU', 'Orel');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1686, 0, '2009-09-06 12:46:08.301927+02', 'gm-dbo', 1658, 'OE', 'RU', 'Orenburg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1687, 0, '2009-09-06 12:46:08.312982+02', 'gm-dbo', 1659, 'PA', 'RU', 'Palana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1688, 0, '2009-09-06 12:46:08.324034+02', 'gm-dbo', 1660, 'PE', 'RU', 'Penza');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1689, 0, '2009-09-06 12:46:08.335425+02', 'gm-dbo', 1661, 'PR', 'RU', 'Perm');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1690, 0, '2009-09-06 12:46:08.346369+02', 'gm-dbo', 1662, 'PK', 'RU', 'Petropavlovsk-Kamchatskiy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1691, 0, '2009-09-06 12:46:08.357437+02', 'gm-dbo', 1663, 'PT', 'RU', 'Petrozavodsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1692, 0, '2009-09-06 12:46:08.3685+02', 'gm-dbo', 1664, 'PS', 'RU', 'Pskov');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1693, 0, '2009-09-06 12:46:08.379619+02', 'gm-dbo', 1665, 'RO', 'RU', 'Rostov-na-Donu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1694, 0, '2009-09-06 12:46:08.390724+02', 'gm-dbo', 1666, 'RY', 'RU', 'Ryazan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1695, 0, '2009-09-06 12:46:08.401822+02', 'gm-dbo', 1667, 'SL', 'RU', 'Salekhard');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1696, 0, '2009-09-06 12:46:08.41294+02', 'gm-dbo', 1668, 'SA', 'RU', 'Samara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1697, 0, '2009-09-06 12:46:08.424237+02', 'gm-dbo', 1669, 'SR', 'RU', 'Saransk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1698, 0, '2009-09-06 12:46:08.435455+02', 'gm-dbo', 1670, 'SV', 'RU', 'Saratov');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1699, 0, '2009-09-06 12:46:08.44649+02', 'gm-dbo', 1671, 'SM', 'RU', 'Smolensk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1700, 0, '2009-09-06 12:46:08.45769+02', 'gm-dbo', 1672, 'SP', 'RU', 'St. Petersburg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1701, 0, '2009-09-06 12:46:08.468662+02', 'gm-dbo', 1673, 'ST', 'RU', 'Stavropol');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1702, 0, '2009-09-06 12:46:08.479915+02', 'gm-dbo', 1674, 'SY', 'RU', 'Syktyvkar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1703, 0, '2009-09-06 12:46:08.491061+02', 'gm-dbo', 1675, 'TA', 'RU', 'Tambov');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1704, 0, '2009-09-06 12:46:08.501954+02', 'gm-dbo', 1676, 'TO', 'RU', 'Tomsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1705, 0, '2009-09-06 12:46:08.513159+02', 'gm-dbo', 1677, 'TU', 'RU', 'Tula');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1706, 0, '2009-09-06 12:46:08.524242+02', 'gm-dbo', 1678, 'TR', 'RU', 'Tura');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1707, 0, '2009-09-06 12:46:08.535466+02', 'gm-dbo', 1679, 'TV', 'RU', 'Tver');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1708, 0, '2009-09-06 12:46:08.546519+02', 'gm-dbo', 1680, 'TY', 'RU', 'Tyumen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1709, 0, '2009-09-06 12:46:08.557577+02', 'gm-dbo', 1681, 'UF', 'RU', 'Ufa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1710, 0, '2009-09-06 12:46:08.568834+02', 'gm-dbo', 1682, 'UL', 'RU', 'Ul''yanovsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1711, 0, '2009-09-06 12:46:08.579997+02', 'gm-dbo', 1683, 'UU', 'RU', 'Ulan-Ude');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1712, 0, '2009-09-06 12:46:08.59193+02', 'gm-dbo', 1684, 'US', 'RU', 'Ust''-Ordynskiy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1713, 0, '2009-09-06 12:46:08.602463+02', 'gm-dbo', 1685, 'VL', 'RU', 'Vladikavkaz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1714, 0, '2009-09-06 12:46:08.613328+02', 'gm-dbo', 1686, 'VA', 'RU', 'Vladimir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1715, 0, '2009-09-06 12:46:08.624431+02', 'gm-dbo', 1687, 'VV', 'RU', 'Vladivostok');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1716, 0, '2009-09-06 12:46:08.635504+02', 'gm-dbo', 1688, 'VG', 'RU', 'Volgograd');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1717, 0, '2009-09-06 12:46:08.646596+02', 'gm-dbo', 1689, 'VD', 'RU', 'Vologda');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1718, 0, '2009-09-06 12:46:08.657874+02', 'gm-dbo', 1690, 'VO', 'RU', 'Voronezh');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1719, 0, '2009-09-06 12:46:08.669229+02', 'gm-dbo', 1691, 'VY', 'RU', 'Vyatka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1720, 0, '2009-09-06 12:46:08.680003+02', 'gm-dbo', 1692, 'YA', 'RU', 'Yakutsk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1721, 0, '2009-09-06 12:46:08.691142+02', 'gm-dbo', 1693, 'YR', 'RU', 'Yaroslavl');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1722, 0, '2009-09-06 12:46:08.702253+02', 'gm-dbo', 1694, 'YE', 'RU', 'Yekaterinburg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1723, 0, '2009-09-06 12:46:08.713302+02', 'gm-dbo', 1695, 'YO', 'RU', 'Yoshkar-Ola');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1724, 0, '2009-09-06 12:46:08.724494+02', 'gm-dbo', 1696, 'RW-1', 'RW', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1725, 0, '2009-09-06 12:46:08.735859+02', 'gm-dbo', 1697, 'SA-1', 'SA', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1726, 0, '2009-09-06 12:46:08.747034+02', 'gm-dbo', 1698, 'SB-1', 'SB', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1727, 0, '2009-09-06 12:46:08.757977+02', 'gm-dbo', 1699, 'SC-1', 'SC', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1728, 0, '2009-09-06 12:46:08.769084+02', 'gm-dbo', 1700, 'SD-1', 'SD', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1729, 0, '2009-09-06 12:46:08.7802+02', 'gm-dbo', 1701, 'BL', 'SE', 'Blekinge');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1730, 0, '2009-09-06 12:46:08.791344+02', 'gm-dbo', 1702, 'DA', 'SE', 'Dalarnas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1731, 0, '2009-09-06 12:46:08.8024+02', 'gm-dbo', 1703, 'GA', 'SE', 'Gavleborgs');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1732, 0, '2009-09-06 12:46:08.813463+02', 'gm-dbo', 1704, 'GO', 'SE', 'Gotlands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1733, 0, '2009-09-06 12:46:08.824533+02', 'gm-dbo', 1705, 'HA', 'SE', 'Hallands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1734, 0, '2009-09-06 12:46:08.835635+02', 'gm-dbo', 1706, 'JA', 'SE', 'Jamtlands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1735, 0, '2009-09-06 12:46:08.846941+02', 'gm-dbo', 1707, 'JO', 'SE', 'Jonkopings');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1736, 0, '2009-09-06 12:46:08.857934+02', 'gm-dbo', 1708, 'KA', 'SE', 'Kalmar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1737, 0, '2009-09-06 12:46:08.86928+02', 'gm-dbo', 1709, 'KR', 'SE', 'Kronobergs');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1738, 0, '2009-09-06 12:46:08.880391+02', 'gm-dbo', 1710, 'NO', 'SE', 'Norrbottens');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1739, 0, '2009-09-06 12:46:08.891394+02', 'gm-dbo', 1711, 'OR', 'SE', 'Orebro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1740, 0, '2009-09-06 12:46:08.902486+02', 'gm-dbo', 1712, 'OS', 'SE', 'Ostergotlands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1741, 0, '2009-09-06 12:46:08.913549+02', 'gm-dbo', 1713, 'SK', 'SE', 'Skane');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1742, 0, '2009-09-06 12:46:08.924838+02', 'gm-dbo', 1714, 'SO', 'SE', 'Sodermanlands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1743, 0, '2009-09-06 12:46:08.935839+02', 'gm-dbo', 1715, 'ST', 'SE', 'Stockholms');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1744, 0, '2009-09-06 12:46:08.947101+02', 'gm-dbo', 1716, 'UP', 'SE', 'Uppsala');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1745, 0, '2009-09-06 12:46:08.958259+02', 'gm-dbo', 1717, 'VA', 'SE', 'Varmlands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1746, 0, '2009-09-06 12:46:08.969232+02', 'gm-dbo', 1718, 'VS', 'SE', 'Vasterbottens');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1747, 0, '2009-09-06 12:46:08.980294+02', 'gm-dbo', 1719, 'VT', 'SE', 'Vasternorrlands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1748, 0, '2009-09-06 12:46:08.991624+02', 'gm-dbo', 1720, 'VM', 'SE', 'Vastmanlands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1749, 0, '2009-09-06 12:46:09.002796+02', 'gm-dbo', 1721, 'VG', 'SE', 'Vastra Gotalands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1750, 0, '2009-09-06 12:46:09.013983+02', 'gm-dbo', 1722, 'SG-1', 'SG', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1751, 0, '2009-09-06 12:46:09.025065+02', 'gm-dbo', 1723, 'AS', 'SH', 'Ascension');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1752, 0, '2009-09-06 12:46:09.036036+02', 'gm-dbo', 1724, 'SH', 'SH', 'Saint Helena');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1753, 0, '2009-09-06 12:46:09.047072+02', 'gm-dbo', 1725, 'TC', 'SH', 'Tristan da Cunha');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1754, 0, '2009-09-06 12:46:09.058416+02', 'gm-dbo', 1726, 'SI-1', 'SI', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1755, 0, '2009-09-06 12:46:09.069482+02', 'gm-dbo', 1727, 'SJ-1', 'SJ', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1756, 0, '2009-09-06 12:46:09.080564+02', 'gm-dbo', 1728, 'BA', 'SK', 'Banskobystricky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1757, 0, '2009-09-06 12:46:09.091713+02', 'gm-dbo', 1729, 'BR', 'SK', 'Bratislavsky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1758, 0, '2009-09-06 12:46:09.102797+02', 'gm-dbo', 1730, 'KO', 'SK', 'Kosicky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1759, 0, '2009-09-06 12:46:09.113921+02', 'gm-dbo', 1731, 'NI', 'SK', 'Nitriansky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1760, 0, '2009-09-06 12:46:09.125022+02', 'gm-dbo', 1732, 'PR', 'SK', 'Presovsky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1761, 0, '2009-09-06 12:46:09.136108+02', 'gm-dbo', 1733, 'TR', 'SK', 'Trenciansky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1762, 0, '2009-09-06 12:46:09.147285+02', 'gm-dbo', 1734, 'TN', 'SK', 'Trnavsky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1763, 0, '2009-09-06 12:46:09.158478+02', 'gm-dbo', 1735, 'ZI', 'SK', 'Zilinsky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1764, 0, '2009-09-06 12:46:09.17022+02', 'gm-dbo', 1736, 'SL-1', 'SL', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1765, 0, '2009-09-06 12:46:09.180718+02', 'gm-dbo', 1737, 'SM-1', 'SM', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1766, 0, '2009-09-06 12:46:09.191791+02', 'gm-dbo', 1738, 'SN-1', 'SN', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1767, 0, '2009-09-06 12:46:09.203013+02', 'gm-dbo', 1739, 'SO-1', 'SO', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1768, 0, '2009-09-06 12:46:09.214168+02', 'gm-dbo', 1740, 'SR-1', 'SR', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1769, 0, '2009-09-06 12:46:09.225246+02', 'gm-dbo', 1741, 'ST-1', 'ST', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1770, 0, '2009-09-06 12:46:09.236389+02', 'gm-dbo', 1742, 'AH', 'SV', 'Ahuachapan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1771, 0, '2009-09-06 12:46:09.247349+02', 'gm-dbo', 1743, 'CA', 'SV', 'Cabanas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1772, 0, '2009-09-06 12:46:09.258443+02', 'gm-dbo', 1744, 'CH', 'SV', 'Chalatenango');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1773, 0, '2009-09-06 12:46:09.269581+02', 'gm-dbo', 1745, 'CU', 'SV', 'Cuscatlan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1774, 0, '2009-09-06 12:46:09.280615+02', 'gm-dbo', 1746, 'LL', 'SV', 'La Libertad');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1775, 0, '2009-09-06 12:46:09.291906+02', 'gm-dbo', 1747, 'LP', 'SV', 'La Paz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1776, 0, '2009-09-06 12:46:09.375547+02', 'gm-dbo', 1748, 'LU', 'SV', 'La Union');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1777, 0, '2009-09-06 12:46:09.436268+02', 'gm-dbo', 1749, 'MO', 'SV', 'Morazan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1778, 0, '2009-09-06 12:46:09.503104+02', 'gm-dbo', 1750, 'SM', 'SV', 'San Miguel');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1779, 0, '2009-09-06 12:46:09.514267+02', 'gm-dbo', 1751, 'SS', 'SV', 'San Salvador');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1780, 0, '2009-09-06 12:46:09.52527+02', 'gm-dbo', 1752, 'SV', 'SV', 'San Vicente');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1781, 0, '2009-09-06 12:46:09.536375+02', 'gm-dbo', 1753, 'SA', 'SV', 'Santa Ana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1782, 0, '2009-09-06 12:46:09.547499+02', 'gm-dbo', 1754, 'SO', 'SV', 'Sonsonate');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1783, 0, '2009-09-06 12:46:09.558605+02', 'gm-dbo', 1755, 'US', 'SV', 'Usulutan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1784, 0, '2009-09-06 12:46:09.56979+02', 'gm-dbo', 1756, 'SY-1', 'SY', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1785, 0, '2009-09-06 12:46:09.581016+02', 'gm-dbo', 1757, 'SZ-1', 'SZ', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1786, 0, '2009-09-06 12:46:09.592465+02', 'gm-dbo', 1758, 'TC-1', 'TC', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1787, 0, '2009-09-06 12:46:09.603302+02', 'gm-dbo', 1759, 'TD-1', 'TD', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1788, 0, '2009-09-06 12:46:09.61429+02', 'gm-dbo', 1760, 'TF-1', 'TF', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1789, 0, '2009-09-06 12:46:09.625336+02', 'gm-dbo', 1761, 'TG-1', 'TG', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1790, 0, '2009-09-06 12:46:09.636505+02', 'gm-dbo', 1762, 'AC', 'TH', 'Amnat Charoen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1791, 0, '2009-09-06 12:46:09.647571+02', 'gm-dbo', 1763, 'AT', 'TH', 'Ang Thong');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1792, 0, '2009-09-06 12:46:09.658618+02', 'gm-dbo', 1764, 'BU', 'TH', 'Buriram');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1793, 0, '2009-09-06 12:46:09.669741+02', 'gm-dbo', 1765, 'CH', 'TH', 'Chachoengsao');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1794, 0, '2009-09-06 12:46:09.680987+02', 'gm-dbo', 1766, 'CN', 'TH', 'Chai Nat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1795, 0, '2009-09-06 12:46:09.692174+02', 'gm-dbo', 1767, 'CA', 'TH', 'Chaiyaphum');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1796, 0, '2009-09-06 12:46:09.703322+02', 'gm-dbo', 1768, 'CT', 'TH', 'Chanthaburi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1797, 0, '2009-09-06 12:46:09.714378+02', 'gm-dbo', 1769, 'CM', 'TH', 'Chiang Mai');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1798, 0, '2009-09-06 12:46:09.725426+02', 'gm-dbo', 1770, 'CR', 'TH', 'Chiang Rai');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1799, 0, '2009-09-06 12:46:09.736702+02', 'gm-dbo', 1771, 'CB', 'TH', 'Chon Buri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1800, 0, '2009-09-06 12:46:09.747789+02', 'gm-dbo', 1772, 'CU', 'TH', 'Chumphon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1801, 0, '2009-09-06 12:46:09.758923+02', 'gm-dbo', 1773, 'KA', 'TH', 'Kalasin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1802, 0, '2009-09-06 12:46:09.770057+02', 'gm-dbo', 1774, 'KP', 'TH', 'Kamphaeng Phet');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1803, 0, '2009-09-06 12:46:09.781058+02', 'gm-dbo', 1775, 'KN', 'TH', 'Kanchanaburi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1804, 0, '2009-09-06 12:46:09.792109+02', 'gm-dbo', 1776, 'KK', 'TH', 'Khon Kaen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1805, 0, '2009-09-06 12:46:09.803469+02', 'gm-dbo', 1777, 'KR', 'TH', 'Krabi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1806, 0, '2009-09-06 12:46:09.81449+02', 'gm-dbo', 1778, 'KT', 'TH', 'Krung Thep Mahanakhon (Bangkok)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1807, 0, '2009-09-06 12:46:09.825595+02', 'gm-dbo', 1779, 'LA', 'TH', 'Lampang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1808, 0, '2009-09-06 12:46:09.83668+02', 'gm-dbo', 1780, 'LM', 'TH', 'Lamphun');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1809, 0, '2009-09-06 12:46:09.847815+02', 'gm-dbo', 1781, 'LO', 'TH', 'Loei');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1810, 0, '2009-09-06 12:46:09.858877+02', 'gm-dbo', 1782, 'LB', 'TH', 'Lop Buri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1811, 0, '2009-09-06 12:46:09.870467+02', 'gm-dbo', 1783, 'MH', 'TH', 'Mae Hong Son');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1812, 0, '2009-09-06 12:46:09.881288+02', 'gm-dbo', 1784, 'MS', 'TH', 'Maha Sarakham');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1813, 0, '2009-09-06 12:46:09.892414+02', 'gm-dbo', 1785, 'MU', 'TH', 'Mukdahan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1814, 0, '2009-09-06 12:46:09.903352+02', 'gm-dbo', 1786, 'NN', 'TH', 'Nakhon Nayok');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1815, 0, '2009-09-06 12:46:09.914479+02', 'gm-dbo', 1787, 'NP', 'TH', 'Nakhon Pathom');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1816, 0, '2009-09-06 12:46:09.925862+02', 'gm-dbo', 1788, 'NM', 'TH', 'Nakhon Phanom');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1817, 0, '2009-09-06 12:46:09.936985+02', 'gm-dbo', 1789, 'NR', 'TH', 'Nakhon Ratchasima');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1818, 0, '2009-09-06 12:46:09.948045+02', 'gm-dbo', 1790, 'NS', 'TH', 'Nakhon Sawan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1819, 0, '2009-09-06 12:46:09.959086+02', 'gm-dbo', 1791, 'NT', 'TH', 'Nakhon Si Thammarat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1820, 0, '2009-09-06 12:46:09.970326+02', 'gm-dbo', 1792, 'NA', 'TH', 'Nan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1821, 0, '2009-09-06 12:46:09.981425+02', 'gm-dbo', 1793, 'NW', 'TH', 'Narathiwat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1822, 0, '2009-09-06 12:46:09.992496+02', 'gm-dbo', 1794, 'NB', 'TH', 'Nong Bua Lamphu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1823, 0, '2009-09-06 12:46:10.003622+02', 'gm-dbo', 1795, 'NK', 'TH', 'Nong Khai');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1824, 0, '2009-09-06 12:46:10.014721+02', 'gm-dbo', 1796, 'NO', 'TH', 'Nonthaburi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1825, 0, '2009-09-06 12:46:10.025877+02', 'gm-dbo', 1797, 'PT', 'TH', 'Pathum Thani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1826, 0, '2009-09-06 12:46:10.036879+02', 'gm-dbo', 1798, 'PA', 'TH', 'Pattani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1827, 0, '2009-09-06 12:46:10.048104+02', 'gm-dbo', 1799, 'PH', 'TH', 'Phangnga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1828, 0, '2009-09-06 12:46:10.059183+02', 'gm-dbo', 1800, 'PL', 'TH', 'Phatthalung');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1829, 0, '2009-09-06 12:46:10.07023+02', 'gm-dbo', 1801, 'PY', 'TH', 'Phayao');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1830, 0, '2009-09-06 12:46:10.081561+02', 'gm-dbo', 1802, 'PE', 'TH', 'Phetchabun');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1831, 0, '2009-09-06 12:46:10.092711+02', 'gm-dbo', 1803, 'PC', 'TH', 'Phetchaburi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1832, 0, '2009-09-06 12:46:10.103784+02', 'gm-dbo', 1804, 'PI', 'TH', 'Phichit');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1833, 0, '2009-09-06 12:46:10.114866+02', 'gm-dbo', 1805, 'PX', 'TH', 'Phitsanulok');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1834, 0, '2009-09-06 12:46:10.125964+02', 'gm-dbo', 1806, 'PN', 'TH', 'Phra Nakhon Si Ayutthaya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1835, 0, '2009-09-06 12:46:10.137111+02', 'gm-dbo', 1807, 'PR', 'TH', 'Phrae');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1836, 0, '2009-09-06 12:46:10.148214+02', 'gm-dbo', 1808, 'PU', 'TH', 'Phuket');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1837, 0, '2009-09-06 12:46:10.15928+02', 'gm-dbo', 1809, 'PB', 'TH', 'Prachin Buri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1838, 0, '2009-09-06 12:46:10.170511+02', 'gm-dbo', 1810, 'PK', 'TH', 'Prachuap Khiri Khan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1839, 0, '2009-09-06 12:46:10.181485+02', 'gm-dbo', 1811, 'RA', 'TH', 'Ranong');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1840, 0, '2009-09-06 12:46:10.192669+02', 'gm-dbo', 1812, 'RT', 'TH', 'Ratchaburi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1841, 0, '2009-09-06 12:46:10.203903+02', 'gm-dbo', 1813, 'RY', 'TH', 'Rayong');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1842, 0, '2009-09-06 12:46:10.214965+02', 'gm-dbo', 1814, 'RE', 'TH', 'Roi Et');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1843, 0, '2009-09-06 12:46:10.225979+02', 'gm-dbo', 1815, 'SK', 'TH', 'Sa Kaeo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1844, 0, '2009-09-06 12:46:10.237228+02', 'gm-dbo', 1816, 'SN', 'TH', 'Sakon Nakhon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1845, 0, '2009-09-06 12:46:10.248464+02', 'gm-dbo', 1817, 'SP', 'TH', 'Samut Prakan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1846, 0, '2009-09-06 12:46:10.259604+02', 'gm-dbo', 1818, 'SS', 'TH', 'Samut Sakhon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1847, 0, '2009-09-06 12:46:10.270551+02', 'gm-dbo', 1819, 'SM', 'TH', 'Samut Songkhram');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1848, 0, '2009-09-06 12:46:10.28185+02', 'gm-dbo', 1820, 'SB', 'TH', 'Sara Buri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1849, 0, '2009-09-06 12:46:10.292768+02', 'gm-dbo', 1821, 'SA', 'TH', 'Satun');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1850, 0, '2009-09-06 12:46:10.303999+02', 'gm-dbo', 1822, 'SI', 'TH', 'Sing Buri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1851, 0, '2009-09-06 12:46:10.315136+02', 'gm-dbo', 1823, 'SC', 'TH', 'Sisaket');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1852, 0, '2009-09-06 12:46:10.326274+02', 'gm-dbo', 1824, 'SO', 'TH', 'Songkhla');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1853, 0, '2009-09-06 12:46:10.337368+02', 'gm-dbo', 1825, 'SH', 'TH', 'Sukhothai');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1854, 0, '2009-09-06 12:46:10.348456+02', 'gm-dbo', 1826, 'SR', 'TH', 'Suphan Buri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1855, 0, '2009-09-06 12:46:10.359572+02', 'gm-dbo', 1827, 'ST', 'TH', 'Surat Thani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1856, 0, '2009-09-06 12:46:10.370671+02', 'gm-dbo', 1828, 'SU', 'TH', 'Surin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1857, 0, '2009-09-06 12:46:10.381845+02', 'gm-dbo', 1829, 'TA', 'TH', 'Tak');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1858, 0, '2009-09-06 12:46:10.392937+02', 'gm-dbo', 1830, 'TR', 'TH', 'Trang');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1859, 0, '2009-09-06 12:46:10.404063+02', 'gm-dbo', 1831, 'TT', 'TH', 'Trat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1860, 0, '2009-09-06 12:46:10.415187+02', 'gm-dbo', 1832, 'UR', 'TH', 'Ubon Ratchathani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1861, 0, '2009-09-06 12:46:10.426315+02', 'gm-dbo', 1833, 'UT', 'TH', 'Udon Thani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1862, 0, '2009-09-06 12:46:10.437426+02', 'gm-dbo', 1834, 'UH', 'TH', 'Uthai Thani');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1863, 0, '2009-09-06 12:46:10.448531+02', 'gm-dbo', 1835, 'UA', 'TH', 'Uttaradit');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1864, 0, '2009-09-06 12:46:10.459636+02', 'gm-dbo', 1836, 'YA', 'TH', 'Yala');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1865, 0, '2009-09-06 12:46:10.470728+02', 'gm-dbo', 1837, 'YS', 'TH', 'Yasothon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1866, 0, '2009-09-06 12:46:10.48181+02', 'gm-dbo', 1838, 'TJ-1', 'TJ', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1867, 0, '2009-09-06 12:46:10.493138+02', 'gm-dbo', 1839, 'TK-1', 'TK', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1868, 0, '2009-09-06 12:46:10.504245+02', 'gm-dbo', 1840, 'TM-1', 'TM', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1869, 0, '2009-09-06 12:46:10.515216+02', 'gm-dbo', 1841, 'AK', 'TN', 'Al Kaf');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1870, 0, '2009-09-06 12:46:10.526353+02', 'gm-dbo', 1842, 'AM', 'TN', 'Al Mahdiyah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1871, 0, '2009-09-06 12:46:10.53748+02', 'gm-dbo', 1843, 'AU', 'TN', 'Al Munastir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1872, 0, '2009-09-06 12:46:10.54879+02', 'gm-dbo', 1844, 'AQ', 'TN', 'Al Qasrayn');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1873, 0, '2009-09-06 12:46:10.559782+02', 'gm-dbo', 1845, 'AA', 'TN', 'Al Qayrawan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1874, 0, '2009-09-06 12:46:10.570879+02', 'gm-dbo', 1846, 'AR', 'TN', 'Aryanah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1875, 0, '2009-09-06 12:46:10.582134+02', 'gm-dbo', 1847, 'BJ', 'TN', 'Bajah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1876, 0, '2009-09-06 12:46:10.593203+02', 'gm-dbo', 1848, 'BN', 'TN', 'Banzart');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1877, 0, '2009-09-06 12:46:10.604411+02', 'gm-dbo', 1849, 'BA', 'TN', 'Bin ''Arus');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1878, 0, '2009-09-06 12:46:10.615379+02', 'gm-dbo', 1850, 'JU', 'TN', 'Jundubah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1879, 0, '2009-09-06 12:46:10.626499+02', 'gm-dbo', 1851, 'MA', 'TN', 'Madanin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1880, 0, '2009-09-06 12:46:10.637534+02', 'gm-dbo', 1852, 'NA', 'TN', 'Nabul');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1881, 0, '2009-09-06 12:46:10.648802+02', 'gm-dbo', 1853, 'QB', 'TN', 'Qabis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1882, 0, '2009-09-06 12:46:10.659731+02', 'gm-dbo', 1854, 'QF', 'TN', 'Qafsah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1883, 0, '2009-09-06 12:46:10.671066+02', 'gm-dbo', 1855, 'QI', 'TN', 'Qibili');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1884, 0, '2009-09-06 12:46:10.682067+02', 'gm-dbo', 1856, 'SA', 'TN', 'Safaqis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1885, 0, '2009-09-06 12:46:10.693176+02', 'gm-dbo', 1857, 'SZ', 'TN', 'Sidi Bu Zayd');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1886, 0, '2009-09-06 12:46:10.704361+02', 'gm-dbo', 1858, 'SI', 'TN', 'Silyanah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1887, 0, '2009-09-06 12:46:10.715456+02', 'gm-dbo', 1859, 'SU', 'TN', 'Susah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1888, 0, '2009-09-06 12:46:10.726582+02', 'gm-dbo', 1860, 'TA', 'TN', 'Tatawin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1889, 0, '2009-09-06 12:46:10.737677+02', 'gm-dbo', 1861, 'TW', 'TN', 'Tawzar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1890, 0, '2009-09-06 12:46:10.748834+02', 'gm-dbo', 1862, 'TU', 'TN', 'Tunis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1891, 0, '2009-09-06 12:46:10.759988+02', 'gm-dbo', 1863, 'ZA', 'TN', 'Zaghwan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1892, 0, '2009-09-06 12:46:10.771237+02', 'gm-dbo', 1864, 'TO-1', 'TO', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1893, 0, '2009-09-06 12:46:10.782177+02', 'gm-dbo', 1865, 'TP-1', 'TP', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1894, 0, '2009-09-06 12:46:10.793464+02', 'gm-dbo', 1866, 'AD', 'TR', 'Adana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1895, 0, '2009-09-06 12:46:10.80456+02', 'gm-dbo', 1867, 'AI', 'TR', 'Adiyaman');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1896, 0, '2009-09-06 12:46:10.815701+02', 'gm-dbo', 1868, 'AF', 'TR', 'Afyon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1897, 0, '2009-09-06 12:46:10.826774+02', 'gm-dbo', 1869, 'AG', 'TR', 'Agri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1898, 0, '2009-09-06 12:46:10.83788+02', 'gm-dbo', 1870, 'AK', 'TR', 'Aksaray');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1899, 0, '2009-09-06 12:46:10.848927+02', 'gm-dbo', 1871, 'AM', 'TR', 'Amasya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1900, 0, '2009-09-06 12:46:10.860173+02', 'gm-dbo', 1872, 'AN', 'TR', 'Ankara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1901, 0, '2009-09-06 12:46:10.871218+02', 'gm-dbo', 1873, 'AT', 'TR', 'Antalya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1902, 0, '2009-09-06 12:46:10.882497+02', 'gm-dbo', 1874, 'AR', 'TR', 'Ardahan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1903, 0, '2009-09-06 12:46:10.893455+02', 'gm-dbo', 1875, 'AV', 'TR', 'Artvin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1904, 0, '2009-09-06 12:46:10.904558+02', 'gm-dbo', 1876, 'AY', 'TR', 'Aydin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1905, 0, '2009-09-06 12:46:10.915825+02', 'gm-dbo', 1877, 'BA', 'TR', 'Balikesir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1906, 0, '2009-09-06 12:46:10.927027+02', 'gm-dbo', 1878, 'BR', 'TR', 'Bartin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1907, 0, '2009-09-06 12:46:10.937891+02', 'gm-dbo', 1879, 'BT', 'TR', 'Batman');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1908, 0, '2009-09-06 12:46:10.949023+02', 'gm-dbo', 1880, 'BY', 'TR', 'Bayburt');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1909, 0, '2009-09-06 12:46:10.962774+02', 'gm-dbo', 1881, 'BI', 'TR', 'Bilecik');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1910, 0, '2009-09-06 12:46:10.973916+02', 'gm-dbo', 1882, 'BN', 'TR', 'Bingol');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1911, 0, '2009-09-06 12:46:10.985044+02', 'gm-dbo', 1883, 'BL', 'TR', 'Bitlis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1912, 0, '2009-09-06 12:46:10.996139+02', 'gm-dbo', 1884, 'BO', 'TR', 'Bolu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1913, 0, '2009-09-06 12:46:11.007299+02', 'gm-dbo', 1885, 'BU', 'TR', 'Burdur');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1914, 0, '2009-09-06 12:46:11.018668+02', 'gm-dbo', 1886, 'BS', 'TR', 'Bursa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1915, 0, '2009-09-06 12:46:11.029522+02', 'gm-dbo', 1887, 'CA', 'TR', 'Canakkale');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1916, 0, '2009-09-06 12:46:11.0406+02', 'gm-dbo', 1888, 'CN', 'TR', 'Cankiri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1917, 0, '2009-09-06 12:46:11.051719+02', 'gm-dbo', 1889, 'CO', 'TR', 'Corum');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1918, 0, '2009-09-06 12:46:11.062828+02', 'gm-dbo', 1890, 'DE', 'TR', 'Denizli');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1919, 0, '2009-09-06 12:46:11.073942+02', 'gm-dbo', 1891, 'DI', 'TR', 'Diyarbakir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1920, 0, '2009-09-06 12:46:11.085105+02', 'gm-dbo', 1892, 'ED', 'TR', 'Edirne');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1921, 0, '2009-09-06 12:46:11.09616+02', 'gm-dbo', 1893, 'EL', 'TR', 'Elazig');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1922, 0, '2009-09-06 12:46:11.107455+02', 'gm-dbo', 1894, 'ER', 'TR', 'Erzincan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1923, 0, '2009-09-06 12:46:11.118528+02', 'gm-dbo', 1895, 'EZ', 'TR', 'Erzurum');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1924, 0, '2009-09-06 12:46:11.129563+02', 'gm-dbo', 1896, 'ES', 'TR', 'Eskisehir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1925, 0, '2009-09-06 12:46:11.140716+02', 'gm-dbo', 1897, 'GA', 'TR', 'Gazi Antep');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1926, 0, '2009-09-06 12:46:11.151866+02', 'gm-dbo', 1898, 'GI', 'TR', 'Giresun');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1927, 0, '2009-09-06 12:46:11.162904+02', 'gm-dbo', 1899, 'GU', 'TR', 'Gumushane');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1928, 0, '2009-09-06 12:46:11.174196+02', 'gm-dbo', 1900, 'HA', 'TR', 'Hakkari');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1929, 0, '2009-09-06 12:46:11.185242+02', 'gm-dbo', 1901, 'HT', 'TR', 'Hatay');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1930, 0, '2009-09-06 12:46:11.196253+02', 'gm-dbo', 1902, 'IC', 'TR', 'Icel');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1931, 0, '2009-09-06 12:46:11.207468+02', 'gm-dbo', 1903, 'IG', 'TR', 'Igdir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1932, 0, '2009-09-06 12:46:11.218457+02', 'gm-dbo', 1904, 'IS', 'TR', 'Isparta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1933, 0, '2009-09-06 12:46:11.229626+02', 'gm-dbo', 1905, 'IT', 'TR', 'Istanbul');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1934, 0, '2009-09-06 12:46:11.240756+02', 'gm-dbo', 1906, 'IZ', 'TR', 'Izmir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1935, 0, '2009-09-06 12:46:11.25188+02', 'gm-dbo', 1907, 'KM', 'TR', 'Kahraman Maras');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1936, 0, '2009-09-06 12:46:11.263097+02', 'gm-dbo', 1908, 'KB', 'TR', 'Karabuk');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1937, 0, '2009-09-06 12:46:11.274315+02', 'gm-dbo', 1909, 'KN', 'TR', 'Karaman');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1938, 0, '2009-09-06 12:46:11.285315+02', 'gm-dbo', 1910, 'KA', 'TR', 'Kars');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1939, 0, '2009-09-06 12:46:11.296439+02', 'gm-dbo', 1911, 'KT', 'TR', 'Kastamonu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1940, 0, '2009-09-06 12:46:11.307565+02', 'gm-dbo', 1912, 'KY', 'TR', 'Kayseri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1941, 0, '2009-09-06 12:46:11.318762+02', 'gm-dbo', 1913, 'KL', 'TR', 'Kilis');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1942, 0, '2009-09-06 12:46:11.329713+02', 'gm-dbo', 1914, 'KR', 'TR', 'Kirikkale');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1943, 0, '2009-09-06 12:46:11.340917+02', 'gm-dbo', 1915, 'KK', 'TR', 'Kirklareli');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1944, 0, '2009-09-06 12:46:11.352176+02', 'gm-dbo', 1916, 'KS', 'TR', 'Kirsehir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1945, 0, '2009-09-06 12:46:11.363125+02', 'gm-dbo', 1917, 'KC', 'TR', 'Kocaeli');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1946, 0, '2009-09-06 12:46:11.374317+02', 'gm-dbo', 1918, 'KO', 'TR', 'Konya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1947, 0, '2009-09-06 12:46:11.385268+02', 'gm-dbo', 1919, 'KU', 'TR', 'Kutahya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1948, 0, '2009-09-06 12:46:11.396408+02', 'gm-dbo', 1920, 'ML', 'TR', 'Malatya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1949, 0, '2009-09-06 12:46:11.407584+02', 'gm-dbo', 1921, 'MN', 'TR', 'Manisa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1950, 0, '2009-09-06 12:46:11.418806+02', 'gm-dbo', 1922, 'MR', 'TR', 'Mardin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1951, 0, '2009-09-06 12:46:11.429974+02', 'gm-dbo', 1923, 'MG', 'TR', 'Mugla');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1952, 0, '2009-09-06 12:46:11.44103+02', 'gm-dbo', 1924, 'MS', 'TR', 'Mus');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1953, 0, '2009-09-06 12:46:11.452189+02', 'gm-dbo', 1925, 'NE', 'TR', 'Nevsehir');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1954, 0, '2009-09-06 12:46:11.463313+02', 'gm-dbo', 1926, 'NI', 'TR', 'Nigde');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1955, 0, '2009-09-06 12:46:11.474422+02', 'gm-dbo', 1927, 'OR', 'TR', 'Ordu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1956, 0, '2009-09-06 12:46:11.485466+02', 'gm-dbo', 1928, 'OS', 'TR', 'Osmaniye');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1957, 0, '2009-09-06 12:46:11.496621+02', 'gm-dbo', 1929, 'RI', 'TR', 'Rize');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1958, 0, '2009-09-06 12:46:11.507814+02', 'gm-dbo', 1930, 'SA', 'TR', 'Sakarya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1959, 0, '2009-09-06 12:46:11.518832+02', 'gm-dbo', 1931, 'SM', 'TR', 'Samsun');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1960, 0, '2009-09-06 12:46:11.529999+02', 'gm-dbo', 1932, 'SU', 'TR', 'Sanli Urfa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1961, 0, '2009-09-06 12:46:11.541035+02', 'gm-dbo', 1933, 'SI', 'TR', 'Siirt');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1962, 0, '2009-09-06 12:46:11.552193+02', 'gm-dbo', 1934, 'SN', 'TR', 'Sinop');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1963, 0, '2009-09-06 12:46:11.563321+02', 'gm-dbo', 1935, 'SR', 'TR', 'Sirnak');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1964, 0, '2009-09-06 12:46:11.574546+02', 'gm-dbo', 1936, 'SV', 'TR', 'Sivas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1965, 0, '2009-09-06 12:46:11.585667+02', 'gm-dbo', 1937, 'TE', 'TR', 'Tekirdag');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1966, 0, '2009-09-06 12:46:11.597245+02', 'gm-dbo', 1938, 'TO', 'TR', 'Tokat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1967, 0, '2009-09-06 12:46:11.607954+02', 'gm-dbo', 1939, 'TR', 'TR', 'Trabzon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1968, 0, '2009-09-06 12:46:11.619039+02', 'gm-dbo', 1940, 'TU', 'TR', 'Tunceli');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1969, 0, '2009-09-06 12:46:11.630244+02', 'gm-dbo', 1941, 'US', 'TR', 'Usak');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1970, 0, '2009-09-06 12:46:11.641225+02', 'gm-dbo', 1942, 'VA', 'TR', 'Van');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1971, 0, '2009-09-06 12:46:11.652342+02', 'gm-dbo', 1943, 'YA', 'TR', 'Yalova');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1972, 0, '2009-09-06 12:46:11.663463+02', 'gm-dbo', 1944, 'YO', 'TR', 'Yozgat');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1973, 0, '2009-09-06 12:46:11.675098+02', 'gm-dbo', 1945, 'ZO', 'TR', 'Zonguldak');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1974, 0, '2009-09-06 12:46:11.685792+02', 'gm-dbo', 1946, 'TT-1', 'TT', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1975, 0, '2009-09-06 12:46:11.696854+02', 'gm-dbo', 1947, 'TV-1', 'TV', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1976, 0, '2009-09-06 12:46:11.707966+02', 'gm-dbo', 1948, 'TW-1', 'TW', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1977, 0, '2009-09-06 12:46:11.719109+02', 'gm-dbo', 1949, 'TZ-1', 'TZ', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1978, 0, '2009-09-06 12:46:11.730308+02', 'gm-dbo', 1950, 'KR', 'UA', 'Avtonomna Respublika Krym');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1979, 0, '2009-09-06 12:46:11.741526+02', 'gm-dbo', 1951, 'CH', 'UA', 'Cherkas''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1980, 0, '2009-09-06 12:46:11.752539+02', 'gm-dbo', 1952, 'CE', 'UA', 'Chernihivs''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1981, 0, '2009-09-06 12:46:11.763702+02', 'gm-dbo', 1953, 'CR', 'UA', 'Chernivets''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1982, 0, '2009-09-06 12:46:11.774835+02', 'gm-dbo', 1954, 'DN', 'UA', 'Dnipropetrovs''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1983, 0, '2009-09-06 12:46:11.785819+02', 'gm-dbo', 1955, 'DO', 'UA', 'Donets''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1984, 0, '2009-09-06 12:46:11.796976+02', 'gm-dbo', 1956, 'IV', 'UA', 'Ivano-Frankivs''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1985, 0, '2009-09-06 12:46:11.808106+02', 'gm-dbo', 1957, 'KA', 'UA', 'Kharkivs''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1986, 0, '2009-09-06 12:46:11.819089+02', 'gm-dbo', 1958, 'KE', 'UA', 'Khersons''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1987, 0, '2009-09-06 12:46:11.830225+02', 'gm-dbo', 1959, 'KL', 'UA', 'Khmel''nyts|ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1988, 0, '2009-09-06 12:46:11.841381+02', 'gm-dbo', 1960, 'KI', 'UA', 'Kirovohrads''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1989, 0, '2009-09-06 12:46:11.852471+02', 'gm-dbo', 1961, 'KY', 'UA', 'Kyyiv');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1990, 0, '2009-09-06 12:46:11.863596+02', 'gm-dbo', 1962, 'KV', 'UA', 'Kyyivs''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1991, 0, '2009-09-06 12:46:11.874725+02', 'gm-dbo', 1963, 'LV', 'UA', 'L''vivs|ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1992, 0, '2009-09-06 12:46:11.885928+02', 'gm-dbo', 1964, 'LU', 'UA', 'Luhans''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1993, 0, '2009-09-06 12:46:11.897114+02', 'gm-dbo', 1965, 'MY', 'UA', 'Mykolayivs''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1994, 0, '2009-09-06 12:46:11.908238+02', 'gm-dbo', 1966, 'OD', 'UA', 'Odes''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1995, 0, '2009-09-06 12:46:11.919354+02', 'gm-dbo', 1967, 'PO', 'UA', 'Poltavs''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1996, 0, '2009-09-06 12:46:11.930504+02', 'gm-dbo', 1968, 'RI', 'UA', 'Rivnens''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1997, 0, '2009-09-06 12:46:11.941615+02', 'gm-dbo', 1969, 'SE', 'UA', 'Sevastopol''');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1998, 0, '2009-09-06 12:46:11.952765+02', 'gm-dbo', 1970, 'SU', 'UA', 'Sums''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (1999, 0, '2009-09-06 12:46:11.963719+02', 'gm-dbo', 1971, 'TE', 'UA', 'Ternopil''s|ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2000, 0, '2009-09-06 12:46:11.97485+02', 'gm-dbo', 1972, 'VI', 'UA', 'Vinnyts''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2001, 0, '2009-09-06 12:46:11.985967+02', 'gm-dbo', 1973, 'VO', 'UA', 'Volyns''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2002, 0, '2009-09-06 12:46:11.997077+02', 'gm-dbo', 1974, 'ZK', 'UA', 'Zakarpats''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2003, 0, '2009-09-06 12:46:12.008184+02', 'gm-dbo', 1975, 'ZP', 'UA', 'Zaporiz''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2004, 0, '2009-09-06 12:46:12.019303+02', 'gm-dbo', 1976, 'ZH', 'UA', 'Zhytomyrs''ka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2005, 0, '2009-09-06 12:46:12.030469+02', 'gm-dbo', 1977, 'UG-1', 'UG', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2006, 0, '2009-09-06 12:46:12.041682+02', 'gm-dbo', 1978, 'AL', 'US', 'Alabama');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2007, 0, '2009-09-06 12:46:12.063994+02', 'gm-dbo', 1979, 'AK', 'US', 'Alaska');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2008, 0, '2009-09-06 12:46:12.075275+02', 'gm-dbo', 1980, 'AS', 'US', 'American Samoa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2009, 0, '2009-09-06 12:46:12.086399+02', 'gm-dbo', 1981, 'AZ', 'US', 'Arizona');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2010, 0, '2009-09-06 12:46:12.097403+02', 'gm-dbo', 1982, 'AR', 'US', 'Arkansas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2011, 0, '2009-09-06 12:46:12.108367+02', 'gm-dbo', 1983, 'AF', 'US', 'Armed Forces Africa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2012, 0, '2009-09-06 12:46:12.119545+02', 'gm-dbo', 1984, 'AA', 'US', 'Armed Forces Americas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2013, 0, '2009-09-06 12:46:12.13066+02', 'gm-dbo', 1985, 'AC', 'US', 'Armed Forces Canada');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2014, 0, '2009-09-06 12:46:12.141841+02', 'gm-dbo', 1986, 'AE', 'US', 'Armed Forces Europe');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2015, 0, '2009-09-06 12:46:12.152846+02', 'gm-dbo', 1987, 'AM', 'US', 'Armed Forces Middle East');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2016, 0, '2009-09-06 12:46:12.164+02', 'gm-dbo', 1988, 'AP', 'US', 'Armed Forces Pacific');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2017, 0, '2009-09-06 12:46:12.175459+02', 'gm-dbo', 1989, 'CA', 'US', 'California');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2018, 0, '2009-09-06 12:46:12.186246+02', 'gm-dbo', 1990, 'CO', 'US', 'Colorado');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2019, 0, '2009-09-06 12:46:12.197403+02', 'gm-dbo', 1991, 'CT', 'US', 'Connecticut');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2020, 0, '2009-09-06 12:46:12.208402+02', 'gm-dbo', 1992, 'DE', 'US', 'Delaware');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2021, 0, '2009-09-06 12:46:12.219679+02', 'gm-dbo', 1993, 'DC', 'US', 'District of Columbia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2022, 0, '2009-09-06 12:46:12.230846+02', 'gm-dbo', 1994, 'FM', 'US', 'Federated States Of Micronesia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2023, 0, '2009-09-06 12:46:12.241857+02', 'gm-dbo', 1995, 'FL', 'US', 'Florida');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2024, 0, '2009-09-06 12:46:12.253012+02', 'gm-dbo', 1996, 'GA', 'US', 'Georgia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2025, 0, '2009-09-06 12:46:12.264108+02', 'gm-dbo', 1997, 'GU', 'US', 'Guam');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2026, 0, '2009-09-06 12:46:12.275184+02', 'gm-dbo', 1998, 'HI', 'US', 'Hawaii');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2027, 0, '2009-09-06 12:46:12.286379+02', 'gm-dbo', 1999, 'ID', 'US', 'Idaho');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2028, 0, '2009-09-06 12:46:12.297562+02', 'gm-dbo', 2000, 'IL', 'US', 'Illinois');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2029, 0, '2009-09-06 12:46:12.308566+02', 'gm-dbo', 2001, 'IN', 'US', 'Indiana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2030, 0, '2009-09-06 12:46:12.3198+02', 'gm-dbo', 2002, 'IA', 'US', 'Iowa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2031, 0, '2009-09-06 12:46:12.330742+02', 'gm-dbo', 2003, 'KS', 'US', 'Kansas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2032, 0, '2009-09-06 12:46:12.341884+02', 'gm-dbo', 2004, 'KY', 'US', 'Kentucky');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2033, 0, '2009-09-06 12:46:12.35315+02', 'gm-dbo', 2005, 'LA', 'US', 'Louisiana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2034, 0, '2009-09-06 12:46:12.364101+02', 'gm-dbo', 2006, 'ME', 'US', 'Maine');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2035, 0, '2009-09-06 12:46:12.375316+02', 'gm-dbo', 2007, 'MH', 'US', 'Marshall Islands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2036, 0, '2009-09-06 12:46:12.386544+02', 'gm-dbo', 2008, 'MD', 'US', 'Maryland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2037, 0, '2009-09-06 12:46:12.39768+02', 'gm-dbo', 2009, 'MA', 'US', 'Massachusetts');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2038, 0, '2009-09-06 12:46:12.408654+02', 'gm-dbo', 2010, 'MI', 'US', 'Michigan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2039, 0, '2009-09-06 12:46:12.419774+02', 'gm-dbo', 2011, 'MN', 'US', 'Minnesota');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2040, 0, '2009-09-06 12:46:12.430894+02', 'gm-dbo', 2012, 'MS', 'US', 'Mississippi');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2041, 0, '2009-09-06 12:46:12.442053+02', 'gm-dbo', 2013, 'MO', 'US', 'Missouri');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2042, 0, '2009-09-06 12:46:12.453186+02', 'gm-dbo', 2014, 'MT', 'US', 'Montana');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2043, 0, '2009-09-06 12:46:12.464334+02', 'gm-dbo', 2015, 'NE', 'US', 'Nebraska');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2044, 0, '2009-09-06 12:46:12.475442+02', 'gm-dbo', 2016, 'NV', 'US', 'Nevada');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2045, 0, '2009-09-06 12:46:12.486577+02', 'gm-dbo', 2017, 'NH', 'US', 'New Hampshire');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2046, 0, '2009-09-06 12:46:12.497658+02', 'gm-dbo', 2018, 'NJ', 'US', 'New Jersey');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2047, 0, '2009-09-06 12:46:12.508848+02', 'gm-dbo', 2019, 'NM', 'US', 'New Mexico');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2048, 0, '2009-09-06 12:46:12.519952+02', 'gm-dbo', 2020, 'NY', 'US', 'New York');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2049, 0, '2009-09-06 12:46:12.530995+02', 'gm-dbo', 2021, 'NC', 'US', 'North Carolina');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2050, 0, '2009-09-06 12:46:12.54232+02', 'gm-dbo', 2022, 'ND', 'US', 'North Dakota');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2051, 0, '2009-09-06 12:46:12.553304+02', 'gm-dbo', 2023, 'MP', 'US', 'Northern Mariana Islands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2052, 0, '2009-09-06 12:46:12.564396+02', 'gm-dbo', 2024, 'OH', 'US', 'Ohio');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2053, 0, '2009-09-06 12:46:12.575523+02', 'gm-dbo', 2025, 'OK', 'US', 'Oklahoma');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2054, 0, '2009-09-06 12:46:12.586631+02', 'gm-dbo', 2026, 'OR', 'US', 'Oregon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2055, 0, '2009-09-06 12:46:12.59801+02', 'gm-dbo', 2027, 'PW', 'US', 'Palau');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2056, 0, '2009-09-06 12:46:12.608988+02', 'gm-dbo', 2028, 'PA', 'US', 'Pennsylvania');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2057, 0, '2009-09-06 12:46:12.620008+02', 'gm-dbo', 2029, 'PR', 'US', 'Puerto Rico');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2058, 0, '2009-09-06 12:46:12.631179+02', 'gm-dbo', 2030, 'RI', 'US', 'Rhode Island');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2059, 0, '2009-09-06 12:46:12.642273+02', 'gm-dbo', 2031, 'SC', 'US', 'South Carolina');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2060, 0, '2009-09-06 12:46:12.653436+02', 'gm-dbo', 2032, 'SD', 'US', 'South Dakota');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2061, 0, '2009-09-06 12:46:12.66454+02', 'gm-dbo', 2033, 'TN', 'US', 'Tennessee');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2062, 0, '2009-09-06 12:46:12.676439+02', 'gm-dbo', 2034, 'TX', 'US', 'Texas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2063, 0, '2009-09-06 12:46:12.686733+02', 'gm-dbo', 2035, 'UT', 'US', 'Utah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2064, 0, '2009-09-06 12:46:12.69781+02', 'gm-dbo', 2036, 'VT', 'US', 'Vermont');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2065, 0, '2009-09-06 12:46:12.709011+02', 'gm-dbo', 2037, 'VI', 'US', 'Virgin Islands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2066, 0, '2009-09-06 12:46:12.720221+02', 'gm-dbo', 2038, 'VA', 'US', 'Virginia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2067, 0, '2009-09-06 12:46:12.731332+02', 'gm-dbo', 2039, 'WA', 'US', 'Washington');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2068, 0, '2009-09-06 12:46:12.742491+02', 'gm-dbo', 2040, 'WV', 'US', 'West Virginia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2069, 0, '2009-09-06 12:46:12.753509+02', 'gm-dbo', 2041, 'WI', 'US', 'Wisconsin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2070, 0, '2009-09-06 12:46:12.764662+02', 'gm-dbo', 2042, 'WY', 'US', 'Wyoming');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2071, 0, '2009-09-06 12:46:12.786845+02', 'gm-dbo', 2043, 'AR', 'UY', 'Artigas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2072, 0, '2009-09-06 12:46:12.797945+02', 'gm-dbo', 2044, 'CA', 'UY', 'Canelones');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2073, 0, '2009-09-06 12:46:12.809125+02', 'gm-dbo', 2045, 'CL', 'UY', 'Cerro Largo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2074, 0, '2009-09-06 12:46:12.820276+02', 'gm-dbo', 2046, 'CO', 'UY', 'Colonia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2075, 0, '2009-09-06 12:46:12.831243+02', 'gm-dbo', 2047, 'DU', 'UY', 'Durazno');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2076, 0, '2009-09-06 12:46:12.842389+02', 'gm-dbo', 2048, 'FL', 'UY', 'Flores');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2077, 0, '2009-09-06 12:46:12.853515+02', 'gm-dbo', 2049, 'FO', 'UY', 'Florida');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2078, 0, '2009-09-06 12:46:12.864644+02', 'gm-dbo', 2050, 'LA', 'UY', 'Lavalleja');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2079, 0, '2009-09-06 12:46:12.876053+02', 'gm-dbo', 2051, 'MA', 'UY', 'Maldonado');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2080, 0, '2009-09-06 12:46:12.887048+02', 'gm-dbo', 2052, 'MO', 'UY', 'Montevideo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2081, 0, '2009-09-06 12:46:12.898317+02', 'gm-dbo', 2053, 'PA', 'UY', 'Paysandu');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2082, 0, '2009-09-06 12:46:12.909266+02', 'gm-dbo', 2054, 'RN', 'UY', 'Rio Negro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2083, 0, '2009-09-06 12:46:12.920407+02', 'gm-dbo', 2055, 'RI', 'UY', 'Rivera');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2084, 0, '2009-09-06 12:46:12.931543+02', 'gm-dbo', 2056, 'RO', 'UY', 'Rocha');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2085, 0, '2009-09-06 12:46:12.943135+02', 'gm-dbo', 2057, 'SA', 'UY', 'Salto');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2086, 0, '2009-09-06 12:46:12.953697+02', 'gm-dbo', 2058, 'SJ', 'UY', 'San Jose');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2087, 0, '2009-09-06 12:46:12.964843+02', 'gm-dbo', 2059, 'SO', 'UY', 'Soriano');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2088, 0, '2009-09-06 12:46:12.975895+02', 'gm-dbo', 2060, 'TA', 'UY', 'Tacuarembo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2089, 0, '2009-09-06 12:46:12.987074+02', 'gm-dbo', 2061, 'TT', 'UY', 'Treinta y Tres');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2090, 0, '2009-09-06 12:46:12.998468+02', 'gm-dbo', 2062, 'VA-1', 'VA', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2091, 0, '2009-09-06 12:46:13.009329+02', 'gm-dbo', 2063, 'VC-1', 'VC', 'StateNameStub');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2092, 0, '2009-09-06 12:46:13.031601+02', 'gm-dbo', 2064, 'AM', 'VE', 'Amazonas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2093, 0, '2009-09-06 12:46:13.04279+02', 'gm-dbo', 2065, 'AN', 'VE', 'Anzoategui');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2094, 0, '2009-09-06 12:46:13.053917+02', 'gm-dbo', 2066, 'AP', 'VE', 'Apure');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2095, 0, '2009-09-06 12:46:13.064914+02', 'gm-dbo', 2067, 'AR', 'VE', 'Aragua');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2096, 0, '2009-09-06 12:46:13.076114+02', 'gm-dbo', 2068, 'BA', 'VE', 'Barinas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2097, 0, '2009-09-06 12:46:13.087146+02', 'gm-dbo', 2069, 'BO', 'VE', 'Bolivar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2098, 0, '2009-09-06 12:46:13.09826+02', 'gm-dbo', 2070, 'CA', 'VE', 'Carabobo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2099, 0, '2009-09-06 12:46:13.109385+02', 'gm-dbo', 2071, 'CO', 'VE', 'Cojedes');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2100, 0, '2009-09-06 12:46:13.120537+02', 'gm-dbo', 2072, 'DA', 'VE', 'Delta Amacuro');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2101, 0, '2009-09-06 12:46:13.131766+02', 'gm-dbo', 2073, 'DF', 'VE', 'Dependencias Federales');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2102, 0, '2009-09-06 12:46:13.14293+02', 'gm-dbo', 2074, 'DI', 'VE', 'Distrito Federal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2103, 0, '2009-09-06 12:46:13.154014+02', 'gm-dbo', 2075, 'FA', 'VE', 'Falcon');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2104, 0, '2009-09-06 12:46:13.165216+02', 'gm-dbo', 2076, 'GU', 'VE', 'Guarico');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2105, 0, '2009-09-06 12:46:13.176374+02', 'gm-dbo', 2077, 'LA', 'VE', 'Lara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2106, 0, '2009-09-06 12:46:13.187384+02', 'gm-dbo', 2078, 'ME', 'VE', 'Merida');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2107, 0, '2009-09-06 12:46:13.199064+02', 'gm-dbo', 2079, 'MI', 'VE', 'Miranda');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2108, 0, '2009-09-06 12:46:13.209585+02', 'gm-dbo', 2080, 'MO', 'VE', 'Monagas');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2109, 0, '2009-09-06 12:46:13.22073+02', 'gm-dbo', 2081, 'NE', 'VE', 'Nueva Esparta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2110, 0, '2009-09-06 12:46:13.231883+02', 'gm-dbo', 2082, 'PO', 'VE', 'Portuguesa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2111, 0, '2009-09-06 12:46:13.243+02', 'gm-dbo', 2083, 'SU', 'VE', 'Sucre');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2112, 0, '2009-09-06 12:46:13.25411+02', 'gm-dbo', 2084, 'TA', 'VE', 'Tachira');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2113, 0, '2009-09-06 12:46:13.265214+02', 'gm-dbo', 2085, 'TR', 'VE', 'Trujillo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2114, 0, '2009-09-06 12:46:13.276398+02', 'gm-dbo', 2086, 'YA', 'VE', 'Yaracuy');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2115, 0, '2009-09-06 12:46:13.287439+02', 'gm-dbo', 2087, 'ZU', 'VE', 'Zulia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2116, 0, '2009-09-06 12:46:13.309781+02', 'gm-dbo', 2088, 'AD', 'YE', 'Adan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2117, 0, '2009-09-06 12:46:13.320901+02', 'gm-dbo', 2089, 'AT', 'YE', 'Ataq');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2118, 0, '2009-09-06 12:46:13.332102+02', 'gm-dbo', 2090, 'AB', 'YE', 'Abyan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2119, 0, '2009-09-06 12:46:13.342966+02', 'gm-dbo', 2091, 'AL', 'YE', 'Al Bayda''');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2120, 0, '2009-09-06 12:46:13.354275+02', 'gm-dbo', 2092, 'AH', 'YE', 'Al Hudaydah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2121, 0, '2009-09-06 12:46:13.365204+02', 'gm-dbo', 2093, 'AJ', 'YE', 'Al Jawf');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2122, 0, '2009-09-06 12:46:13.376366+02', 'gm-dbo', 2094, 'AM', 'YE', 'Al Mahrah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2123, 0, '2009-09-06 12:46:13.38746+02', 'gm-dbo', 2095, 'AW', 'YE', 'Al Mahwit');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2124, 0, '2009-09-06 12:46:13.398591+02', 'gm-dbo', 2096, 'DH', 'YE', 'Dhamar');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2125, 0, '2009-09-06 12:46:13.409751+02', 'gm-dbo', 2097, 'HA', 'YE', 'Hadhramawt');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2126, 0, '2009-09-06 12:46:13.420973+02', 'gm-dbo', 2098, 'HJ', 'YE', 'Hajjah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2127, 0, '2009-09-06 12:46:13.431935+02', 'gm-dbo', 2099, 'IB', 'YE', 'Ibb');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2128, 0, '2009-09-06 12:46:13.443085+02', 'gm-dbo', 2100, 'LA', 'YE', 'Lahij');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2129, 0, '2009-09-06 12:46:13.454543+02', 'gm-dbo', 2101, 'MA', 'YE', 'Ma''rib');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2130, 0, '2009-09-06 12:46:13.465431+02', 'gm-dbo', 2102, 'SA', 'YE', 'Sa''dah');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2131, 0, '2009-09-06 12:46:13.47658+02', 'gm-dbo', 2103, 'SN', 'YE', 'San''a|');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2132, 0, '2009-09-06 12:46:13.48773+02', 'gm-dbo', 2104, 'TA', 'YE', 'Ta''izz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2133, 0, '2009-09-06 12:46:13.499409+02', 'gm-dbo', 2105, 'EC', 'ZA', 'Eastern Cape');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2134, 0, '2009-09-06 12:46:13.510032+02', 'gm-dbo', 2106, 'FS', 'ZA', 'Free State');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2135, 0, '2009-09-06 12:46:13.521114+02', 'gm-dbo', 2107, 'GA', 'ZA', 'Gauteng');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2136, 0, '2009-09-06 12:46:13.532113+02', 'gm-dbo', 2108, 'KN', 'ZA', 'KwaZulu-Natal');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2137, 0, '2009-09-06 12:46:13.543218+02', 'gm-dbo', 2109, 'MP', 'ZA', 'Mpumalanga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2138, 0, '2009-09-06 12:46:13.554424+02', 'gm-dbo', 2110, 'NW', 'ZA', 'North-West');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2139, 0, '2009-09-06 12:46:13.5656+02', 'gm-dbo', 2111, 'NC', 'ZA', 'Northern Cape');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2140, 0, '2009-09-06 12:46:13.576558+02', 'gm-dbo', 2112, 'NP', 'ZA', 'Northern Province');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2141, 0, '2009-09-06 12:46:13.587729+02', 'gm-dbo', 2113, 'WC', 'ZA', 'Western Cape');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2142, 0, '2009-09-06 12:46:13.610071+02', 'gm-dbo', 2114, 'CE', 'ZM', 'Central');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2143, 0, '2009-09-06 12:46:13.621276+02', 'gm-dbo', 2115, 'CO', 'ZM', 'Copperbelt');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2144, 0, '2009-09-06 12:46:13.632259+02', 'gm-dbo', 2116, 'EA', 'ZM', 'Eastern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2145, 0, '2009-09-06 12:46:13.643362+02', 'gm-dbo', 2117, 'LU', 'ZM', 'Luapula');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2146, 0, '2009-09-06 12:46:13.654454+02', 'gm-dbo', 2118, 'LS', 'ZM', 'Lusaka');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2147, 0, '2009-09-06 12:46:13.665585+02', 'gm-dbo', 2119, 'NW', 'ZM', 'North-Western');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2148, 0, '2009-09-06 12:46:13.67675+02', 'gm-dbo', 2120, 'NO', 'ZM', 'Northern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2149, 0, '2009-09-06 12:46:13.687874+02', 'gm-dbo', 2121, 'SO', 'ZM', 'Southern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2150, 0, '2009-09-06 12:46:13.698974+02', 'gm-dbo', 2122, 'WE', 'ZM', 'Western');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2151, 0, '2009-09-06 12:46:13.721218+02', 'gm-dbo', 2123, 'BU', 'ZW', 'Bulawayo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2152, 0, '2009-09-06 12:46:13.732427+02', 'gm-dbo', 2124, 'HA', 'ZW', 'Harare');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2153, 0, '2009-09-06 12:46:13.743437+02', 'gm-dbo', 2125, 'MA', 'ZW', 'Manicaland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2154, 0, '2009-09-06 12:46:13.754612+02', 'gm-dbo', 2126, 'MC', 'ZW', 'Mashonaland Central');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2155, 0, '2009-09-06 12:46:13.765596+02', 'gm-dbo', 2127, 'ME', 'ZW', 'Mashonaland East');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2156, 0, '2009-09-06 12:46:13.77688+02', 'gm-dbo', 2128, 'MW', 'ZW', 'Mashonaland West');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2157, 0, '2009-09-06 12:46:13.787989+02', 'gm-dbo', 2129, 'MV', 'ZW', 'Masvingo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2158, 0, '2009-09-06 12:46:13.799108+02', 'gm-dbo', 2130, 'MN', 'ZW', 'Matabeleland North');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2159, 0, '2009-09-06 12:46:13.810262+02', 'gm-dbo', 2131, 'MS', 'ZW', 'Matabeleland South');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2160, 0, '2009-09-06 12:46:13.821442+02', 'gm-dbo', 2132, 'MI', 'ZW', 'Midlands');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2213, 0, '2009-09-06 12:47:03.147941+02', 'gm-dbo', 2133, 'BW', 'DE', 'Baden-Württemberg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2214, 0, '2009-09-06 12:47:03.163856+02', 'gm-dbo', 2134, 'BY', 'DE', 'Bayern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2215, 0, '2009-09-06 12:47:03.174957+02', 'gm-dbo', 2135, 'BE', 'DE', 'Berlin');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2216, 0, '2009-09-06 12:47:03.185994+02', 'gm-dbo', 2136, 'BB', 'DE', 'Brandenburg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2217, 0, '2009-09-06 12:47:03.197118+02', 'gm-dbo', 2137, 'HB', 'DE', 'Bremen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2218, 0, '2009-09-06 12:47:03.208364+02', 'gm-dbo', 2138, 'HH', 'DE', 'Hamburg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2219, 0, '2009-09-06 12:47:03.219304+02', 'gm-dbo', 2139, 'HE', 'DE', 'Hessen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2220, 0, '2009-09-06 12:47:03.230464+02', 'gm-dbo', 2140, 'MV', 'DE', 'Mecklenburg-Vorpommern');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2221, 0, '2009-09-06 12:47:03.241623+02', 'gm-dbo', 2141, 'NI', 'DE', 'Niedersachsen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2222, 0, '2009-09-06 12:47:03.252827+02', 'gm-dbo', 2142, 'NW', 'DE', 'Nordrhein-Westfalen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2223, 0, '2009-09-06 12:47:03.26375+02', 'gm-dbo', 2143, 'RP', 'DE', 'Rheinland-Pfalz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2224, 0, '2009-09-06 12:47:03.274918+02', 'gm-dbo', 2144, 'SL', 'DE', 'Saarland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2225, 0, '2009-09-06 12:47:03.286027+02', 'gm-dbo', 2145, 'SN', 'DE', 'Sachsen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2226, 0, '2009-09-06 12:47:03.297256+02', 'gm-dbo', 2146, 'ST', 'DE', 'Sachsen-Anhalt');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2227, 0, '2009-09-06 12:47:03.308443+02', 'gm-dbo', 2147, 'SH', 'DE', 'Schleswig-Holstein');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2228, 0, '2009-09-06 12:47:03.31965+02', 'gm-dbo', 2148, 'TH', 'DE', 'Thüringen');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2229, 0, '2009-09-06 12:47:03.330724+02', 'gm-dbo', 2149, 'Wien', 'AT', 'Wien');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2230, 0, '2009-09-06 12:47:03.341814+02', 'gm-dbo', 2150, 'Tirol', 'AT', 'Tirol');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2231, 0, '2009-09-06 12:47:03.35294+02', 'gm-dbo', 2151, 'OÖ', 'AT', 'Oberösterreich');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2232, 0, '2009-09-06 12:47:03.364121+02', 'gm-dbo', 2152, 'NÖ', 'AT', 'Niederösterreich');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2233, 0, '2009-09-06 12:47:03.375166+02', 'gm-dbo', 2153, 'Stmk', 'AT', 'Steiermark');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2234, 0, '2009-09-06 12:47:03.386389+02', 'gm-dbo', 2154, 'Sbg', 'AT', 'Salzburg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2235, 0, '2009-09-06 12:47:03.397455+02', 'gm-dbo', 2155, 'Vlbg', 'AT', 'Vorarlberg');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2236, 0, '2009-09-06 12:47:03.408579+02', 'gm-dbo', 2156, 'Bgld', 'AT', 'Burgenland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2237, 0, '2009-09-06 12:47:03.419667+02', 'gm-dbo', 2157, 'Ktn', 'AT', 'Kärnten');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2238, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2158, '??', 'AD', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2239, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2159, '??', 'AE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2240, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2160, '??', 'AF', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2241, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2161, '??', 'AG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2242, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2162, '??', 'AI', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2243, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2163, '??', 'AL', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2244, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2164, '??', 'AM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2245, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2165, '??', 'AN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2246, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2166, '??', 'AO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2247, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2167, '??', 'AQ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2248, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2168, '??', 'AR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2249, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2169, '??', 'AS', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2250, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2170, '??', 'AT', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2251, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2171, '??', 'AU', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2252, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2172, '??', 'AW', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2253, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2173, '??', 'AZ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2254, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2174, '??', 'BA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2255, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2175, '??', 'BB', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2256, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2176, '??', 'BD', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2257, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2177, '??', 'BE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2258, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2178, '??', 'BF', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2259, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2179, '??', 'BG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2260, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2180, '??', 'BH', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2261, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2181, '??', 'BI', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2262, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2182, '??', 'BJ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2263, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2183, '??', 'BM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2264, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2184, '??', 'BN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2265, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2185, '??', 'BO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2266, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2186, '??', 'BR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2267, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2187, '??', 'BS', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2268, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2188, '??', 'BT', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2269, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2189, '??', 'BV', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2270, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2190, '??', 'BW', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2271, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2191, '??', 'BY', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2272, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2192, '??', 'BZ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2273, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2193, '??', 'CA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2274, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2194, '??', 'CC', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2275, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2195, '??', 'CD', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2276, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2196, '??', 'CF', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2277, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2197, '??', 'CG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2278, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2198, '??', 'CH', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2279, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2199, '??', 'CI', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2280, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2200, '??', 'CK', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2281, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2201, '??', 'CL', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2282, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2202, '??', 'CM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2283, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2203, '??', 'CN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2284, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2204, '??', 'CO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2285, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2205, '??', 'CR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2286, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2206, '??', 'CU', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2287, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2207, '??', 'CV', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2288, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2208, '??', 'CX', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2289, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2209, '??', 'CY', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2290, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2210, '??', 'CZ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2291, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2211, '??', 'DE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2292, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2212, '??', 'DJ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2293, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2213, '??', 'DK', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2294, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2214, '??', 'DM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2295, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2215, '??', 'DO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2296, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2216, '??', 'DZ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2297, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2217, '??', 'EC', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2298, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2218, '??', 'EE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2299, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2219, '??', 'EG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2300, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2220, '??', 'ER', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2301, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2221, '??', 'ES', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2302, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2222, '??', 'ET', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2303, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2223, '??', 'FI', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2304, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2224, '??', 'FJ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2305, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2225, '??', 'FK', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2306, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2226, '??', 'FM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2307, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2227, '??', 'FO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2308, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2228, '??', 'FR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2309, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2229, '??', 'GA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2310, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2230, '??', 'GB', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2311, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2231, '??', 'GD', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2312, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2232, '??', 'GE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2313, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2233, '??', 'GF', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2314, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2234, '??', 'GH', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2315, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2235, '??', 'GI', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2316, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2236, '??', 'GL', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2317, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2237, '??', 'GM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2318, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2238, '??', 'GN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2319, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2239, '??', 'GP', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2320, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2240, '??', 'GQ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2321, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2241, '??', 'GR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2322, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2242, '??', 'GS', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2323, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2243, '??', 'GT', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2324, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2244, '??', 'GU', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2325, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2245, '??', 'GW', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2326, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2246, '??', 'GY', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2327, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2247, '??', 'HK', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2328, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2248, '??', 'HM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2329, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2249, '??', 'HN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2330, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2250, '??', 'HR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2331, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2251, '??', 'HT', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2332, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2252, '??', 'HU', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2333, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2253, '??', 'ID', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2334, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2254, '??', 'IE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2335, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2255, '??', 'IL', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2336, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2256, '??', 'IN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2337, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2257, '??', 'IO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2338, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2258, '??', 'IQ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2339, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2259, '??', 'IR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2340, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2260, '??', 'IS', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2341, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2261, '??', 'IT', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2342, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2262, '??', 'JM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2343, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2263, '??', 'JO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2344, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2264, '??', 'JP', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2345, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2265, '??', 'KE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2346, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2266, '??', 'KG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2347, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2267, '??', 'KH', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2348, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2268, '??', 'KI', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2349, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2269, '??', 'KM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2350, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2270, '??', 'KN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2351, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2271, '??', 'KP', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2352, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2272, '??', 'KR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2353, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2273, '??', 'KW', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2354, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2274, '??', 'KY', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2355, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2275, '??', 'KZ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2356, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2276, '??', 'LA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2357, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2277, '??', 'LB', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2358, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2278, '??', 'LC', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2359, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2279, '??', 'LI', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2360, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2280, '??', 'LK', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2361, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2281, '??', 'LR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2362, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2282, '??', 'LS', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2363, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2283, '??', 'LT', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2364, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2284, '??', 'LU', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2365, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2285, '??', 'LV', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2366, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2286, '??', 'LY', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2367, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2287, '??', 'MA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2368, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2288, '??', 'MC', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2369, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2289, '??', 'MD', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2370, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2290, '??', 'MG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2371, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2291, '??', 'MH', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2372, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2292, '??', 'MK', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2373, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2293, '??', 'ML', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2374, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2294, '??', 'MM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2375, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2295, '??', 'MN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2376, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2296, '??', 'MO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2377, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2297, '??', 'MP', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2378, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2298, '??', 'MQ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2379, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2299, '??', 'MR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2380, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2300, '??', 'MS', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2381, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2301, '??', 'MT', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2382, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2302, '??', 'MU', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2383, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2303, '??', 'MV', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2384, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2304, '??', 'MW', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2385, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2305, '??', 'MX', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2386, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2306, '??', 'MY', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2387, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2307, '??', 'MZ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2388, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2308, '??', 'NA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2389, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2309, '??', 'NC', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2390, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2310, '??', 'NE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2391, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2311, '??', 'NF', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2392, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2312, '??', 'NG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2393, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2313, '??', 'NI', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2394, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2314, '??', 'NL', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2395, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2315, '??', 'NO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2396, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2316, '??', 'NP', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2397, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2317, '??', 'NR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2398, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2318, '??', 'NU', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2399, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2319, '??', 'NZ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2400, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2320, '??', 'OM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2401, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2321, '??', 'PA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2402, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2322, '??', 'PE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2403, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2323, '??', 'PF', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2404, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2324, '??', 'PG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2405, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2325, '??', 'PH', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2406, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2326, '??', 'PK', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2407, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2327, '??', 'PL', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2408, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2328, '??', 'PM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2409, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2329, '??', 'PN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2410, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2330, '??', 'PR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2411, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2331, '??', 'PS', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2412, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2332, '??', 'PT', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2413, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2333, '??', 'PW', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2414, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2334, '??', 'PY', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2415, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2335, '??', 'QA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2416, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2336, '??', 'RE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2417, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2337, '??', 'RO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2418, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2338, '??', 'RU', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2419, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2339, '??', 'RW', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2420, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2340, '??', 'SA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2421, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2341, '??', 'SB', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2422, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2342, '??', 'SC', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2423, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2343, '??', 'SD', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2424, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2344, '??', 'SE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2425, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2345, '??', 'SG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2426, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2346, '??', 'SH', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2427, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2347, '??', 'SI', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2428, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2348, '??', 'SJ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2429, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2349, '??', 'SK', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2430, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2350, '??', 'SL', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2431, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2351, '??', 'SM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2432, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2352, '??', 'SN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2433, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2353, '??', 'SO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2434, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2354, '??', 'SR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2435, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2355, '??', 'ST', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2436, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2356, '??', 'SV', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2437, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2357, '??', 'SY', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2438, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2358, '??', 'SZ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2439, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2359, '??', 'TC', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2440, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2360, '??', 'TD', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2441, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2361, '??', 'TF', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2442, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2362, '??', 'TG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2443, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2363, '??', 'TH', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2444, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2364, '??', 'TJ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2445, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2365, '??', 'TK', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2446, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2366, '??', 'TM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2447, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2367, '??', 'TN', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2448, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2368, '??', 'TO', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2449, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2369, '??', 'TP', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2450, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2370, '??', 'TR', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2451, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2371, '??', 'TT', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2452, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2372, '??', 'TV', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2453, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2373, '??', 'TW', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2454, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2374, '??', 'TZ', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2455, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2375, '??', 'UA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2456, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2376, '??', 'UG', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2457, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2377, '??', 'US', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2458, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2378, '??', 'UY', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2459, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2379, '??', 'VA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2460, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2380, '??', 'VC', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2461, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2381, '??', 'VE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2462, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2382, '??', 'WS', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2463, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2383, '??', 'YE', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2464, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2384, '??', 'YT', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2465, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2385, '??', 'ZA', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2466, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2386, '??', 'ZM', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2467, 0, '2009-09-06 12:47:03.431237+02', 'gm-dbo', 2387, '??', 'ZW', 'state/territory/province/region not available');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2691, 0, '2009-09-06 12:47:50.612351+02', 'gm-dbo', 2388, '01', 'ES', 'Álava');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2692, 0, '2009-09-06 12:47:50.622436+02', 'gm-dbo', 2389, '02', 'ES', 'Albacete');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2693, 0, '2009-09-06 12:47:50.633502+02', 'gm-dbo', 2390, '03', 'ES', 'Alicante');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2694, 0, '2009-09-06 12:47:50.644506+02', 'gm-dbo', 2391, '04', 'ES', 'Almería');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2695, 0, '2009-09-06 12:47:50.655594+02', 'gm-dbo', 2392, '33', 'ES', 'Asturias');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2696, 0, '2009-09-06 12:47:50.666838+02', 'gm-dbo', 2393, '05', 'ES', 'Ávila');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2697, 0, '2009-09-06 12:47:50.677966+02', 'gm-dbo', 2394, '06', 'ES', 'Badajoz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2698, 0, '2009-09-06 12:47:50.68901+02', 'gm-dbo', 2395, '07', 'ES', 'Baleares');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2699, 0, '2009-09-06 12:47:50.700112+02', 'gm-dbo', 2396, '08', 'ES', 'Barcelona');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2700, 0, '2009-09-06 12:47:50.711167+02', 'gm-dbo', 2397, '09', 'ES', 'Burgos');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2701, 0, '2009-09-06 12:47:50.722348+02', 'gm-dbo', 2398, '10', 'ES', 'Cáceres');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2702, 0, '2009-09-06 12:47:50.733978+02', 'gm-dbo', 2399, '11', 'ES', 'Cádiz');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2703, 0, '2009-09-06 12:47:50.744528+02', 'gm-dbo', 2400, '12', 'ES', 'Castellón');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2704, 0, '2009-09-06 12:47:50.759187+02', 'gm-dbo', 2401, '13', 'ES', 'Ciudad Real');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2705, 0, '2009-09-06 12:47:50.766935+02', 'gm-dbo', 2402, '14', 'ES', 'Córdoba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2706, 0, '2009-09-06 12:47:50.77826+02', 'gm-dbo', 2403, '15', 'ES', 'Coruña');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2707, 0, '2009-09-06 12:47:50.789265+02', 'gm-dbo', 2404, '16', 'ES', 'Cuenca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2708, 0, '2009-09-06 12:47:50.800251+02', 'gm-dbo', 2405, '17', 'ES', 'Gerona');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2709, 0, '2009-09-06 12:47:50.811307+02', 'gm-dbo', 2406, '18', 'ES', 'Granada');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2710, 0, '2009-09-06 12:47:50.822516+02', 'gm-dbo', 2407, '19', 'ES', 'Guadalajara');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2711, 0, '2009-09-06 12:47:50.833723+02', 'gm-dbo', 2408, '20', 'ES', 'Guipúzcoa');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2712, 0, '2009-09-06 12:47:50.844854+02', 'gm-dbo', 2409, '21', 'ES', 'Huelva');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2713, 0, '2009-09-06 12:47:50.855855+02', 'gm-dbo', 2410, '22', 'ES', 'Huesca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2714, 0, '2009-09-06 12:47:50.867032+02', 'gm-dbo', 2411, '23', 'ES', 'Jaén');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2715, 0, '2009-09-06 12:47:50.878434+02', 'gm-dbo', 2412, '24', 'ES', 'León');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2716, 0, '2009-09-06 12:47:50.889309+02', 'gm-dbo', 2413, '25', 'ES', 'Lérida');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2717, 0, '2009-09-06 12:47:50.900675+02', 'gm-dbo', 2414, '27', 'ES', 'Lugo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2718, 0, '2009-09-06 12:47:50.911474+02', 'gm-dbo', 2415, '28', 'ES', 'Madrid');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2719, 0, '2009-09-06 12:47:50.922491+02', 'gm-dbo', 2416, '29', 'ES', 'Málaga');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2720, 0, '2009-09-06 12:47:50.933762+02', 'gm-dbo', 2417, '30', 'ES', 'Murcia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2721, 0, '2009-09-06 12:47:50.945029+02', 'gm-dbo', 2418, '31', 'ES', 'Navarra');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2722, 0, '2009-09-06 12:47:50.95607+02', 'gm-dbo', 2419, '32', 'ES', 'Orense');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2723, 0, '2009-09-06 12:47:50.967105+02', 'gm-dbo', 2420, '34', 'ES', 'Palencia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2724, 0, '2009-09-06 12:47:50.978345+02', 'gm-dbo', 2421, '35', 'ES', 'Palmas (Las)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2725, 0, '2009-09-06 12:47:50.989336+02', 'gm-dbo', 2422, '36', 'ES', 'Pontevedra');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2726, 0, '2009-09-06 12:47:51.000498+02', 'gm-dbo', 2423, '26', 'ES', 'Rioja (La)');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2727, 0, '2009-09-06 12:47:51.011751+02', 'gm-dbo', 2424, '37', 'ES', 'Salamanca');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2728, 0, '2009-09-06 12:47:51.02274+02', 'gm-dbo', 2425, '38', 'ES', 'Santa Cruz de Tenerife');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2729, 0, '2009-09-06 12:47:51.033828+02', 'gm-dbo', 2426, '40', 'ES', 'Segovia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2730, 0, '2009-09-06 12:47:51.045788+02', 'gm-dbo', 2427, '41', 'ES', 'Sevilla');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2731, 0, '2009-09-06 12:47:51.05613+02', 'gm-dbo', 2428, '42', 'ES', 'Soria');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2732, 0, '2009-09-06 12:47:51.067143+02', 'gm-dbo', 2429, '43', 'ES', 'Tarragona');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2733, 0, '2009-09-06 12:47:51.07841+02', 'gm-dbo', 2430, '44', 'ES', 'Teruel');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2734, 0, '2009-09-06 12:47:51.089399+02', 'gm-dbo', 2431, '45', 'ES', 'Toledo');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2735, 0, '2009-09-06 12:47:51.100705+02', 'gm-dbo', 2432, '46', 'ES', 'Valencia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2736, 0, '2009-09-06 12:47:51.111957+02', 'gm-dbo', 2433, '47', 'ES', 'Valladolid');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2737, 0, '2009-09-06 12:47:51.122872+02', 'gm-dbo', 2434, '48', 'ES', 'Vizcaya');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2738, 0, '2009-09-06 12:47:51.134538+02', 'gm-dbo', 2435, '49', 'ES', 'Zamora');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2739, 0, '2009-09-06 12:47:51.145335+02', 'gm-dbo', 2436, '50', 'ES', 'Zaragoza');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2740, 0, '2009-09-06 12:47:51.199263+02', 'gm-dbo', 2437, 'AB', 'CA', 'Alberta');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2741, 0, '2009-09-06 12:47:51.223224+02', 'gm-dbo', 2438, 'BC', 'CA', 'British Columbia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2742, 0, '2009-09-06 12:47:51.234045+02', 'gm-dbo', 2439, 'MB', 'CA', 'Manitoba');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2743, 0, '2009-09-06 12:47:51.245698+02', 'gm-dbo', 2440, 'NB', 'CA', 'New Brunswick');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2744, 0, '2009-09-06 12:47:51.261633+02', 'gm-dbo', 2441, 'NL', 'CA', 'Newfoundland and Labrador');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2745, 0, '2009-09-06 12:47:51.267857+02', 'gm-dbo', 2442, 'NS', 'CA', 'Nova Scotia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2746, 0, '2009-09-06 12:47:51.278619+02', 'gm-dbo', 2443, 'ON', 'CA', 'Ontario');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2747, 0, '2009-09-06 12:47:51.289668+02', 'gm-dbo', 2444, 'PE', 'CA', 'Prince Edward Island');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2748, 0, '2009-09-06 12:47:51.300895+02', 'gm-dbo', 2445, 'QC', 'CA', 'Quebec');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2749, 0, '2009-09-06 12:47:51.312171+02', 'gm-dbo', 2446, 'SK', 'CA', 'Saskatchewan');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2750, 0, '2009-09-06 12:47:51.323121+02', 'gm-dbo', 2447, 'NT', 'CA', 'Northwest Territories');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2751, 0, '2009-09-06 12:47:51.334358+02', 'gm-dbo', 2448, 'NU', 'CA', 'Nunavut');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2752, 0, '2009-09-06 12:47:51.34542+02', 'gm-dbo', 2449, 'YT', 'CA', 'Yukon Territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2808, 0, '2009-09-06 12:47:54.853748+02', 'gm-dbo', 2450, 'ACT', 'AU', 'Australian Capital Territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2809, 0, '2009-09-06 12:47:54.880369+02', 'gm-dbo', 2451, 'NSW', 'AU', 'New South Wales');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2810, 0, '2009-09-06 12:47:54.891242+02', 'gm-dbo', 2452, 'NT', 'AU', 'Northern Territory');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2811, 0, '2009-09-06 12:47:54.902344+02', 'gm-dbo', 2453, 'SA', 'AU', 'South Australia');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2812, 0, '2009-09-06 12:47:54.913438+02', 'gm-dbo', 2454, 'TAS', 'AU', 'Tasmania');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2813, 0, '2009-09-06 12:47:54.924725+02', 'gm-dbo', 2455, 'QLD', 'AU', 'Queensland');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2814, 0, '2009-09-06 12:47:54.935897+02', 'gm-dbo', 2456, 'VIC', 'AU', 'Victoria');
INSERT INTO state (pk_audit, row_version, modified_when, modified_by, id, code, country, name) VALUES (2815, 0, '2009-09-06 12:47:54.946904+02', 'gm-dbo', 2457, 'WA', 'AU', 'West Australia');


--
-- TOC entry 5409 (class 0 OID 84581)
-- Dependencies: 2736
-- Data for Name: street; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO street (pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) VALUES (2471, 0, '2009-09-06 12:47:03.578274+02', 'gm-dbo', 1, 2, 'Zum Kleingartenpark', '04318', 'Sellerhausen', NULL);
INSERT INTO street (pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) VALUES (2472, 0, '2009-09-06 12:47:03.588911+02', 'gm-dbo', 2, 2, 'Riebeckstraße', '04317', NULL, NULL);
INSERT INTO street (pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) VALUES (2473, 0, '2009-09-06 12:47:03.600014+02', 'gm-dbo', 3, 2, 'Lange Reihe', '04299', NULL, NULL);
INSERT INTO street (pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) VALUES (2474, 0, '2009-09-06 12:47:03.611069+02', 'gm-dbo', 4, 2, 'Ferdinand-Jost-Straße', '04299', NULL, NULL);
INSERT INTO street (pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) VALUES (2475, 0, '2009-09-06 12:47:03.622593+02', 'gm-dbo', 5, 2, 'Schildberger Weg', '04357', 'Mockau', NULL);
INSERT INTO street (pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) VALUES (2476, 0, '2009-09-06 12:47:03.633363+02', 'gm-dbo', 6, 2, 'Wurzener Straße', '04315', NULL, NULL);
INSERT INTO street (pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) VALUES (2477, 0, '2009-09-06 12:47:03.644848+02', 'gm-dbo', 7, 2, 'Wurzener Straße', '04318', 'Sellerhausen', NULL);
INSERT INTO street (pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) VALUES (2478, 0, '2009-09-06 12:47:03.655535+02', 'gm-dbo', 8, 2, 'Eilenburger Straße', '04317', NULL, NULL);
INSERT INTO street (pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon) VALUES (2479, 0, '2009-09-06 12:47:03.667025+02', 'gm-dbo', 9, 2, 'Cunnersdorfer Straße', '04318', 'Sellerhausen', NULL);


--
-- TOC entry 5408 (class 0 OID 84559)
-- Dependencies: 2734
-- Data for Name: urb; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2468, 0, '2009-09-06 12:47:03.544796+02', 'gm-dbo', 1, 2145, '02999', NULL, 'Groß Särchen');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2469, 0, '2009-09-06 12:47:03.556279+02', 'gm-dbo', 2, 2145, '04318', NULL, 'Leipzig');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2470, 0, '2009-09-06 12:47:03.566544+02', 'gm-dbo', 3, 2145, '04317', NULL, 'Leipzig');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2816, 0, '2009-09-06 12:47:54.958111+02', 'gm-dbo', 4, 2450, '200', NULL, 'AUSTRALIAN NATIONAL UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2817, 0, '2009-09-06 12:47:54.969354+02', 'gm-dbo', 5, 2452, '800', NULL, 'DARWIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2818, 0, '2009-09-06 12:47:54.980395+02', 'gm-dbo', 6, 2452, '801', NULL, 'DARWIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2819, 0, '2009-09-06 12:47:54.991697+02', 'gm-dbo', 7, 2452, '804', NULL, 'PARAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2820, 0, '2009-09-06 12:47:55.002748+02', 'gm-dbo', 8, 2452, '810', NULL, 'ALAWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2821, 0, '2009-09-06 12:47:55.013815+02', 'gm-dbo', 9, 2452, '810', NULL, 'BRINKIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2822, 0, '2009-09-06 12:47:55.024948+02', 'gm-dbo', 10, 2452, '810', NULL, 'CASUARINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2823, 0, '2009-09-06 12:47:55.035978+02', 'gm-dbo', 11, 2452, '810', NULL, 'COCONUT GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2824, 0, '2009-09-06 12:47:55.047179+02', 'gm-dbo', 12, 2452, '810', NULL, 'JINGILI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2825, 0, '2009-09-06 12:47:55.058255+02', 'gm-dbo', 13, 2452, '810', NULL, 'LEE POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2826, 0, '2009-09-06 12:47:55.069429+02', 'gm-dbo', 14, 2452, '810', NULL, 'MILLNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2827, 0, '2009-09-06 12:47:55.080461+02', 'gm-dbo', 15, 2452, '810', NULL, 'MOIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2828, 0, '2009-09-06 12:47:55.091655+02', 'gm-dbo', 16, 2452, '810', NULL, 'NAKARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2829, 0, '2009-09-06 12:47:55.102665+02', 'gm-dbo', 17, 2452, '810', NULL, 'NIGHTCLIFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2830, 0, '2009-09-06 12:47:55.113827+02', 'gm-dbo', 18, 2452, '810', NULL, 'RAPID CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2831, 0, '2009-09-06 12:47:55.124881+02', 'gm-dbo', 19, 2452, '810', NULL, 'TIWI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2832, 0, '2009-09-06 12:47:55.136103+02', 'gm-dbo', 20, 2452, '810', NULL, 'WAGAMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2833, 0, '2009-09-06 12:47:55.1471+02', 'gm-dbo', 21, 2452, '810', NULL, 'WANGURI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2834, 0, '2009-09-06 12:47:55.158346+02', 'gm-dbo', 22, 2452, '811', NULL, 'CASUARINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2835, 0, '2009-09-06 12:47:55.16939+02', 'gm-dbo', 23, 2452, '812', NULL, 'ANULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2836, 0, '2009-09-06 12:47:55.180534+02', 'gm-dbo', 24, 2452, '812', NULL, 'KARAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2837, 0, '2009-09-06 12:47:55.191799+02', 'gm-dbo', 25, 2452, '812', NULL, 'LEANYER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2838, 0, '2009-09-06 12:47:55.202901+02', 'gm-dbo', 26, 2452, '812', NULL, 'MALAK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2839, 0, '2009-09-06 12:47:55.21397+02', 'gm-dbo', 27, 2452, '812', NULL, 'MARRARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2840, 0, '2009-09-06 12:47:55.225247+02', 'gm-dbo', 28, 2452, '812', NULL, 'SANDERSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2841, 0, '2009-09-06 12:47:55.236291+02', 'gm-dbo', 29, 2452, '812', NULL, 'WOODLEIGH GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2842, 0, '2009-09-06 12:47:55.247291+02', 'gm-dbo', 30, 2452, '812', NULL, 'WULAGI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2843, 0, '2009-09-06 12:47:55.258504+02', 'gm-dbo', 31, 2452, '813', NULL, 'SANDERSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2844, 0, '2009-09-06 12:47:55.269691+02', 'gm-dbo', 32, 2452, '814', NULL, 'NIGHTCLIFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2845, 0, '2009-09-06 12:47:55.280747+02', 'gm-dbo', 33, 2452, '815', NULL, 'NORTHERN TERRITORY UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2846, 0, '2009-09-06 12:47:55.291745+02', 'gm-dbo', 34, 2452, '820', NULL, 'BAGOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2847, 0, '2009-09-06 12:47:55.302974+02', 'gm-dbo', 35, 2452, '820', NULL, 'EAST POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2848, 0, '2009-09-06 12:47:55.313974+02', 'gm-dbo', 36, 2452, '820', NULL, 'FANNIE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2849, 0, '2009-09-06 12:47:55.32521+02', 'gm-dbo', 37, 2452, '820', NULL, 'HMAS COONAWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2850, 0, '2009-09-06 12:47:55.336238+02', 'gm-dbo', 38, 2452, '820', NULL, 'LARRAKEYAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2851, 0, '2009-09-06 12:47:55.347318+02', 'gm-dbo', 39, 2452, '820', NULL, 'LUDMILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2852, 0, '2009-09-06 12:47:55.358586+02', 'gm-dbo', 40, 2452, '820', NULL, 'PARAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2853, 0, '2009-09-06 12:47:55.369589+02', 'gm-dbo', 41, 2452, '820', NULL, 'STUART PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2854, 0, '2009-09-06 12:47:55.380827+02', 'gm-dbo', 42, 2452, '820', NULL, 'THE GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2855, 0, '2009-09-06 12:47:55.391836+02', 'gm-dbo', 43, 2452, '820', NULL, 'THE NARROWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2856, 0, '2009-09-06 12:47:55.403035+02', 'gm-dbo', 44, 2452, '820', NULL, 'WINNELLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2857, 0, '2009-09-06 12:47:55.414354+02', 'gm-dbo', 45, 2452, '820', NULL, 'WOOLNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2858, 0, '2009-09-06 12:47:55.425446+02', 'gm-dbo', 46, 2452, '821', NULL, 'WINNELLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2859, 0, '2009-09-06 12:47:55.437024+02', 'gm-dbo', 47, 2452, '822', NULL, 'ANGURUGU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2860, 0, '2009-09-06 12:47:55.447572+02', 'gm-dbo', 48, 2452, '822', NULL, 'CROKER ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2861, 0, '2009-09-06 12:47:55.458622+02', 'gm-dbo', 49, 2452, '822', NULL, 'DALY RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2862, 0, '2009-09-06 12:47:55.469793+02', 'gm-dbo', 50, 2452, '822', NULL, 'DARWIN MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2863, 0, '2009-09-06 12:47:55.480963+02', 'gm-dbo', 51, 2452, '822', NULL, 'DELISSAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2864, 0, '2009-09-06 12:47:55.492059+02', 'gm-dbo', 52, 2452, '822', NULL, 'GALIWINKU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2865, 0, '2009-09-06 12:47:55.503217+02', 'gm-dbo', 53, 2452, '822', NULL, 'GOULBOURN ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2866, 0, '2009-09-06 12:47:55.514265+02', 'gm-dbo', 54, 2452, '822', NULL, 'MANINGRIDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2867, 0, '2009-09-06 12:47:55.525296+02', 'gm-dbo', 55, 2452, '822', NULL, 'MILINGIMBI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2868, 0, '2009-09-06 12:47:55.536526+02', 'gm-dbo', 56, 2452, '822', NULL, 'MINJILANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2869, 0, '2009-09-06 12:47:55.547569+02', 'gm-dbo', 57, 2452, '822', NULL, 'NGUIU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2870, 0, '2009-09-06 12:47:55.558753+02', 'gm-dbo', 58, 2452, '822', NULL, 'OENPELLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2871, 0, '2009-09-06 12:47:55.569731+02', 'gm-dbo', 59, 2452, '822', NULL, 'PULARUMPI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2872, 0, '2009-09-06 12:47:55.580975+02', 'gm-dbo', 60, 2452, '822', NULL, 'RAMINGINING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2873, 0, '2009-09-06 12:47:55.591969+02', 'gm-dbo', 61, 2452, '822', NULL, 'UMBAKUMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2874, 0, '2009-09-06 12:47:55.603148+02', 'gm-dbo', 62, 2452, '822', NULL, 'WADEYE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2875, 0, '2009-09-06 12:47:55.614201+02', 'gm-dbo', 63, 2452, '822', NULL, 'WINNELLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2876, 0, '2009-09-06 12:47:55.625421+02', 'gm-dbo', 64, 2452, '828', NULL, 'BERRIMAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2877, 0, '2009-09-06 12:47:55.636655+02', 'gm-dbo', 65, 2452, '830', NULL, 'ARCHER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2878, 0, '2009-09-06 12:47:55.647877+02', 'gm-dbo', 66, 2452, '830', NULL, 'DRIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2879, 0, '2009-09-06 12:47:55.658917+02', 'gm-dbo', 67, 2452, '830', NULL, 'GRAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2880, 0, '2009-09-06 12:47:55.669946+02', 'gm-dbo', 68, 2452, '830', NULL, 'MARLOW LAGOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2881, 0, '2009-09-06 12:47:55.681097+02', 'gm-dbo', 69, 2452, '830', NULL, 'MOULDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2882, 0, '2009-09-06 12:47:55.692324+02', 'gm-dbo', 70, 2452, '830', NULL, 'PALMERSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2883, 0, '2009-09-06 12:47:55.703348+02', 'gm-dbo', 71, 2452, '830', NULL, 'WOODROFFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2884, 0, '2009-09-06 12:47:55.714403+02', 'gm-dbo', 72, 2452, '830', NULL, 'YARRAWONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2885, 0, '2009-09-06 12:47:55.725593+02', 'gm-dbo', 73, 2452, '831', NULL, 'PALMERSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2886, 0, '2009-09-06 12:47:55.736735+02', 'gm-dbo', 74, 2452, '832', NULL, 'BAKEWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2887, 0, '2009-09-06 12:47:55.747776+02', 'gm-dbo', 75, 2452, '832', NULL, 'BELLAMACK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2888, 0, '2009-09-06 12:47:55.758831+02', 'gm-dbo', 76, 2452, '832', NULL, 'GUNN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2889, 0, '2009-09-06 12:47:55.770133+02', 'gm-dbo', 77, 2452, '832', NULL, 'MITCHELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2890, 0, '2009-09-06 12:47:55.781463+02', 'gm-dbo', 78, 2452, '832', NULL, 'ROSEBERY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2891, 0, '2009-09-06 12:47:55.792306+02', 'gm-dbo', 79, 2452, '835', NULL, 'HOWARD SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2892, 0, '2009-09-06 12:47:55.80335+02', 'gm-dbo', 80, 2452, '836', NULL, 'HUMPTY DOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2893, 0, '2009-09-06 12:47:55.814777+02', 'gm-dbo', 81, 2452, '837', NULL, 'BERRY SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2894, 0, '2009-09-06 12:47:55.825619+02', 'gm-dbo', 82, 2452, '837', NULL, 'NOONAMAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2895, 0, '2009-09-06 12:47:55.836643+02', 'gm-dbo', 83, 2452, '840', NULL, 'DUNDEE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2896, 0, '2009-09-06 12:47:55.847791+02', 'gm-dbo', 84, 2452, '845', NULL, 'BATCHELOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2897, 0, '2009-09-06 12:47:55.859076+02', 'gm-dbo', 85, 2452, '846', NULL, 'ADELAIDE RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2898, 0, '2009-09-06 12:47:55.870657+02', 'gm-dbo', 86, 2452, '847', NULL, 'PINE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2899, 0, '2009-09-06 12:47:55.881342+02', 'gm-dbo', 87, 2452, '850', NULL, 'KATHERINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2900, 0, '2009-09-06 12:47:55.892378+02', 'gm-dbo', 88, 2452, '851', NULL, 'KATHERINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2901, 0, '2009-09-06 12:47:55.903572+02', 'gm-dbo', 89, 2452, '852', NULL, 'DALY WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2902, 0, '2009-09-06 12:47:55.914722+02', 'gm-dbo', 90, 2452, '852', NULL, 'KATHERINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2903, 0, '2009-09-06 12:47:55.925771+02', 'gm-dbo', 91, 2452, '852', NULL, 'LAJAMANU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2904, 0, '2009-09-06 12:47:55.937972+02', 'gm-dbo', 92, 2452, '852', NULL, 'LARRIMAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2905, 0, '2009-09-06 12:47:55.948086+02', 'gm-dbo', 93, 2452, '852', NULL, 'MARANBOY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2906, 0, '2009-09-06 12:47:55.959126+02', 'gm-dbo', 94, 2452, '852', NULL, 'MATARANKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2907, 0, '2009-09-06 12:47:55.970386+02', 'gm-dbo', 95, 2452, '852', NULL, 'NGUKURR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2908, 0, '2009-09-06 12:47:55.981435+02', 'gm-dbo', 96, 2452, '852', NULL, 'NUMBULWAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2909, 0, '2009-09-06 12:47:55.992602+02', 'gm-dbo', 97, 2452, '852', NULL, 'VICTORIA RIVER DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2910, 0, '2009-09-06 12:47:56.003647+02', 'gm-dbo', 98, 2452, '853', NULL, 'TINDAL RAAF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2911, 0, '2009-09-06 12:47:56.014659+02', 'gm-dbo', 99, 2452, '854', NULL, 'BORROLOOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2912, 0, '2009-09-06 12:47:56.02582+02', 'gm-dbo', 100, 2452, '860', NULL, 'TENNANT CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2913, 0, '2009-09-06 12:47:56.036958+02', 'gm-dbo', 101, 2452, '861', NULL, 'TENNANT CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2914, 0, '2009-09-06 12:47:56.047989+02', 'gm-dbo', 102, 2452, '862', NULL, 'ELLIOTT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2915, 0, '2009-09-06 12:47:56.059157+02', 'gm-dbo', 103, 2452, '862', NULL, 'NEWCASTLE WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2916, 0, '2009-09-06 12:47:56.070363+02', 'gm-dbo', 104, 2452, '862', NULL, 'TENNANT CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2917, 0, '2009-09-06 12:47:56.081584+02', 'gm-dbo', 105, 2452, '862', NULL, 'WARREGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2918, 0, '2009-09-06 12:47:56.092734+02', 'gm-dbo', 106, 2452, '870', NULL, 'ALICE SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2919, 0, '2009-09-06 12:47:56.103868+02', 'gm-dbo', 107, 2452, '871', NULL, 'ALICE SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2920, 0, '2009-09-06 12:47:56.114881+02', 'gm-dbo', 108, 2452, '872', NULL, 'ALI CURUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2921, 0, '2009-09-06 12:47:56.126069+02', 'gm-dbo', 109, 2452, '872', NULL, 'ALICE SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2922, 0, '2009-09-06 12:47:56.137079+02', 'gm-dbo', 110, 2452, '872', NULL, 'AREYONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2923, 0, '2009-09-06 12:47:56.148226+02', 'gm-dbo', 111, 2452, '872', NULL, 'BARROW CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2924, 0, '2009-09-06 12:47:56.15926+02', 'gm-dbo', 112, 2453, '872', NULL, 'ERNABELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2925, 0, '2009-09-06 12:47:56.170452+02', 'gm-dbo', 113, 2452, '872', NULL, 'FINKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2926, 0, '2009-09-06 12:47:56.181587+02', 'gm-dbo', 114, 2453, '872', NULL, 'FREGON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2927, 0, '2009-09-06 12:47:56.192761+02', 'gm-dbo', 115, 2452, '872', NULL, 'HAASTS BLUFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2928, 0, '2009-09-06 12:47:56.203812+02', 'gm-dbo', 116, 2452, '872', NULL, 'HERMANNSBURG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2929, 0, '2009-09-06 12:47:56.214807+02', 'gm-dbo', 117, 2452, '872', NULL, 'KALTUKATJARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2930, 0, '2009-09-06 12:47:56.226135+02', 'gm-dbo', 118, 2452, '872', NULL, 'KINTORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2931, 0, '2009-09-06 12:47:56.237139+02', 'gm-dbo', 119, 2452, '872', NULL, 'PAPUNYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2932, 0, '2009-09-06 12:47:56.248277+02', 'gm-dbo', 120, 2452, '872', NULL, 'SANTA TERESA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2933, 0, '2009-09-06 12:47:56.259393+02', 'gm-dbo', 121, 2452, '872', NULL, 'TI TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2934, 0, '2009-09-06 12:47:56.270388+02', 'gm-dbo', 122, 2452, '872', NULL, 'YUENDUMU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2935, 0, '2009-09-06 12:47:56.281519+02', 'gm-dbo', 123, 2452, '872', NULL, 'YULARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2936, 0, '2009-09-06 12:47:56.292701+02', 'gm-dbo', 124, 2452, '880', NULL, 'NHULUNBUY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2937, 0, '2009-09-06 12:47:56.303831+02', 'gm-dbo', 125, 2452, '880', NULL, 'YIRRKALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2938, 0, '2009-09-06 12:47:56.315077+02', 'gm-dbo', 126, 2452, '881', NULL, 'NHULUNBUY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2939, 0, '2009-09-06 12:47:56.32624+02', 'gm-dbo', 127, 2452, '885', NULL, 'ALYANGULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2940, 0, '2009-09-06 12:47:56.337376+02', 'gm-dbo', 128, 2452, '886', NULL, 'JABIRU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2941, 0, '2009-09-06 12:47:56.348408+02', 'gm-dbo', 129, 2451, '1215', NULL, 'AUSTRALIA SQUARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2942, 0, '2009-09-06 12:47:56.359525+02', 'gm-dbo', 130, 2451, '1220', NULL, 'GROSVENOR PLACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2943, 0, '2009-09-06 12:47:56.370733+02', 'gm-dbo', 131, 2451, '1225', NULL, 'ROYAL EXCHANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2944, 0, '2009-09-06 12:47:56.381863+02', 'gm-dbo', 132, 2451, '1230', NULL, 'QUEEN VICTORIA BUILDING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2945, 0, '2009-09-06 12:47:56.392848+02', 'gm-dbo', 133, 2451, '1235', NULL, 'SYDNEY SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2946, 0, '2009-09-06 12:47:56.404019+02', 'gm-dbo', 134, 2451, '1240', NULL, 'HAYMARKET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2947, 0, '2009-09-06 12:47:56.415177+02', 'gm-dbo', 135, 2451, '1300', NULL, 'DARLINGHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2948, 0, '2009-09-06 12:47:56.426276+02', 'gm-dbo', 136, 2451, '1335', NULL, 'POTTS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2949, 0, '2009-09-06 12:47:56.437464+02', 'gm-dbo', 137, 2451, '1340', NULL, 'KINGS CROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2950, 0, '2009-09-06 12:47:56.448412+02', 'gm-dbo', 138, 2451, '1350', NULL, 'WOOLLAHRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2951, 0, '2009-09-06 12:47:56.45954+02', 'gm-dbo', 139, 2451, '1355', NULL, 'BONDI JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2952, 0, '2009-09-06 12:47:56.470645+02', 'gm-dbo', 140, 2451, '1360', NULL, 'DOUBLE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2953, 0, '2009-09-06 12:47:56.481806+02', 'gm-dbo', 141, 2451, '1363', NULL, 'MOORE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2954, 0, '2009-09-06 12:47:56.492877+02', 'gm-dbo', 142, 2451, '1420', NULL, 'STRAWBERRY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2955, 0, '2009-09-06 12:47:56.504043+02', 'gm-dbo', 143, 2451, '1424', NULL, 'STRAWBERRY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2956, 0, '2009-09-06 12:47:56.51512+02', 'gm-dbo', 144, 2451, '1427', NULL, 'STRAWBERRY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2957, 0, '2009-09-06 12:47:56.526597+02', 'gm-dbo', 145, 2451, '1435', NULL, 'ALEXANDRIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2958, 0, '2009-09-06 12:47:56.537601+02', 'gm-dbo', 146, 2451, '1445', NULL, 'ROSEBERY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2959, 0, '2009-09-06 12:47:56.548769+02', 'gm-dbo', 147, 2451, '1450', NULL, 'CAMPERDOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2960, 0, '2009-09-06 12:47:56.559718+02', 'gm-dbo', 148, 2451, '1455', NULL, 'BOTANY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2961, 0, '2009-09-06 12:47:56.570871+02', 'gm-dbo', 149, 2451, '1460', NULL, 'MASCOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2962, 0, '2009-09-06 12:47:56.582014+02', 'gm-dbo', 150, 2451, '1465', NULL, 'KENSINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2963, 0, '2009-09-06 12:47:56.593214+02', 'gm-dbo', 151, 2451, '1470', NULL, 'DRUMMOYNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2964, 0, '2009-09-06 12:47:56.604176+02', 'gm-dbo', 152, 2451, '1475', NULL, 'MARRICKVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2965, 0, '2009-09-06 12:47:56.615472+02', 'gm-dbo', 153, 2451, '1480', NULL, 'KINGSGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2966, 0, '2009-09-06 12:47:56.76002+02', 'gm-dbo', 154, 2451, '1481', NULL, 'HURSTVILLE BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2967, 0, '2009-09-06 12:47:56.826691+02', 'gm-dbo', 155, 2451, '1485', NULL, 'KOGARAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2968, 0, '2009-09-06 12:47:56.837542+02', 'gm-dbo', 156, 2451, '1490', NULL, 'MIRANDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2969, 0, '2009-09-06 12:47:56.848716+02', 'gm-dbo', 157, 2451, '1495', NULL, 'CARINGBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2970, 0, '2009-09-06 12:47:56.859788+02', 'gm-dbo', 158, 2451, '1499', NULL, 'SUTHERLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2971, 0, '2009-09-06 12:47:56.871048+02', 'gm-dbo', 159, 2451, '1515', NULL, 'WEST CHATSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2972, 0, '2009-09-06 12:47:56.882168+02', 'gm-dbo', 160, 2451, '1560', NULL, 'NORTHBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2973, 0, '2009-09-06 12:47:56.893238+02', 'gm-dbo', 161, 2451, '1565', NULL, 'MILSONS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2974, 0, '2009-09-06 12:47:56.904326+02', 'gm-dbo', 162, 2451, '1570', NULL, 'ARTARMON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2975, 0, '2009-09-06 12:47:56.915403+02', 'gm-dbo', 163, 2451, '1585', NULL, 'CROWS NEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2976, 0, '2009-09-06 12:47:56.926525+02', 'gm-dbo', 164, 2451, '1590', NULL, 'ST LEONARDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2977, 0, '2009-09-06 12:47:56.937851+02', 'gm-dbo', 165, 2451, '1595', NULL, 'LANE COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2978, 0, '2009-09-06 12:47:56.949283+02', 'gm-dbo', 166, 2451, '1630', NULL, 'HORNSBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2979, 0, '2009-09-06 12:47:56.960116+02', 'gm-dbo', 167, 2451, '1635', NULL, 'HORNSBY NORTHGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2980, 0, '2009-09-06 12:47:56.971046+02', 'gm-dbo', 168, 2451, '1639', NULL, 'FRENCHS FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2981, 0, '2009-09-06 12:47:56.982398+02', 'gm-dbo', 169, 2451, '1640', NULL, 'FRENCHS FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2982, 0, '2009-09-06 12:47:56.993424+02', 'gm-dbo', 170, 2451, '1655', NULL, 'MANLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2983, 0, '2009-09-06 12:47:57.004694+02', 'gm-dbo', 171, 2451, '1660', NULL, 'MONA VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2984, 0, '2009-09-06 12:47:57.015677+02', 'gm-dbo', 172, 2451, '1670', NULL, 'NORTH RYDE BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2985, 0, '2009-09-06 12:47:57.026641+02', 'gm-dbo', 173, 2451, '1675', NULL, 'GLADESVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2986, 0, '2009-09-06 12:47:57.037911+02', 'gm-dbo', 174, 2451, '1680', NULL, 'RYDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2987, 0, '2009-09-06 12:47:57.048871+02', 'gm-dbo', 175, 2451, '1685', NULL, 'WEST RYDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2988, 0, '2009-09-06 12:47:57.060078+02', 'gm-dbo', 176, 2451, '1700', NULL, 'ERMINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2989, 0, '2009-09-06 12:47:57.071101+02', 'gm-dbo', 177, 2451, '1701', NULL, 'RYDALMERE BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2990, 0, '2009-09-06 12:47:57.082319+02', 'gm-dbo', 178, 2451, '1710', NULL, 'EPPING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2991, 0, '2009-09-06 12:47:57.093315+02', 'gm-dbo', 179, 2451, '1715', NULL, 'PENNANT HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2992, 0, '2009-09-06 12:47:57.1046+02', 'gm-dbo', 180, 2451, '1730', NULL, 'SEVEN HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2993, 0, '2009-09-06 12:47:57.115648+02', 'gm-dbo', 181, 2451, '1750', NULL, 'NORTH PARRAMATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2994, 0, '2009-09-06 12:47:57.126813+02', 'gm-dbo', 182, 2451, '1755', NULL, 'BAULKHAM HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2995, 0, '2009-09-06 12:47:57.137781+02', 'gm-dbo', 183, 2451, '1765', NULL, 'CASTLE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2996, 0, '2009-09-06 12:47:57.149041+02', 'gm-dbo', 184, 2451, '1790', NULL, 'ST MARYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2997, 0, '2009-09-06 12:47:57.16029+02', 'gm-dbo', 185, 2451, '1800', NULL, 'ASHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2998, 0, '2009-09-06 12:47:57.171269+02', 'gm-dbo', 186, 2451, '1805', NULL, 'BURWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (2999, 0, '2009-09-06 12:47:57.182442+02', 'gm-dbo', 187, 2451, '1811', NULL, 'SILVERWATER DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3000, 0, '2009-09-06 12:47:57.193609+02', 'gm-dbo', 188, 2451, '1825', NULL, 'LIDCOMBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3001, 0, '2009-09-06 12:47:57.204786+02', 'gm-dbo', 189, 2451, '1835', NULL, 'AUBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3002, 0, '2009-09-06 12:47:57.215901+02', 'gm-dbo', 190, 2451, '1851', NULL, 'WETHERILL PARK DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3003, 0, '2009-09-06 12:47:57.226928+02', 'gm-dbo', 191, 2451, '1860', NULL, 'FAIRFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3004, 0, '2009-09-06 12:47:57.238149+02', 'gm-dbo', 192, 2451, '1871', NULL, 'LIVERPOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3005, 0, '2009-09-06 12:47:57.249168+02', 'gm-dbo', 193, 2451, '1875', NULL, 'MOOREBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3006, 0, '2009-09-06 12:47:57.260298+02', 'gm-dbo', 194, 2451, '1885', NULL, 'BANKSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3007, 0, '2009-09-06 12:47:57.271437+02', 'gm-dbo', 195, 2451, '1890', NULL, 'INGLEBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3008, 0, '2009-09-06 12:47:57.282443+02', 'gm-dbo', 196, 2451, '1891', NULL, 'MILPERRA DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3009, 0, '2009-09-06 12:47:57.293608+02', 'gm-dbo', 197, 2451, '2000', NULL, 'DAWES POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3010, 0, '2009-09-06 12:47:57.304838+02', 'gm-dbo', 198, 2451, '2000', NULL, 'HAYMARKET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3011, 0, '2009-09-06 12:47:57.315909+02', 'gm-dbo', 199, 2451, '2000', NULL, 'MILLERS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3012, 0, '2009-09-06 12:47:57.327023+02', 'gm-dbo', 200, 2451, '2000', NULL, 'ST JAMES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3013, 0, '2009-09-06 12:47:57.338176+02', 'gm-dbo', 201, 2451, '2000', NULL, 'SYDNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3014, 0, '2009-09-06 12:47:57.349251+02', 'gm-dbo', 202, 2451, '2000', NULL, 'SYDNEY SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3015, 0, '2009-09-06 12:47:57.360247+02', 'gm-dbo', 203, 2451, '2000', NULL, 'THE ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3016, 0, '2009-09-06 12:47:57.371355+02', 'gm-dbo', 204, 2451, '2001', NULL, 'SYDNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3017, 0, '2009-09-06 12:47:57.382784+02', 'gm-dbo', 205, 2451, '2004', NULL, 'EASTERN SUBURBS MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3018, 0, '2009-09-06 12:47:57.393828+02', 'gm-dbo', 206, 2451, '2006', NULL, 'THE UNIVERSITY OF SYDNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3019, 0, '2009-09-06 12:47:57.40481+02', 'gm-dbo', 207, 2451, '2007', NULL, 'BROADWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3020, 0, '2009-09-06 12:47:57.415992+02', 'gm-dbo', 208, 2451, '2007', NULL, 'ULTIMO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3021, 0, '2009-09-06 12:47:57.427148+02', 'gm-dbo', 209, 2451, '2008', NULL, 'CHIPPENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3022, 0, '2009-09-06 12:47:57.439009+02', 'gm-dbo', 210, 2451, '2008', NULL, 'DARLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3023, 0, '2009-09-06 12:47:57.449416+02', 'gm-dbo', 211, 2451, '2009', NULL, 'PYRMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3024, 0, '2009-09-06 12:47:57.460543+02', 'gm-dbo', 212, 2451, '2010', NULL, 'DARLINGHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3025, 0, '2009-09-06 12:47:57.471644+02', 'gm-dbo', 213, 2451, '2010', NULL, 'SURRY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3026, 0, '2009-09-06 12:47:57.482727+02', 'gm-dbo', 214, 2451, '2011', NULL, 'ELIZABETH BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3027, 0, '2009-09-06 12:47:57.493789+02', 'gm-dbo', 215, 2451, '2011', NULL, 'GARDEN ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3028, 0, '2009-09-06 12:47:57.505055+02', 'gm-dbo', 216, 2451, '2011', NULL, 'KINGS CROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3029, 0, '2009-09-06 12:47:57.516177+02', 'gm-dbo', 217, 2451, '2011', NULL, 'POTTS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3030, 0, '2009-09-06 12:47:57.527246+02', 'gm-dbo', 218, 2451, '2011', NULL, 'RUSHCUTTERS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3031, 0, '2009-09-06 12:47:57.538464+02', 'gm-dbo', 219, 2451, '2011', NULL, 'WOOLLOOMOOLOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3032, 0, '2009-09-06 12:47:57.549325+02', 'gm-dbo', 220, 2451, '2012', NULL, 'STRAWBERRY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3033, 0, '2009-09-06 12:47:57.560524+02', 'gm-dbo', 221, 2451, '2014', NULL, 'BEACONSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3034, 0, '2009-09-06 12:47:57.571516+02', 'gm-dbo', 222, 2451, '2015', NULL, 'ALEXANDRIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3035, 0, '2009-09-06 12:47:57.582672+02', 'gm-dbo', 223, 2451, '2015', NULL, 'BEACONSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3036, 0, '2009-09-06 12:47:57.593831+02', 'gm-dbo', 224, 2451, '2015', NULL, 'EVELEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3037, 0, '2009-09-06 12:47:57.605143+02', 'gm-dbo', 225, 2451, '2016', NULL, 'REDFERN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3038, 0, '2009-09-06 12:47:57.616375+02', 'gm-dbo', 226, 2451, '2017', NULL, 'WATERLOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3039, 0, '2009-09-06 12:47:57.627432+02', 'gm-dbo', 227, 2451, '2017', NULL, 'WATERLOO DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3040, 0, '2009-09-06 12:47:57.638379+02', 'gm-dbo', 228, 2451, '2017', NULL, 'ZETLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3041, 0, '2009-09-06 12:47:57.649529+02', 'gm-dbo', 229, 2451, '2018', NULL, 'EASTLAKES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3042, 0, '2009-09-06 12:47:57.660701+02', 'gm-dbo', 230, 2451, '2018', NULL, 'ROSEBERY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3043, 0, '2009-09-06 12:47:57.671883+02', 'gm-dbo', 231, 2451, '2019', NULL, 'BANKSMEADOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3044, 0, '2009-09-06 12:47:57.682916+02', 'gm-dbo', 232, 2451, '2019', NULL, 'BOTANY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3045, 0, '2009-09-06 12:47:57.694537+02', 'gm-dbo', 233, 2451, '2020', NULL, 'MASCOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3046, 0, '2009-09-06 12:47:57.705241+02', 'gm-dbo', 234, 2451, '2020', NULL, 'SYDNEY AIRPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3047, 0, '2009-09-06 12:47:57.716466+02', 'gm-dbo', 235, 2451, '2020', NULL, 'SYDNEY INTERNATIONAL AIRPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3048, 0, '2009-09-06 12:47:57.734129+02', 'gm-dbo', 236, 2451, '2021', NULL, 'CENTENNIAL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3049, 0, '2009-09-06 12:47:57.738677+02', 'gm-dbo', 237, 2451, '2021', NULL, 'PADDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3050, 0, '2009-09-06 12:47:57.749894+02', 'gm-dbo', 238, 2451, '2022', NULL, 'BONDI JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3051, 0, '2009-09-06 12:47:57.761245+02', 'gm-dbo', 239, 2451, '2022', NULL, 'BONDI JUNCTION DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3052, 0, '2009-09-06 12:47:57.772007+02', 'gm-dbo', 240, 2451, '2022', NULL, 'QUEENS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3053, 0, '2009-09-06 12:47:57.783202+02', 'gm-dbo', 241, 2451, '2023', NULL, 'BELLEVUE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3054, 0, '2009-09-06 12:47:57.794356+02', 'gm-dbo', 242, 2451, '2024', NULL, 'BRONTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3055, 0, '2009-09-06 12:47:57.805373+02', 'gm-dbo', 243, 2451, '2024', NULL, 'WAVERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3056, 0, '2009-09-06 12:47:57.816686+02', 'gm-dbo', 244, 2451, '2025', NULL, 'WOOLLAHRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3057, 0, '2009-09-06 12:47:57.827762+02', 'gm-dbo', 245, 2451, '2026', NULL, 'BEN BUCKLER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3058, 0, '2009-09-06 12:47:57.838789+02', 'gm-dbo', 246, 2451, '2026', NULL, 'BONDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3059, 0, '2009-09-06 12:47:57.849919+02', 'gm-dbo', 247, 2451, '2026', NULL, 'BONDI BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3060, 0, '2009-09-06 12:47:57.861132+02', 'gm-dbo', 248, 2451, '2026', NULL, 'TAMARAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3061, 0, '2009-09-06 12:47:57.872404+02', 'gm-dbo', 249, 2451, '2027', NULL, 'DARLING POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3062, 0, '2009-09-06 12:47:57.883316+02', 'gm-dbo', 250, 2451, '2027', NULL, 'EDGECLIFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3063, 0, '2009-09-06 12:47:57.894286+02', 'gm-dbo', 251, 2451, '2027', NULL, 'POINT PIPER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3064, 0, '2009-09-06 12:47:57.905367+02', 'gm-dbo', 252, 2451, '2028', NULL, 'DOUBLE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3065, 0, '2009-09-06 12:47:57.916544+02', 'gm-dbo', 253, 2451, '2029', NULL, 'ROSE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3066, 0, '2009-09-06 12:47:57.927493+02', 'gm-dbo', 254, 2451, '2030', NULL, 'DOVER HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3067, 0, '2009-09-06 12:47:57.93912+02', 'gm-dbo', 255, 2451, '2030', NULL, 'ROSE BAY NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3068, 0, '2009-09-06 12:47:57.949897+02', 'gm-dbo', 256, 2451, '2030', NULL, 'VAUCLUSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3069, 0, '2009-09-06 12:47:57.961055+02', 'gm-dbo', 257, 2451, '2030', NULL, 'WATSONS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3070, 0, '2009-09-06 12:47:57.972023+02', 'gm-dbo', 258, 2451, '2031', NULL, 'CLOVELLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3071, 0, '2009-09-06 12:47:57.983054+02', 'gm-dbo', 259, 2451, '2031', NULL, 'CLOVELLY WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3072, 0, '2009-09-06 12:47:57.995412+02', 'gm-dbo', 260, 2451, '2031', NULL, 'RANDWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3073, 0, '2009-09-06 12:47:58.005444+02', 'gm-dbo', 261, 2451, '2031', NULL, 'ST PAULS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3074, 0, '2009-09-06 12:47:58.016713+02', 'gm-dbo', 262, 2451, '2032', NULL, 'DACEYVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3075, 0, '2009-09-06 12:47:58.027836+02', 'gm-dbo', 263, 2451, '2032', NULL, 'KINGSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3076, 0, '2009-09-06 12:47:58.038836+02', 'gm-dbo', 264, 2451, '2033', NULL, 'KENSINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3077, 0, '2009-09-06 12:47:58.050006+02', 'gm-dbo', 265, 2451, '2034', NULL, 'COOGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3078, 0, '2009-09-06 12:47:58.061229+02', 'gm-dbo', 266, 2451, '2035', NULL, 'MAROUBRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3079, 0, '2009-09-06 12:47:58.072238+02', 'gm-dbo', 267, 2451, '2035', NULL, 'PAGEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3080, 0, '2009-09-06 12:47:58.083287+02', 'gm-dbo', 268, 2451, '2036', NULL, 'CHIFLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3081, 0, '2009-09-06 12:47:58.094464+02', 'gm-dbo', 269, 2451, '2036', NULL, 'EASTGARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3082, 0, '2009-09-06 12:47:58.105623+02', 'gm-dbo', 270, 2451, '2036', NULL, 'HILLSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3083, 0, '2009-09-06 12:47:58.116594+02', 'gm-dbo', 271, 2451, '2036', NULL, 'LA PEROUSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3084, 0, '2009-09-06 12:47:58.127764+02', 'gm-dbo', 272, 2451, '2036', NULL, 'LITTLE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3085, 0, '2009-09-06 12:47:58.139134+02', 'gm-dbo', 273, 2451, '2036', NULL, 'MALABAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3086, 0, '2009-09-06 12:47:58.150215+02', 'gm-dbo', 274, 2451, '2036', NULL, 'MATRAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3087, 0, '2009-09-06 12:47:58.161432+02', 'gm-dbo', 275, 2451, '2036', NULL, 'PHILLIP BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3088, 0, '2009-09-06 12:47:58.172462+02', 'gm-dbo', 276, 2451, '2036', NULL, 'PORT BOTANY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3089, 0, '2009-09-06 12:47:58.183646+02', 'gm-dbo', 277, 2451, '2037', NULL, 'GLEBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3090, 0, '2009-09-06 12:47:58.194662+02', 'gm-dbo', 278, 2451, '2038', NULL, 'ANNANDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3091, 0, '2009-09-06 12:47:58.205836+02', 'gm-dbo', 279, 2451, '2039', NULL, 'ROZELLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3092, 0, '2009-09-06 12:47:58.216885+02', 'gm-dbo', 280, 2451, '2040', NULL, 'LEICHHARDT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3093, 0, '2009-09-06 12:47:58.228147+02', 'gm-dbo', 281, 2451, '2040', NULL, 'LILYFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3094, 0, '2009-09-06 12:47:58.239121+02', 'gm-dbo', 282, 2451, '2041', NULL, 'BALMAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3095, 0, '2009-09-06 12:47:58.250343+02', 'gm-dbo', 283, 2451, '2041', NULL, 'BIRCHGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3096, 0, '2009-09-06 12:47:58.261381+02', 'gm-dbo', 284, 2451, '2042', NULL, 'ENMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3097, 0, '2009-09-06 12:47:58.272567+02', 'gm-dbo', 285, 2451, '2042', NULL, 'NEWTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3098, 0, '2009-09-06 12:47:58.28361+02', 'gm-dbo', 286, 2451, '2043', NULL, 'ERSKINEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3099, 0, '2009-09-06 12:47:58.294774+02', 'gm-dbo', 287, 2451, '2044', NULL, 'ST PETERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3100, 0, '2009-09-06 12:47:58.305783+02', 'gm-dbo', 288, 2451, '2044', NULL, 'ST PETERS DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3101, 0, '2009-09-06 12:47:58.317006+02', 'gm-dbo', 289, 2451, '2044', NULL, 'SYDENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3102, 0, '2009-09-06 12:47:58.328021+02', 'gm-dbo', 290, 2451, '2044', NULL, 'TEMPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3103, 0, '2009-09-06 12:47:58.33924+02', 'gm-dbo', 291, 2451, '2045', NULL, 'DOBROYD POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3104, 0, '2009-09-06 12:47:58.350234+02', 'gm-dbo', 292, 2451, '2045', NULL, 'HABERFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3105, 0, '2009-09-06 12:47:58.361704+02', 'gm-dbo', 293, 2451, '2046', NULL, 'ABBOTSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3106, 0, '2009-09-06 12:47:58.372722+02', 'gm-dbo', 294, 2451, '2046', NULL, 'CANADA BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3107, 0, '2009-09-06 12:47:58.383808+02', 'gm-dbo', 295, 2451, '2046', NULL, 'CHISWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3108, 0, '2009-09-06 12:47:58.394849+02', 'gm-dbo', 296, 2451, '2046', NULL, 'FIVE DOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3109, 0, '2009-09-06 12:47:58.406071+02', 'gm-dbo', 297, 2451, '2046', NULL, 'RODD POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3110, 0, '2009-09-06 12:47:58.417153+02', 'gm-dbo', 298, 2451, '2046', NULL, 'RUSSELL LEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3111, 0, '2009-09-06 12:47:58.428144+02', 'gm-dbo', 299, 2451, '2046', NULL, 'WAREEMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3112, 0, '2009-09-06 12:47:58.439324+02', 'gm-dbo', 300, 2451, '2047', NULL, 'DRUMMOYNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3113, 0, '2009-09-06 12:47:58.45053+02', 'gm-dbo', 301, 2451, '2048', NULL, 'STANMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3114, 0, '2009-09-06 12:47:58.461478+02', 'gm-dbo', 302, 2451, '2048', NULL, 'WESTGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3115, 0, '2009-09-06 12:47:58.472645+02', 'gm-dbo', 303, 2451, '2049', NULL, 'LEWISHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3116, 0, '2009-09-06 12:47:58.483766+02', 'gm-dbo', 304, 2451, '2049', NULL, 'PETERSHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3117, 0, '2009-09-06 12:47:58.494977+02', 'gm-dbo', 305, 2451, '2050', NULL, 'CAMPERDOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3118, 0, '2009-09-06 12:47:58.506032+02', 'gm-dbo', 306, 2451, '2050', NULL, 'MISSENDEN ROAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3119, 0, '2009-09-06 12:47:58.517155+02', 'gm-dbo', 307, 2451, '2052', NULL, 'UNSW SYDNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3120, 0, '2009-09-06 12:47:58.528321+02', 'gm-dbo', 308, 2451, '2055', NULL, 'NORTH SYDNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3121, 0, '2009-09-06 12:47:58.539317+02', 'gm-dbo', 309, 2451, '2057', NULL, 'CHATSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3122, 0, '2009-09-06 12:47:58.550498+02', 'gm-dbo', 310, 2451, '2059', NULL, 'NORTH SYDNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3123, 0, '2009-09-06 12:47:58.56153+02', 'gm-dbo', 311, 2451, '2060', NULL, 'LAVENDER BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3124, 0, '2009-09-06 12:47:58.572783+02', 'gm-dbo', 312, 2451, '2060', NULL, 'MCMAHONS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3125, 0, '2009-09-06 12:47:58.58408+02', 'gm-dbo', 313, 2451, '2060', NULL, 'NORTH SYDNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3126, 0, '2009-09-06 12:47:58.595041+02', 'gm-dbo', 314, 2451, '2060', NULL, 'NORTH SYDNEY SHOPPINGWORLD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3127, 0, '2009-09-06 12:47:58.606241+02', 'gm-dbo', 315, 2451, '2060', NULL, 'WAVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3128, 0, '2009-09-06 12:47:58.617414+02', 'gm-dbo', 316, 2451, '2061', NULL, 'KIRRIBILLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3129, 0, '2009-09-06 12:47:58.628463+02', 'gm-dbo', 317, 2451, '2061', NULL, 'MILSONS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3130, 0, '2009-09-06 12:47:58.639662+02', 'gm-dbo', 318, 2451, '2062', NULL, 'CAMMERAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3131, 0, '2009-09-06 12:47:58.650739+02', 'gm-dbo', 319, 2451, '2063', NULL, 'NORTHBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3132, 0, '2009-09-06 12:47:58.661711+02', 'gm-dbo', 320, 2451, '2064', NULL, 'ARTARMON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3133, 0, '2009-09-06 12:47:58.672967+02', 'gm-dbo', 321, 2451, '2065', NULL, 'CROWS NEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3134, 0, '2009-09-06 12:47:58.683962+02', 'gm-dbo', 322, 2451, '2065', NULL, 'GORE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3135, 0, '2009-09-06 12:47:58.695141+02', 'gm-dbo', 323, 2451, '2065', NULL, 'GREENWICH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3136, 0, '2009-09-06 12:47:58.706395+02', 'gm-dbo', 324, 2451, '2065', NULL, 'NAREMBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3137, 0, '2009-09-06 12:47:58.717479+02', 'gm-dbo', 325, 2451, '2065', NULL, 'ROYAL NORTH SHORE HOSPITAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3138, 0, '2009-09-06 12:47:58.728786+02', 'gm-dbo', 326, 2451, '2065', NULL, 'ST LEONARDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3139, 0, '2009-09-06 12:47:58.740191+02', 'gm-dbo', 327, 2451, '2065', NULL, 'WOLLSTONECRAFT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3140, 0, '2009-09-06 12:47:58.750794+02', 'gm-dbo', 328, 2451, '2066', NULL, 'LANE COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3141, 0, '2009-09-06 12:47:58.762174+02', 'gm-dbo', 329, 2451, '2066', NULL, 'LINLEY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3142, 0, '2009-09-06 12:47:58.773122+02', 'gm-dbo', 330, 2451, '2066', NULL, 'LONGUEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3143, 0, '2009-09-06 12:47:58.78425+02', 'gm-dbo', 331, 2451, '2066', NULL, 'NORTHWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3144, 0, '2009-09-06 12:47:58.795419+02', 'gm-dbo', 332, 2451, '2066', NULL, 'RIVERVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3145, 0, '2009-09-06 12:47:58.806659+02', 'gm-dbo', 333, 2451, '2067', NULL, 'CHATSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3146, 0, '2009-09-06 12:47:58.817846+02', 'gm-dbo', 334, 2451, '2067', NULL, 'CHATSWOOD DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3147, 0, '2009-09-06 12:47:58.82883+02', 'gm-dbo', 335, 2451, '2067', NULL, 'CHATSWOOD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3148, 0, '2009-09-06 12:47:58.839981+02', 'gm-dbo', 336, 2451, '2068', NULL, 'CASTLECRAG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3149, 0, '2009-09-06 12:47:58.851008+02', 'gm-dbo', 337, 2451, '2068', NULL, 'MIDDLE COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3150, 0, '2009-09-06 12:47:58.862179+02', 'gm-dbo', 338, 2451, '2068', NULL, 'WILLOUGHBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3151, 0, '2009-09-06 12:47:58.87323+02', 'gm-dbo', 339, 2451, '2069', NULL, 'CASTLE COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3152, 0, '2009-09-06 12:47:58.884375+02', 'gm-dbo', 340, 2451, '2069', NULL, 'ROSEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3153, 0, '2009-09-06 12:47:58.895247+02', 'gm-dbo', 341, 2451, '2070', NULL, 'EAST LINDFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3154, 0, '2009-09-06 12:47:58.906408+02', 'gm-dbo', 342, 2451, '2070', NULL, 'LINDFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3155, 0, '2009-09-06 12:47:58.917576+02', 'gm-dbo', 343, 2451, '2070', NULL, 'LINDFIELD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3156, 0, '2009-09-06 12:47:58.928753+02', 'gm-dbo', 344, 2451, '2071', NULL, 'KILLARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3157, 0, '2009-09-06 12:47:58.939755+02', 'gm-dbo', 345, 2451, '2072', NULL, 'GORDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3158, 0, '2009-09-06 12:47:58.951086+02', 'gm-dbo', 346, 2451, '2073', NULL, 'PYMBLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3159, 0, '2009-09-06 12:47:58.962242+02', 'gm-dbo', 347, 2451, '2073', NULL, 'WEST PYMBLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3160, 0, '2009-09-06 12:47:58.973194+02', 'gm-dbo', 348, 2451, '2074', NULL, 'NORTH TURRAMURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3161, 0, '2009-09-06 12:47:58.984176+02', 'gm-dbo', 349, 2451, '2074', NULL, 'SOUTH TURRAMURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3162, 0, '2009-09-06 12:47:58.995415+02', 'gm-dbo', 350, 2451, '2074', NULL, 'TURRAMURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3163, 0, '2009-09-06 12:47:59.006594+02', 'gm-dbo', 351, 2451, '2074', NULL, 'WARRAWEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3164, 0, '2009-09-06 12:47:59.017729+02', 'gm-dbo', 352, 2451, '2075', NULL, 'ST IVES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3165, 0, '2009-09-06 12:47:59.028884+02', 'gm-dbo', 353, 2451, '2076', NULL, 'NORMANHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3166, 0, '2009-09-06 12:47:59.039894+02', 'gm-dbo', 354, 2451, '2076', NULL, 'WAHROONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3167, 0, '2009-09-06 12:47:59.051105+02', 'gm-dbo', 355, 2451, '2077', NULL, 'ASQUITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3168, 0, '2009-09-06 12:47:59.06223+02', 'gm-dbo', 356, 2451, '2077', NULL, 'HORNSBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3169, 0, '2009-09-06 12:47:59.07345+02', 'gm-dbo', 357, 2451, '2077', NULL, 'WAITARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3170, 0, '2009-09-06 12:47:59.084538+02', 'gm-dbo', 358, 2451, '2079', NULL, 'MOUNT COLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3171, 0, '2009-09-06 12:47:59.095562+02', 'gm-dbo', 359, 2451, '2080', NULL, 'MOUNT KURING-GAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3172, 0, '2009-09-06 12:47:59.106596+02', 'gm-dbo', 360, 2451, '2081', NULL, 'BEROWRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3173, 0, '2009-09-06 12:47:59.117772+02', 'gm-dbo', 361, 2451, '2081', NULL, 'COWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3174, 0, '2009-09-06 12:47:59.128838+02', 'gm-dbo', 362, 2451, '2082', NULL, 'BEROWRA HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3175, 0, '2009-09-06 12:47:59.140008+02', 'gm-dbo', 363, 2451, '2082', NULL, 'BEROWRA WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3176, 0, '2009-09-06 12:47:59.151193+02', 'gm-dbo', 364, 2451, '2083', NULL, 'BROOKLYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3177, 0, '2009-09-06 12:47:59.162242+02', 'gm-dbo', 365, 2451, '2083', NULL, 'DANGAR ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3178, 0, '2009-09-06 12:47:59.173406+02', 'gm-dbo', 366, 2451, '2083', NULL, 'MILSONS PASSAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3179, 0, '2009-09-06 12:47:59.184409+02', 'gm-dbo', 367, 2451, '2083', NULL, 'MOONEY MOONEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3180, 0, '2009-09-06 12:47:59.195631+02', 'gm-dbo', 368, 2451, '2084', NULL, 'DUFFYS FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3181, 0, '2009-09-06 12:47:59.206592+02', 'gm-dbo', 369, 2451, '2084', NULL, 'TERREY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3182, 0, '2009-09-06 12:47:59.217789+02', 'gm-dbo', 370, 2451, '2085', NULL, 'BELROSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3183, 0, '2009-09-06 12:47:59.229055+02', 'gm-dbo', 371, 2451, '2085', NULL, 'BELROSE WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3184, 0, '2009-09-06 12:47:59.240331+02', 'gm-dbo', 372, 2451, '2085', NULL, 'DAVIDSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3185, 0, '2009-09-06 12:47:59.251381+02', 'gm-dbo', 373, 2451, '2086', NULL, 'FRENCHS FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3186, 0, '2009-09-06 12:47:59.262467+02', 'gm-dbo', 374, 2451, '2086', NULL, 'FRENCHS FOREST DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3187, 0, '2009-09-06 12:47:59.27362+02', 'gm-dbo', 375, 2451, '2087', NULL, 'FORESTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3188, 0, '2009-09-06 12:47:59.28464+02', 'gm-dbo', 376, 2451, '2087', NULL, 'KILLARNEY HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3189, 0, '2009-09-06 12:47:59.295826+02', 'gm-dbo', 377, 2451, '2088', NULL, 'BALMORAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3190, 0, '2009-09-06 12:47:59.306863+02', 'gm-dbo', 378, 2451, '2088', NULL, 'BEAUTY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3191, 0, '2009-09-06 12:47:59.318049+02', 'gm-dbo', 379, 2451, '2088', NULL, 'CLIFTON GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3192, 0, '2009-09-06 12:47:59.329039+02', 'gm-dbo', 380, 2451, '2088', NULL, 'GEORGES HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3193, 0, '2009-09-06 12:47:59.340226+02', 'gm-dbo', 381, 2451, '2088', NULL, 'MOSMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3194, 0, '2009-09-06 12:47:59.351429+02', 'gm-dbo', 382, 2451, '2088', NULL, 'SPIT JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3195, 0, '2009-09-06 12:47:59.362449+02', 'gm-dbo', 383, 2451, '2088', NULL, 'THE SPIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3196, 0, '2009-09-06 12:47:59.373683+02', 'gm-dbo', 384, 2451, '2089', NULL, 'NEUTRAL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3197, 0, '2009-09-06 12:47:59.384964+02', 'gm-dbo', 385, 2451, '2089', NULL, 'NEUTRAL BAY JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3198, 0, '2009-09-06 12:47:59.396006+02', 'gm-dbo', 386, 2451, '2090', NULL, 'CREMORNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3199, 0, '2009-09-06 12:47:59.40719+02', 'gm-dbo', 387, 2451, '2090', NULL, 'CREMORNE JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3200, 0, '2009-09-06 12:47:59.418122+02', 'gm-dbo', 388, 2451, '2092', NULL, 'SEAFORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3201, 0, '2009-09-06 12:47:59.429305+02', 'gm-dbo', 389, 2451, '2093', NULL, 'BALGOWLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3202, 0, '2009-09-06 12:47:59.440899+02', 'gm-dbo', 390, 2451, '2093', NULL, 'BALGOWLAH DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3203, 0, '2009-09-06 12:47:59.451624+02', 'gm-dbo', 391, 2451, '2093', NULL, 'CLONTARF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3204, 0, '2009-09-06 12:47:59.462579+02', 'gm-dbo', 392, 2451, '2093', NULL, 'MANLY VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3205, 0, '2009-09-06 12:47:59.473757+02', 'gm-dbo', 393, 2451, '2094', NULL, 'FAIRLIGHT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3206, 0, '2009-09-06 12:47:59.484789+02', 'gm-dbo', 394, 2451, '2095', NULL, 'MANLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3207, 0, '2009-09-06 12:47:59.496169+02', 'gm-dbo', 395, 2451, '2096', NULL, 'CURL CURL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3208, 0, '2009-09-06 12:47:59.507139+02', 'gm-dbo', 396, 2451, '2096', NULL, 'HARBORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3209, 0, '2009-09-06 12:47:59.518384+02', 'gm-dbo', 397, 2451, '2096', NULL, 'HARBORD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3210, 0, '2009-09-06 12:47:59.529307+02', 'gm-dbo', 398, 2451, '2096', NULL, 'QUEENSCLIFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3211, 0, '2009-09-06 12:47:59.540487+02', 'gm-dbo', 399, 2451, '2097', NULL, 'COLLAROY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3212, 0, '2009-09-06 12:47:59.551485+02', 'gm-dbo', 400, 2451, '2097', NULL, 'COLLAROY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3213, 0, '2009-09-06 12:47:59.562644+02', 'gm-dbo', 401, 2451, '2097', NULL, 'COLLAROY PLATEAU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3214, 0, '2009-09-06 12:47:59.574051+02', 'gm-dbo', 402, 2451, '2097', NULL, 'WHEELER HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3215, 0, '2009-09-06 12:47:59.585002+02', 'gm-dbo', 403, 2451, '2099', NULL, 'CROMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3216, 0, '2009-09-06 12:47:59.596221+02', 'gm-dbo', 404, 2451, '2099', NULL, 'DEE WHY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3217, 0, '2009-09-06 12:47:59.607344+02', 'gm-dbo', 405, 2451, '2099', NULL, 'NARRAWEENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3218, 0, '2009-09-06 12:47:59.618398+02', 'gm-dbo', 406, 2451, '2099', NULL, 'NORTH CURL CURL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3219, 0, '2009-09-06 12:47:59.629609+02', 'gm-dbo', 407, 2451, '2099', NULL, 'WINGALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3220, 0, '2009-09-06 12:47:59.640666+02', 'gm-dbo', 408, 2451, '2100', NULL, 'ALLAMBIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3221, 0, '2009-09-06 12:47:59.651853+02', 'gm-dbo', 409, 2451, '2100', NULL, 'ALLAMBIE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3222, 0, '2009-09-06 12:47:59.662881+02', 'gm-dbo', 410, 2451, '2100', NULL, 'BEACON HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3223, 0, '2009-09-06 12:47:59.67406+02', 'gm-dbo', 411, 2451, '2100', NULL, 'BROOKVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3224, 0, '2009-09-06 12:47:59.685067+02', 'gm-dbo', 412, 2451, '2100', NULL, 'BROOKVALE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3225, 0, '2009-09-06 12:47:59.696239+02', 'gm-dbo', 413, 2451, '2100', NULL, 'NORTH MANLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3226, 0, '2009-09-06 12:47:59.707354+02', 'gm-dbo', 414, 2451, '2100', NULL, 'OXFORD FALLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3227, 0, '2009-09-06 12:47:59.718549+02', 'gm-dbo', 415, 2451, '2100', NULL, 'WARRINGAH MALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3228, 0, '2009-09-06 12:47:59.729647+02', 'gm-dbo', 416, 2451, '2101', NULL, 'ELANORA HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3229, 0, '2009-09-06 12:47:59.740623+02', 'gm-dbo', 417, 2451, '2101', NULL, 'INGLESIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3230, 0, '2009-09-06 12:47:59.751712+02', 'gm-dbo', 418, 2451, '2101', NULL, 'NARRABEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3231, 0, '2009-09-06 12:47:59.762918+02', 'gm-dbo', 419, 2451, '2102', NULL, 'WARRIEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3232, 0, '2009-09-06 12:47:59.774106+02', 'gm-dbo', 420, 2451, '2102', NULL, 'WARRIEWOOD DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3233, 0, '2009-09-06 12:47:59.785117+02', 'gm-dbo', 421, 2451, '2102', NULL, 'WARRIEWOOD SHOPPING SQUARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3234, 0, '2009-09-06 12:47:59.797432+02', 'gm-dbo', 422, 2451, '2103', NULL, 'MONA VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3235, 0, '2009-09-06 12:47:59.807489+02', 'gm-dbo', 423, 2451, '2104', NULL, 'BAYVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3236, 0, '2009-09-06 12:47:59.818726+02', 'gm-dbo', 424, 2451, '2105', NULL, 'CHURCH POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3237, 0, '2009-09-06 12:47:59.829767+02', 'gm-dbo', 425, 2451, '2105', NULL, 'ELVINA BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3238, 0, '2009-09-06 12:47:59.84081+02', 'gm-dbo', 426, 2451, '2105', NULL, 'LOVETT BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3239, 0, '2009-09-06 12:47:59.851993+02', 'gm-dbo', 427, 2451, '2105', NULL, 'SCOTLAND ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3240, 0, '2009-09-06 12:47:59.863172+02', 'gm-dbo', 428, 2451, '2106', NULL, 'NEWPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3241, 0, '2009-09-06 12:47:59.874224+02', 'gm-dbo', 429, 2451, '2106', NULL, 'NEWPORT BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3242, 0, '2009-09-06 12:47:59.885405+02', 'gm-dbo', 430, 2451, '2107', NULL, 'AVALON BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3243, 0, '2009-09-06 12:47:59.896455+02', 'gm-dbo', 431, 2451, '2107', NULL, 'BILGOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3244, 0, '2009-09-06 12:47:59.907632+02', 'gm-dbo', 432, 2451, '2107', NULL, 'CAREEL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3245, 0, '2009-09-06 12:47:59.918664+02', 'gm-dbo', 433, 2451, '2107', NULL, 'WHALE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3246, 0, '2009-09-06 12:47:59.929843+02', 'gm-dbo', 434, 2451, '2108', NULL, 'PALM BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3247, 0, '2009-09-06 12:47:59.940947+02', 'gm-dbo', 435, 2451, '2108', NULL, 'THE BASIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3248, 0, '2009-09-06 12:47:59.952136+02', 'gm-dbo', 436, 2451, '2109', NULL, 'MACQUARIE UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3249, 0, '2009-09-06 12:47:59.9632+02', 'gm-dbo', 437, 2451, '2110', NULL, 'HUNTERS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3250, 0, '2009-09-06 12:47:59.974249+02', 'gm-dbo', 438, 2451, '2110', NULL, 'WOOLWICH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3251, 0, '2009-09-06 12:47:59.985244+02', 'gm-dbo', 439, 2451, '2111', NULL, 'GLADESVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3252, 0, '2009-09-06 12:47:59.996458+02', 'gm-dbo', 440, 2451, '2111', NULL, 'HENLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3253, 0, '2009-09-06 12:48:00.007648+02', 'gm-dbo', 441, 2451, '2111', NULL, 'HUNTLEYS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3254, 0, '2009-09-06 12:48:00.018816+02', 'gm-dbo', 442, 2451, '2111', NULL, 'MONASH PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3255, 0, '2009-09-06 12:48:00.030045+02', 'gm-dbo', 443, 2451, '2111', NULL, 'TARBAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3256, 0, '2009-09-06 12:48:00.041074+02', 'gm-dbo', 444, 2451, '2111', NULL, 'TENNYSON POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3257, 0, '2009-09-06 12:48:00.052266+02', 'gm-dbo', 445, 2451, '2112', NULL, 'DENISTONE EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3258, 0, '2009-09-06 12:48:00.063246+02', 'gm-dbo', 446, 2451, '2112', NULL, 'PUTNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3259, 0, '2009-09-06 12:48:00.07462+02', 'gm-dbo', 447, 2451, '2112', NULL, 'RYDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3260, 0, '2009-09-06 12:48:00.085641+02', 'gm-dbo', 448, 2451, '2113', NULL, 'BLENHEIM ROAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3261, 0, '2009-09-06 12:48:00.096633+02', 'gm-dbo', 449, 2451, '2113', NULL, 'EAST RYDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3262, 0, '2009-09-06 12:48:00.107788+02', 'gm-dbo', 450, 2451, '2113', NULL, 'MACQUARIE CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3263, 0, '2009-09-06 12:48:00.118814+02', 'gm-dbo', 451, 2451, '2113', NULL, 'MACQUARIE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3264, 0, '2009-09-06 12:48:00.129992+02', 'gm-dbo', 452, 2451, '2113', NULL, 'NORTH RYDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3265, 0, '2009-09-06 12:48:00.141157+02', 'gm-dbo', 453, 2451, '2114', NULL, 'DENISTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3266, 0, '2009-09-06 12:48:00.15212+02', 'gm-dbo', 454, 2451, '2114', NULL, 'DENISTONE WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3267, 0, '2009-09-06 12:48:00.163335+02', 'gm-dbo', 455, 2451, '2114', NULL, 'MEADOWBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3268, 0, '2009-09-06 12:48:00.174347+02', 'gm-dbo', 456, 2451, '2114', NULL, 'MELROSE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3269, 0, '2009-09-06 12:48:00.185546+02', 'gm-dbo', 457, 2451, '2114', NULL, 'WEST RYDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3270, 0, '2009-09-06 12:48:00.196687+02', 'gm-dbo', 458, 2451, '2115', NULL, 'ERMINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3271, 0, '2009-09-06 12:48:00.207683+02', 'gm-dbo', 459, 2451, '2116', NULL, 'RYDALMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3272, 0, '2009-09-06 12:48:00.220017+02', 'gm-dbo', 460, 2451, '2117', NULL, 'DUNDAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3273, 0, '2009-09-06 12:48:00.230139+02', 'gm-dbo', 461, 2451, '2117', NULL, 'OATLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3274, 0, '2009-09-06 12:48:00.241421+02', 'gm-dbo', 462, 2451, '2117', NULL, 'TELOPEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3275, 0, '2009-09-06 12:48:00.252462+02', 'gm-dbo', 463, 2451, '2118', NULL, 'CARLINGFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3276, 0, '2009-09-06 12:48:00.263592+02', 'gm-dbo', 464, 2451, '2118', NULL, 'CARLINGFORD COURT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3277, 0, '2009-09-06 12:48:00.274741+02', 'gm-dbo', 465, 2451, '2118', NULL, 'KINGSDENE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3278, 0, '2009-09-06 12:48:00.285769+02', 'gm-dbo', 466, 2451, '2119', NULL, 'BEECROFT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3279, 0, '2009-09-06 12:48:00.296819+02', 'gm-dbo', 467, 2451, '2119', NULL, 'CHELTENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3280, 0, '2009-09-06 12:48:00.308062+02', 'gm-dbo', 468, 2451, '2120', NULL, 'PENNANT HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3281, 0, '2009-09-06 12:48:00.319153+02', 'gm-dbo', 469, 2451, '2120', NULL, 'THORNLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3282, 0, '2009-09-06 12:48:00.330264+02', 'gm-dbo', 470, 2451, '2120', NULL, 'WESTLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3283, 0, '2009-09-06 12:48:00.341346+02', 'gm-dbo', 471, 2451, '2121', NULL, 'EPPING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3284, 0, '2009-09-06 12:48:00.35254+02', 'gm-dbo', 472, 2451, '2122', NULL, 'EASTWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3285, 0, '2009-09-06 12:48:00.363664+02', 'gm-dbo', 473, 2451, '2122', NULL, 'MARSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3286, 0, '2009-09-06 12:48:00.37472+02', 'gm-dbo', 474, 2451, '2123', NULL, 'PARRAMATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3287, 0, '2009-09-06 12:48:00.385746+02', 'gm-dbo', 475, 2451, '2124', NULL, 'PARRAMATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3288, 0, '2009-09-06 12:48:00.396982+02', 'gm-dbo', 476, 2451, '2125', NULL, 'WEST PENNANT HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3289, 0, '2009-09-06 12:48:00.407989+02', 'gm-dbo', 477, 2451, '2126', NULL, 'CHERRYBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3290, 0, '2009-09-06 12:48:00.419215+02', 'gm-dbo', 478, 2451, '2127', NULL, 'HOMEBUSH BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3291, 0, '2009-09-06 12:48:00.430215+02', 'gm-dbo', 479, 2451, '2127', NULL, 'NEWINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3292, 0, '2009-09-06 12:48:00.441403+02', 'gm-dbo', 480, 2451, '2128', NULL, 'SILVERWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3293, 0, '2009-09-06 12:48:00.452495+02', 'gm-dbo', 481, 2451, '2129', NULL, 'SYDNEY MARKETS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3294, 0, '2009-09-06 12:48:00.463855+02', 'gm-dbo', 482, 2451, '2130', NULL, 'SUMMER HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3295, 0, '2009-09-06 12:48:00.474899+02', 'gm-dbo', 483, 2451, '2131', NULL, 'ASHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3296, 0, '2009-09-06 12:48:00.486055+02', 'gm-dbo', 484, 2451, '2132', NULL, 'CROYDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3297, 0, '2009-09-06 12:48:00.497054+02', 'gm-dbo', 485, 2451, '2133', NULL, 'CROYDON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3298, 0, '2009-09-06 12:48:00.508273+02', 'gm-dbo', 486, 2451, '2133', NULL, 'ENFIELD SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3299, 0, '2009-09-06 12:48:00.519396+02', 'gm-dbo', 487, 2451, '2134', NULL, 'BURWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3300, 0, '2009-09-06 12:48:00.530474+02', 'gm-dbo', 488, 2451, '2135', NULL, 'STRATHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3301, 0, '2009-09-06 12:48:00.541624+02', 'gm-dbo', 489, 2451, '2136', NULL, 'BURWOOD HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3302, 0, '2009-09-06 12:48:00.552678+02', 'gm-dbo', 490, 2451, '2136', NULL, 'ENFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3303, 0, '2009-09-06 12:48:00.563867+02', 'gm-dbo', 491, 2451, '2136', NULL, 'STRATHFIELD SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3304, 0, '2009-09-06 12:48:00.574896+02', 'gm-dbo', 492, 2451, '2137', NULL, 'CABARITA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3305, 0, '2009-09-06 12:48:00.586096+02', 'gm-dbo', 493, 2451, '2137', NULL, 'CONCORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3306, 0, '2009-09-06 12:48:00.597049+02', 'gm-dbo', 494, 2451, '2137', NULL, 'MORTLAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3307, 0, '2009-09-06 12:48:00.608296+02', 'gm-dbo', 495, 2451, '2137', NULL, 'NORTH STRATHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3308, 0, '2009-09-06 12:48:00.61956+02', 'gm-dbo', 496, 2451, '2138', NULL, 'CONCORD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3309, 0, '2009-09-06 12:48:00.63069+02', 'gm-dbo', 497, 2451, '2138', NULL, 'RHODES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3310, 0, '2009-09-06 12:48:00.641782+02', 'gm-dbo', 498, 2451, '2139', NULL, 'CONCORD REPATRIATION HOSPITAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3311, 0, '2009-09-06 12:48:00.65277+02', 'gm-dbo', 499, 2451, '2140', NULL, 'HOMEBUSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3312, 0, '2009-09-06 12:48:00.663941+02', 'gm-dbo', 500, 2451, '2140', NULL, 'STRATHFIELD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3313, 0, '2009-09-06 12:48:00.675149+02', 'gm-dbo', 501, 2451, '2141', NULL, 'BERALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3314, 0, '2009-09-06 12:48:00.68628+02', 'gm-dbo', 502, 2451, '2141', NULL, 'LIDCOMBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3315, 0, '2009-09-06 12:48:00.69731+02', 'gm-dbo', 503, 2451, '2142', NULL, 'BLAXCELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3316, 0, '2009-09-06 12:48:00.708494+02', 'gm-dbo', 504, 2451, '2142', NULL, 'CAMELLIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3317, 0, '2009-09-06 12:48:00.720036+02', 'gm-dbo', 505, 2451, '2142', NULL, 'CLYDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3318, 0, '2009-09-06 12:48:00.730678+02', 'gm-dbo', 506, 2451, '2142', NULL, 'GRANVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3319, 0, '2009-09-06 12:48:00.741881+02', 'gm-dbo', 507, 2451, '2142', NULL, 'HOLROYD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3320, 0, '2009-09-06 12:48:00.753008+02', 'gm-dbo', 508, 2451, '2142', NULL, 'ROSEHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3321, 0, '2009-09-06 12:48:00.764012+02', 'gm-dbo', 509, 2451, '2143', NULL, 'BIRRONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3322, 0, '2009-09-06 12:48:00.775176+02', 'gm-dbo', 510, 2451, '2143', NULL, 'POTTS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3323, 0, '2009-09-06 12:48:00.788953+02', 'gm-dbo', 511, 2451, '2143', NULL, 'REGENTS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3324, 0, '2009-09-06 12:48:00.801446+02', 'gm-dbo', 512, 2451, '2144', NULL, 'AUBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3325, 0, '2009-09-06 12:48:00.811211+02', 'gm-dbo', 513, 2451, '2145', NULL, 'GIRRAWEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3326, 0, '2009-09-06 12:48:00.822403+02', 'gm-dbo', 514, 2451, '2145', NULL, 'GREYSTANES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3327, 0, '2009-09-06 12:48:00.833554+02', 'gm-dbo', 515, 2451, '2145', NULL, 'MAYS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3328, 0, '2009-09-06 12:48:00.844515+02', 'gm-dbo', 516, 2451, '2145', NULL, 'PENDLE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3329, 0, '2009-09-06 12:48:00.855606+02', 'gm-dbo', 517, 2451, '2145', NULL, 'WENTWORTHVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3330, 0, '2009-09-06 12:48:00.866824+02', 'gm-dbo', 518, 2451, '2145', NULL, 'WESTMEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3331, 0, '2009-09-06 12:48:00.87839+02', 'gm-dbo', 519, 2451, '2146', NULL, 'OLD TOONGABBIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3332, 0, '2009-09-06 12:48:00.888934+02', 'gm-dbo', 520, 2451, '2146', NULL, 'TOONGABBIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3333, 0, '2009-09-06 12:48:00.900043+02', 'gm-dbo', 521, 2451, '2146', NULL, 'TOONGABBIE EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3334, 0, '2009-09-06 12:48:00.911251+02', 'gm-dbo', 522, 2451, '2147', NULL, 'KINGS LANGLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3335, 0, '2009-09-06 12:48:00.922314+02', 'gm-dbo', 523, 2451, '2147', NULL, 'LALOR PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3336, 0, '2009-09-06 12:48:00.933346+02', 'gm-dbo', 524, 2451, '2147', NULL, 'SEVEN HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3337, 0, '2009-09-06 12:48:00.944633+02', 'gm-dbo', 525, 2451, '2147', NULL, 'SEVEN HILLS WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3338, 0, '2009-09-06 12:48:00.955754+02', 'gm-dbo', 526, 2451, '2148', NULL, 'BLACKTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3339, 0, '2009-09-06 12:48:00.966727+02', 'gm-dbo', 527, 2451, '2148', NULL, 'BLACKTOWN DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3340, 0, '2009-09-06 12:48:00.977837+02', 'gm-dbo', 528, 2451, '2148', NULL, 'BLACKTOWN WESTPOINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3341, 0, '2009-09-06 12:48:00.989053+02', 'gm-dbo', 529, 2451, '2148', NULL, 'KINGS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3342, 0, '2009-09-06 12:48:01.000041+02', 'gm-dbo', 530, 2451, '2148', NULL, 'MARAYONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3343, 0, '2009-09-06 12:48:01.011359+02', 'gm-dbo', 531, 2451, '2148', NULL, 'PROSPECT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3344, 0, '2009-09-06 12:48:01.02324+02', 'gm-dbo', 532, 2451, '2150', NULL, 'HARRIS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3345, 0, '2009-09-06 12:48:01.033802+02', 'gm-dbo', 533, 2451, '2150', NULL, 'PARRAMATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3346, 0, '2009-09-06 12:48:01.044695+02', 'gm-dbo', 534, 2451, '2150', NULL, 'PARRAMATTA DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3347, 0, '2009-09-06 12:48:01.055905+02', 'gm-dbo', 535, 2451, '2151', NULL, 'NORTH PARRAMATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3348, 0, '2009-09-06 12:48:01.067014+02', 'gm-dbo', 536, 2451, '2151', NULL, 'NORTH ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3349, 0, '2009-09-06 12:48:01.077975+02', 'gm-dbo', 537, 2451, '2152', NULL, 'NORTHMEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3350, 0, '2009-09-06 12:48:01.089062+02', 'gm-dbo', 538, 2451, '2153', NULL, 'BAULKHAM HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3351, 0, '2009-09-06 12:48:01.100223+02', 'gm-dbo', 539, 2451, '2153', NULL, 'BAULKHAM HILLS DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3352, 0, '2009-09-06 12:48:01.111271+02', 'gm-dbo', 540, 2451, '2153', NULL, 'BELLA VISTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3353, 0, '2009-09-06 12:48:01.122378+02', 'gm-dbo', 541, 2451, '2153', NULL, 'CHISHOLM CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3354, 0, '2009-09-06 12:48:01.13361+02', 'gm-dbo', 542, 2451, '2153', NULL, 'MODEL FARMS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3355, 0, '2009-09-06 12:48:01.144671+02', 'gm-dbo', 543, 2451, '2153', NULL, 'WINSTON HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3356, 0, '2009-09-06 12:48:01.155891+02', 'gm-dbo', 544, 2451, '2154', NULL, 'CASTLE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3357, 0, '2009-09-06 12:48:01.166867+02', 'gm-dbo', 545, 2451, '2155', NULL, 'KELLYVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3358, 0, '2009-09-06 12:48:01.178047+02', 'gm-dbo', 546, 2451, '2155', NULL, 'ROUSE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3359, 0, '2009-09-06 12:48:01.189095+02', 'gm-dbo', 547, 2451, '2156', NULL, 'ANNANGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3360, 0, '2009-09-06 12:48:01.200318+02', 'gm-dbo', 548, 2451, '2156', NULL, 'GLENHAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3361, 0, '2009-09-06 12:48:01.211316+02', 'gm-dbo', 549, 2451, '2156', NULL, 'KENTHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3362, 0, '2009-09-06 12:48:01.222647+02', 'gm-dbo', 550, 2451, '2157', NULL, 'GLENORIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3363, 0, '2009-09-06 12:48:01.237989+02', 'gm-dbo', 551, 2451, '2158', NULL, 'DURAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3364, 0, '2009-09-06 12:48:01.244962+02', 'gm-dbo', 552, 2451, '2158', NULL, 'ROUND CORNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3365, 0, '2009-09-06 12:48:01.256127+02', 'gm-dbo', 553, 2451, '2159', NULL, 'ARCADIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3366, 0, '2009-09-06 12:48:01.267343+02', 'gm-dbo', 554, 2451, '2159', NULL, 'BERRILEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3367, 0, '2009-09-06 12:48:01.278417+02', 'gm-dbo', 555, 2451, '2159', NULL, 'FIDDLETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3368, 0, '2009-09-06 12:48:01.289372+02', 'gm-dbo', 556, 2451, '2159', NULL, 'GALSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3369, 0, '2009-09-06 12:48:01.300616+02', 'gm-dbo', 557, 2451, '2160', NULL, 'MERRYLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3370, 0, '2009-09-06 12:48:01.311748+02', 'gm-dbo', 558, 2451, '2160', NULL, 'MERRYLANDS WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3371, 0, '2009-09-06 12:48:01.322713+02', 'gm-dbo', 559, 2451, '2161', NULL, 'GUILDFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3372, 0, '2009-09-06 12:48:01.333775+02', 'gm-dbo', 560, 2451, '2161', NULL, 'GUILDFORD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3373, 0, '2009-09-06 12:48:01.344871+02', 'gm-dbo', 561, 2451, '2161', NULL, 'OLD GUILDFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3374, 0, '2009-09-06 12:48:01.356085+02', 'gm-dbo', 562, 2451, '2161', NULL, 'YENNORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3375, 0, '2009-09-06 12:48:01.367033+02', 'gm-dbo', 563, 2451, '2162', NULL, 'CHESTER HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3376, 0, '2009-09-06 12:48:01.378288+02', 'gm-dbo', 564, 2451, '2162', NULL, 'SEFTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3377, 0, '2009-09-06 12:48:01.389304+02', 'gm-dbo', 565, 2451, '2163', NULL, 'CARRAMAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3378, 0, '2009-09-06 12:48:01.400492+02', 'gm-dbo', 566, 2451, '2163', NULL, 'VILLAWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3379, 0, '2009-09-06 12:48:01.411542+02', 'gm-dbo', 567, 2451, '2164', NULL, 'HORSLEY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3380, 0, '2009-09-06 12:48:01.422761+02', 'gm-dbo', 568, 2451, '2164', NULL, 'SMITHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3381, 0, '2009-09-06 12:48:01.433746+02', 'gm-dbo', 569, 2451, '2164', NULL, 'SMITHFIELD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3382, 0, '2009-09-06 12:48:01.445282+02', 'gm-dbo', 570, 2451, '2164', NULL, 'WETHERILL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3383, 0, '2009-09-06 12:48:01.45613+02', 'gm-dbo', 571, 2451, '2165', NULL, 'FAIRFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3384, 0, '2009-09-06 12:48:01.467344+02', 'gm-dbo', 572, 2451, '2165', NULL, 'FAIRFIELD EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3385, 0, '2009-09-06 12:48:01.478518+02', 'gm-dbo', 573, 2451, '2165', NULL, 'FAIRFIELD HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3386, 0, '2009-09-06 12:48:01.489574+02', 'gm-dbo', 574, 2451, '2165', NULL, 'FAIRFIELD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3387, 0, '2009-09-06 12:48:01.50067+02', 'gm-dbo', 575, 2451, '2166', NULL, 'CABRAMATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3388, 0, '2009-09-06 12:48:01.511878+02', 'gm-dbo', 576, 2451, '2166', NULL, 'CANLEY HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3389, 0, '2009-09-06 12:48:01.522854+02', 'gm-dbo', 577, 2451, '2166', NULL, 'CANLEY VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3390, 0, '2009-09-06 12:48:01.53406+02', 'gm-dbo', 578, 2451, '2166', NULL, 'LANSVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3391, 0, '2009-09-06 12:48:01.545108+02', 'gm-dbo', 579, 2451, '2167', NULL, 'GLENFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3392, 0, '2009-09-06 12:48:01.556308+02', 'gm-dbo', 580, 2451, '2168', NULL, 'ASHCROFT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3393, 0, '2009-09-06 12:48:01.567359+02', 'gm-dbo', 581, 2451, '2168', NULL, 'BUSBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3394, 0, '2009-09-06 12:48:01.57864+02', 'gm-dbo', 582, 2451, '2168', NULL, 'CARTWRIGHT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3395, 0, '2009-09-06 12:48:01.589629+02', 'gm-dbo', 583, 2451, '2168', NULL, 'GREEN VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3396, 0, '2009-09-06 12:48:01.600696+02', 'gm-dbo', 584, 2451, '2168', NULL, 'HECKENBERG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3397, 0, '2009-09-06 12:48:01.611873+02', 'gm-dbo', 585, 2451, '2168', NULL, 'HINCHINBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3398, 0, '2009-09-06 12:48:01.622924+02', 'gm-dbo', 586, 2451, '2168', NULL, 'MILLER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3399, 0, '2009-09-06 12:48:01.633956+02', 'gm-dbo', 587, 2451, '2168', NULL, 'SADLEIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3400, 0, '2009-09-06 12:48:01.645252+02', 'gm-dbo', 588, 2451, '2170', NULL, 'CASULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3401, 0, '2009-09-06 12:48:01.656167+02', 'gm-dbo', 589, 2451, '2170', NULL, 'CASULA MALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3402, 0, '2009-09-06 12:48:01.667494+02', 'gm-dbo', 590, 2451, '2170', NULL, 'CHIPPING NORTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3403, 0, '2009-09-06 12:48:01.678571+02', 'gm-dbo', 591, 2451, '2170', NULL, 'HAMMONDVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3404, 0, '2009-09-06 12:48:01.68977+02', 'gm-dbo', 592, 2451, '2170', NULL, 'LIVERPOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3405, 0, '2009-09-06 12:48:01.700888+02', 'gm-dbo', 593, 2451, '2170', NULL, 'LIVERPOOL BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3406, 0, '2009-09-06 12:48:01.712055+02', 'gm-dbo', 594, 2451, '2170', NULL, 'LIVERPOOL SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3407, 0, '2009-09-06 12:48:01.723178+02', 'gm-dbo', 595, 2451, '2170', NULL, 'LURNEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3408, 0, '2009-09-06 12:48:01.734274+02', 'gm-dbo', 596, 2451, '2170', NULL, 'MOOREBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3409, 0, '2009-09-06 12:48:01.745372+02', 'gm-dbo', 597, 2451, '2170', NULL, 'MOUNT PRITCHARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3410, 0, '2009-09-06 12:48:01.756455+02', 'gm-dbo', 598, 2451, '2170', NULL, 'PRESTONS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3411, 0, '2009-09-06 12:48:01.767477+02', 'gm-dbo', 599, 2451, '2170', NULL, 'PRESTONS DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3412, 0, '2009-09-06 12:48:01.778666+02', 'gm-dbo', 600, 2451, '2170', NULL, 'WARWICK FARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3413, 0, '2009-09-06 12:48:01.789852+02', 'gm-dbo', 601, 2451, '2171', NULL, 'AUSTRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3414, 0, '2009-09-06 12:48:01.800959+02', 'gm-dbo', 602, 2451, '2171', NULL, 'BADGERYS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3415, 0, '2009-09-06 12:48:01.812089+02', 'gm-dbo', 603, 2451, '2171', NULL, 'BRINGELLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3416, 0, '2009-09-06 12:48:01.878891+02', 'gm-dbo', 604, 2451, '2171', NULL, 'CATHERINE FIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3417, 0, '2009-09-06 12:48:01.94541+02', 'gm-dbo', 605, 2451, '2171', NULL, 'CECIL HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3418, 0, '2009-09-06 12:48:01.990014+02', 'gm-dbo', 606, 2451, '2171', NULL, 'CECIL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3419, 0, '2009-09-06 12:48:02.001172+02', 'gm-dbo', 607, 2451, '2171', NULL, 'EDMONDSON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3420, 0, '2009-09-06 12:48:02.01233+02', 'gm-dbo', 608, 2451, '2171', NULL, 'HORNINGSEA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3421, 0, '2009-09-06 12:48:02.023523+02', 'gm-dbo', 609, 2451, '2171', NULL, 'HOXTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3422, 0, '2009-09-06 12:48:02.034843+02', 'gm-dbo', 610, 2451, '2171', NULL, 'KEMPS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3423, 0, '2009-09-06 12:48:02.047686+02', 'gm-dbo', 611, 2451, '2171', NULL, 'LEPPINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3424, 0, '2009-09-06 12:48:02.056789+02', 'gm-dbo', 612, 2451, '2171', NULL, 'PLEASURE POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3425, 0, '2009-09-06 12:48:02.079574+02', 'gm-dbo', 613, 2451, '2171', NULL, 'ROSSMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3426, 0, '2009-09-06 12:48:02.090102+02', 'gm-dbo', 614, 2451, '2171', NULL, 'SANDY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3427, 0, '2009-09-06 12:48:02.123461+02', 'gm-dbo', 615, 2451, '2171', NULL, 'VOYAGER POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3428, 0, '2009-09-06 12:48:02.134534+02', 'gm-dbo', 616, 2451, '2171', NULL, 'WEST HOXTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3429, 0, '2009-09-06 12:48:02.145679+02', 'gm-dbo', 617, 2451, '2173', NULL, 'HOLSWORTHY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3430, 0, '2009-09-06 12:48:02.157287+02', 'gm-dbo', 618, 2451, '2173', NULL, 'WATTLE GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3431, 0, '2009-09-06 12:48:02.168045+02', 'gm-dbo', 619, 2451, '2176', NULL, 'ABBOTSBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3432, 0, '2009-09-06 12:48:02.17919+02', 'gm-dbo', 620, 2451, '2176', NULL, 'BOSSLEY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3433, 0, '2009-09-06 12:48:02.190892+02', 'gm-dbo', 621, 2451, '2176', NULL, 'EDENSOR PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3434, 0, '2009-09-06 12:48:02.201464+02', 'gm-dbo', 622, 2451, '2176', NULL, 'GREENFIELD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3435, 0, '2009-09-06 12:48:02.212415+02', 'gm-dbo', 623, 2451, '2176', NULL, 'PRAIRIEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3436, 0, '2009-09-06 12:48:02.223674+02', 'gm-dbo', 624, 2451, '2176', NULL, 'ST JOHNS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3437, 0, '2009-09-06 12:48:02.234783+02', 'gm-dbo', 625, 2451, '2176', NULL, 'WAKELEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3438, 0, '2009-09-06 12:48:02.24577+02', 'gm-dbo', 626, 2451, '2177', NULL, 'BONNYRIGG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3439, 0, '2009-09-06 12:48:02.256877+02', 'gm-dbo', 627, 2451, '2177', NULL, 'BONNYRIGG HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3440, 0, '2009-09-06 12:48:02.268131+02', 'gm-dbo', 628, 2451, '2190', NULL, 'CHULLORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3441, 0, '2009-09-06 12:48:02.279216+02', 'gm-dbo', 629, 2451, '2190', NULL, 'GREENACRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3442, 0, '2009-09-06 12:48:02.290299+02', 'gm-dbo', 630, 2451, '2190', NULL, 'MOUNT LEWIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3443, 0, '2009-09-06 12:48:02.301325+02', 'gm-dbo', 631, 2451, '2191', NULL, 'BELFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3444, 0, '2009-09-06 12:48:02.312547+02', 'gm-dbo', 632, 2451, '2192', NULL, 'BELMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3445, 0, '2009-09-06 12:48:02.323566+02', 'gm-dbo', 633, 2451, '2193', NULL, 'ASHBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3446, 0, '2009-09-06 12:48:02.334686+02', 'gm-dbo', 634, 2451, '2193', NULL, 'CANTERBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3447, 0, '2009-09-06 12:48:02.34578+02', 'gm-dbo', 635, 2451, '2193', NULL, 'HURLSTONE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3448, 0, '2009-09-06 12:48:02.356999+02', 'gm-dbo', 636, 2451, '2194', NULL, 'CAMPSIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3449, 0, '2009-09-06 12:48:02.368006+02', 'gm-dbo', 637, 2451, '2195', NULL, 'LAKEMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3450, 0, '2009-09-06 12:48:02.379276+02', 'gm-dbo', 638, 2451, '2195', NULL, 'LAKEMBA DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3451, 0, '2009-09-06 12:48:02.39025+02', 'gm-dbo', 639, 2451, '2195', NULL, 'WILEY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3452, 0, '2009-09-06 12:48:02.401574+02', 'gm-dbo', 640, 2451, '2196', NULL, 'PUNCHBOWL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3453, 0, '2009-09-06 12:48:02.412628+02', 'gm-dbo', 641, 2451, '2196', NULL, 'ROSELANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3454, 0, '2009-09-06 12:48:02.423852+02', 'gm-dbo', 642, 2451, '2197', NULL, 'BASS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3455, 0, '2009-09-06 12:48:02.434856+02', 'gm-dbo', 643, 2451, '2198', NULL, 'GEORGES HALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3456, 0, '2009-09-06 12:48:02.446027+02', 'gm-dbo', 644, 2451, '2199', NULL, 'YAGOONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3457, 0, '2009-09-06 12:48:02.457128+02', 'gm-dbo', 645, 2451, '2199', NULL, 'YAGOONA WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3458, 0, '2009-09-06 12:48:02.468194+02', 'gm-dbo', 646, 2451, '2200', NULL, 'BANKSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3459, 0, '2009-09-06 12:48:02.479368+02', 'gm-dbo', 647, 2451, '2200', NULL, 'BANKSTOWN NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3460, 0, '2009-09-06 12:48:02.49045+02', 'gm-dbo', 648, 2451, '2200', NULL, 'BANKSTOWN SQUARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3461, 0, '2009-09-06 12:48:02.501651+02', 'gm-dbo', 649, 2451, '2200', NULL, 'CONDELL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3462, 0, '2009-09-06 12:48:02.512792+02', 'gm-dbo', 650, 2451, '2200', NULL, 'MANAHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3463, 0, '2009-09-06 12:48:02.523874+02', 'gm-dbo', 651, 2451, '2200', NULL, 'MOUNT LEWIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3464, 0, '2009-09-06 12:48:02.53497+02', 'gm-dbo', 652, 2451, '2203', NULL, 'DULWICH HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3465, 0, '2009-09-06 12:48:02.54606+02', 'gm-dbo', 653, 2451, '2204', NULL, 'MARRICKVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3466, 0, '2009-09-06 12:48:02.557265+02', 'gm-dbo', 654, 2451, '2204', NULL, 'MARRICKVILLE METRO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3467, 0, '2009-09-06 12:48:02.568299+02', 'gm-dbo', 655, 2451, '2204', NULL, 'MARRICKVILLE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3468, 0, '2009-09-06 12:48:02.579464+02', 'gm-dbo', 656, 2451, '2205', NULL, 'ARNCLIFFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3469, 0, '2009-09-06 12:48:02.590584+02', 'gm-dbo', 657, 2451, '2205', NULL, 'TURRELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3470, 0, '2009-09-06 12:48:02.601593+02', 'gm-dbo', 658, 2451, '2206', NULL, 'CLEMTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3471, 0, '2009-09-06 12:48:02.612809+02', 'gm-dbo', 659, 2451, '2206', NULL, 'EARLWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3472, 0, '2009-09-06 12:48:02.624028+02', 'gm-dbo', 660, 2451, '2206', NULL, 'UNDERCLIFFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3473, 0, '2009-09-06 12:48:02.635165+02', 'gm-dbo', 661, 2451, '2207', NULL, 'BARDWELL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3474, 0, '2009-09-06 12:48:02.646371+02', 'gm-dbo', 662, 2451, '2207', NULL, 'BARDWELL VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3475, 0, '2009-09-06 12:48:02.657403+02', 'gm-dbo', 663, 2451, '2207', NULL, 'BEXLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3476, 0, '2009-09-06 12:48:02.690923+02', 'gm-dbo', 664, 2451, '2207', NULL, 'BEXLEY NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3477, 0, '2009-09-06 12:48:02.70183+02', 'gm-dbo', 665, 2451, '2207', NULL, 'BEXLEY SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3478, 0, '2009-09-06 12:48:02.712979+02', 'gm-dbo', 666, 2451, '2208', NULL, 'KINGSGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3479, 0, '2009-09-06 12:48:02.724231+02', 'gm-dbo', 667, 2451, '2208', NULL, 'KINGSWAY WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3480, 0, '2009-09-06 12:48:02.735058+02', 'gm-dbo', 668, 2451, '2209', NULL, 'BEVERLY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3481, 0, '2009-09-06 12:48:02.746227+02', 'gm-dbo', 669, 2451, '2209', NULL, 'NARWEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3482, 0, '2009-09-06 12:48:02.757381+02', 'gm-dbo', 670, 2451, '2210', NULL, 'LUGARNO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3483, 0, '2009-09-06 12:48:02.768703+02', 'gm-dbo', 671, 2451, '2210', NULL, 'PEAKHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3484, 0, '2009-09-06 12:48:02.798388+02', 'gm-dbo', 672, 2451, '2210', NULL, 'PEAKHURST DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3485, 0, '2009-09-06 12:48:02.835309+02', 'gm-dbo', 673, 2451, '2210', NULL, 'PEAKHURST HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3486, 0, '2009-09-06 12:48:02.880191+02', 'gm-dbo', 674, 2451, '2210', NULL, 'RIVERWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3487, 0, '2009-09-06 12:48:02.924384+02', 'gm-dbo', 675, 2451, '2211', NULL, 'PADSTOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3488, 0, '2009-09-06 12:48:03.035338+02', 'gm-dbo', 676, 2451, '2212', NULL, 'REVESBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3489, 0, '2009-09-06 12:48:03.124294+02', 'gm-dbo', 677, 2451, '2212', NULL, 'REVESBY NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3490, 0, '2009-09-06 12:48:03.179743+02', 'gm-dbo', 678, 2451, '2213', NULL, 'EAST HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3491, 0, '2009-09-06 12:48:03.235377+02', 'gm-dbo', 679, 2451, '2213', NULL, 'PANANIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3492, 0, '2009-09-06 12:48:03.291006+02', 'gm-dbo', 680, 2451, '2213', NULL, 'PICNIC POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3493, 0, '2009-09-06 12:48:03.346661+02', 'gm-dbo', 681, 2451, '2214', NULL, 'MILPERRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3494, 0, '2009-09-06 12:48:03.402289+02', 'gm-dbo', 682, 2451, '2215', NULL, 'SOUTHERN SUBURBS MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3495, 0, '2009-09-06 12:48:03.446659+02', 'gm-dbo', 683, 2451, '2216', NULL, 'BANKSIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3496, 0, '2009-09-06 12:48:03.502411+02', 'gm-dbo', 684, 2451, '2216', NULL, 'BRIGHTON-LE-SANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3497, 0, '2009-09-06 12:48:03.569098+02', 'gm-dbo', 685, 2451, '2216', NULL, 'KYEEMAGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3498, 0, '2009-09-06 12:48:03.635594+02', 'gm-dbo', 686, 2451, '2216', NULL, 'ROCKDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3499, 0, '2009-09-06 12:48:03.691203+02', 'gm-dbo', 687, 2451, '2216', NULL, 'ROCKDALE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3500, 0, '2009-09-06 12:48:03.758127+02', 'gm-dbo', 688, 2451, '2217', NULL, 'BEVERLEY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3501, 0, '2009-09-06 12:48:03.813842+02', 'gm-dbo', 689, 2451, '2217', NULL, 'KOGARAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3502, 0, '2009-09-06 12:48:03.846752+02', 'gm-dbo', 690, 2451, '2217', NULL, 'KOGARAH BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3503, 0, '2009-09-06 12:48:03.891227+02', 'gm-dbo', 691, 2451, '2217', NULL, 'MONTEREY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3504, 0, '2009-09-06 12:48:03.935529+02', 'gm-dbo', 692, 2451, '2217', NULL, 'RAMSGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3505, 0, '2009-09-06 12:48:03.980634+02', 'gm-dbo', 693, 2451, '2217', NULL, 'RAMSGATE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3506, 0, '2009-09-06 12:48:04.002362+02', 'gm-dbo', 694, 2451, '2218', NULL, 'ALLAWAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3507, 0, '2009-09-06 12:48:04.024468+02', 'gm-dbo', 695, 2451, '2218', NULL, 'CARLTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3508, 0, '2009-09-06 12:48:04.046855+02', 'gm-dbo', 696, 2451, '2219', NULL, 'SANDRINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3509, 0, '2009-09-06 12:48:04.224644+02', 'gm-dbo', 697, 2451, '2219', NULL, 'SANS SOUCI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3510, 0, '2009-09-06 12:48:04.235763+02', 'gm-dbo', 698, 2451, '2220', NULL, 'HURSTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3511, 0, '2009-09-06 12:48:04.346854+02', 'gm-dbo', 699, 2451, '2220', NULL, 'HURSTVILLE WESTFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3512, 0, '2009-09-06 12:48:04.435964+02', 'gm-dbo', 700, 2451, '2221', NULL, 'BLAKEHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3513, 0, '2009-09-06 12:48:04.48028+02', 'gm-dbo', 701, 2451, '2221', NULL, 'CARSS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3514, 0, '2009-09-06 12:48:04.513684+02', 'gm-dbo', 702, 2451, '2221', NULL, 'CONNELLS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3515, 0, '2009-09-06 12:48:04.591483+02', 'gm-dbo', 703, 2451, '2221', NULL, 'KYLE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3516, 0, '2009-09-06 12:48:04.624738+02', 'gm-dbo', 704, 2451, '2221', NULL, 'SOUTH HURSTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3517, 0, '2009-09-06 12:48:04.658024+02', 'gm-dbo', 705, 2451, '2222', NULL, 'PENSHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3518, 0, '2009-09-06 12:48:04.691569+02', 'gm-dbo', 706, 2451, '2223', NULL, 'MORTDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3519, 0, '2009-09-06 12:48:04.758296+02', 'gm-dbo', 707, 2451, '2223', NULL, 'OATLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3520, 0, '2009-09-06 12:48:04.858368+02', 'gm-dbo', 708, 2451, '2224', NULL, 'KANGAROO POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3521, 0, '2009-09-06 12:48:04.980441+02', 'gm-dbo', 709, 2451, '2224', NULL, 'SYLVANIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3522, 0, '2009-09-06 12:48:05.014104+02', 'gm-dbo', 710, 2451, '2224', NULL, 'SYLVANIA SOUTHGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3523, 0, '2009-09-06 12:48:05.047057+02', 'gm-dbo', 711, 2451, '2224', NULL, 'SYLVANIA WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3524, 0, '2009-09-06 12:48:05.091589+02', 'gm-dbo', 712, 2451, '2225', NULL, 'OYSTER BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3525, 0, '2009-09-06 12:48:05.135853+02', 'gm-dbo', 713, 2451, '2226', NULL, 'BONNET BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3526, 0, '2009-09-06 12:48:05.169412+02', 'gm-dbo', 714, 2451, '2226', NULL, 'COMO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3527, 0, '2009-09-06 12:48:05.247184+02', 'gm-dbo', 715, 2451, '2226', NULL, 'JANNALI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3528, 0, '2009-09-06 12:48:05.280422+02', 'gm-dbo', 716, 2451, '2227', NULL, 'GYMEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3529, 0, '2009-09-06 12:48:05.31378+02', 'gm-dbo', 717, 2451, '2228', NULL, 'MIRANDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3530, 0, '2009-09-06 12:48:05.358301+02', 'gm-dbo', 718, 2451, '2228', NULL, 'YOWIE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3531, 0, '2009-09-06 12:48:05.402725+02', 'gm-dbo', 719, 2451, '2229', NULL, 'CARINGBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3532, 0, '2009-09-06 12:48:05.447361+02', 'gm-dbo', 720, 2451, '2229', NULL, 'DOLANS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3533, 0, '2009-09-06 12:48:05.503378+02', 'gm-dbo', 721, 2451, '2229', NULL, 'LILLI PILLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3534, 0, '2009-09-06 12:48:05.569595+02', 'gm-dbo', 722, 2451, '2229', NULL, 'PORT HACKING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3535, 0, '2009-09-06 12:48:05.658624+02', 'gm-dbo', 723, 2451, '2229', NULL, 'TAREN POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3536, 0, '2009-09-06 12:48:05.713983+02', 'gm-dbo', 724, 2451, '2229', NULL, 'TAREN POINT DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3537, 0, '2009-09-06 12:48:05.758454+02', 'gm-dbo', 725, 2451, '2230', NULL, 'BUNDEENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3538, 0, '2009-09-06 12:48:05.803065+02', 'gm-dbo', 726, 2451, '2230', NULL, 'CRONULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3539, 0, '2009-09-06 12:48:05.891952+02', 'gm-dbo', 727, 2451, '2230', NULL, 'MAIANBAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3540, 0, '2009-09-06 12:48:05.947332+02', 'gm-dbo', 728, 2451, '2230', NULL, 'WOOLOOWARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3541, 0, '2009-09-06 12:48:06.00306+02', 'gm-dbo', 729, 2451, '2231', NULL, 'KURNELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3542, 0, '2009-09-06 12:48:06.036624+02', 'gm-dbo', 730, 2451, '2232', NULL, 'AUDLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3543, 0, '2009-09-06 12:48:06.092071+02', 'gm-dbo', 731, 2451, '2232', NULL, 'GRAYS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3544, 0, '2009-09-06 12:48:06.136658+02', 'gm-dbo', 732, 2451, '2232', NULL, 'KAREELA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3545, 0, '2009-09-06 12:48:06.292173+02', 'gm-dbo', 733, 2451, '2232', NULL, 'KIRRAWEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3546, 0, '2009-09-06 12:48:06.336611+02', 'gm-dbo', 734, 2451, '2232', NULL, 'KIRRAWEE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3547, 0, '2009-09-06 12:48:06.392106+02', 'gm-dbo', 735, 2451, '2232', NULL, 'LOFTUS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3548, 0, '2009-09-06 12:48:06.447647+02', 'gm-dbo', 736, 2451, '2232', NULL, 'SUTHERLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3549, 0, '2009-09-06 12:48:06.481037+02', 'gm-dbo', 737, 2451, '2232', NULL, 'WORONORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3550, 0, '2009-09-06 12:48:06.526813+02', 'gm-dbo', 738, 2451, '2233', NULL, 'ENGADINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3551, 0, '2009-09-06 12:48:06.592248+02', 'gm-dbo', 739, 2451, '2233', NULL, 'HEATHCOTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3552, 0, '2009-09-06 12:48:06.626706+02', 'gm-dbo', 740, 2451, '2233', NULL, 'WATERFALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3553, 0, '2009-09-06 12:48:06.636574+02', 'gm-dbo', 741, 2451, '2233', NULL, 'WORONORA HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3554, 0, '2009-09-06 12:48:06.64779+02', 'gm-dbo', 742, 2451, '2233', NULL, 'YARRAWARRAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3555, 0, '2009-09-06 12:48:06.69219+02', 'gm-dbo', 743, 2451, '2234', NULL, 'ALFORDS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3556, 0, '2009-09-06 12:48:06.725512+02', 'gm-dbo', 744, 2451, '2234', NULL, 'BANGOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3557, 0, '2009-09-06 12:48:06.758813+02', 'gm-dbo', 745, 2451, '2234', NULL, 'BARDEN RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3558, 0, '2009-09-06 12:48:06.770021+02', 'gm-dbo', 746, 2451, '2234', NULL, 'ILLAWONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3559, 0, '2009-09-06 12:48:06.782351+02', 'gm-dbo', 747, 2451, '2234', NULL, 'LUCAS HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3560, 0, '2009-09-06 12:48:06.792552+02', 'gm-dbo', 748, 2451, '2234', NULL, 'MENAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3561, 0, '2009-09-06 12:48:06.803394+02', 'gm-dbo', 749, 2451, '2234', NULL, 'MENAI CENTRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3562, 0, '2009-09-06 12:48:06.814796+02', 'gm-dbo', 750, 2451, '2250', NULL, 'CALGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3563, 0, '2009-09-06 12:48:06.825653+02', 'gm-dbo', 751, 2451, '2250', NULL, 'EAST GOSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3564, 0, '2009-09-06 12:48:06.838166+02', 'gm-dbo', 752, 2451, '2250', NULL, 'ERINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3565, 0, '2009-09-06 12:48:06.848105+02', 'gm-dbo', 753, 2451, '2250', NULL, 'ERINA FAIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3566, 0, '2009-09-06 12:48:06.859147+02', 'gm-dbo', 754, 2451, '2250', NULL, 'GOSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3567, 0, '2009-09-06 12:48:06.870191+02', 'gm-dbo', 755, 2451, '2250', NULL, 'GOSFORD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3568, 0, '2009-09-06 12:48:06.881864+02', 'gm-dbo', 756, 2451, '2250', NULL, 'KARIONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3569, 0, '2009-09-06 12:48:06.892819+02', 'gm-dbo', 757, 2451, '2250', NULL, 'KULNURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3570, 0, '2009-09-06 12:48:06.903622+02', 'gm-dbo', 758, 2451, '2250', NULL, 'LISAROW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3571, 0, '2009-09-06 12:48:06.915017+02', 'gm-dbo', 759, 2451, '2250', NULL, 'LOWER MANGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3572, 0, '2009-09-06 12:48:06.925941+02', 'gm-dbo', 760, 2451, '2250', NULL, 'MANGROVE MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3573, 0, '2009-09-06 12:48:07.061494+02', 'gm-dbo', 761, 2451, '2250', NULL, 'MATCHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3574, 0, '2009-09-06 12:48:07.14815+02', 'gm-dbo', 762, 2451, '2250', NULL, 'MOUNT WHITE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3575, 0, '2009-09-06 12:48:07.181969+02', 'gm-dbo', 763, 2451, '2250', NULL, 'NARARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3576, 0, '2009-09-06 12:48:07.214773+02', 'gm-dbo', 764, 2451, '2250', NULL, 'NIAGARA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3577, 0, '2009-09-06 12:48:07.25921+02', 'gm-dbo', 765, 2451, '2250', NULL, 'PEATS RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3578, 0, '2009-09-06 12:48:07.303567+02', 'gm-dbo', 766, 2451, '2250', NULL, 'POINT CLARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3579, 0, '2009-09-06 12:48:07.32084+02', 'gm-dbo', 767, 2451, '2250', NULL, 'SOMERSBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3580, 0, '2009-09-06 12:48:07.335642+02', 'gm-dbo', 768, 2451, '2250', NULL, 'SPRINGFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3581, 0, '2009-09-06 12:48:07.348124+02', 'gm-dbo', 769, 2451, '2250', NULL, 'TASCOTT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3582, 0, '2009-09-06 12:48:07.359361+02', 'gm-dbo', 770, 2451, '2250', NULL, 'WENDOREE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3583, 0, '2009-09-06 12:48:07.370517+02', 'gm-dbo', 771, 2451, '2250', NULL, 'WYOMING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3584, 0, '2009-09-06 12:48:07.381707+02', 'gm-dbo', 772, 2451, '2251', NULL, 'AVOCA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3585, 0, '2009-09-06 12:48:07.392625+02', 'gm-dbo', 773, 2451, '2251', NULL, 'BENSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3586, 0, '2009-09-06 12:48:07.403884+02', 'gm-dbo', 774, 2451, '2251', NULL, 'COPACABANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3587, 0, '2009-09-06 12:48:07.414945+02', 'gm-dbo', 775, 2451, '2251', NULL, 'DAVISTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3588, 0, '2009-09-06 12:48:07.448227+02', 'gm-dbo', 776, 2451, '2251', NULL, 'GREEN POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3589, 0, '2009-09-06 12:48:07.470532+02', 'gm-dbo', 777, 2451, '2251', NULL, 'KINCUMBER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3590, 0, '2009-09-06 12:48:07.503852+02', 'gm-dbo', 778, 2451, '2251', NULL, 'MACMASTERS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3591, 0, '2009-09-06 12:48:07.537235+02', 'gm-dbo', 779, 2451, '2251', NULL, 'SARATOGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3592, 0, '2009-09-06 12:48:07.548278+02', 'gm-dbo', 780, 2451, '2251', NULL, 'YATTALUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3593, 0, '2009-09-06 12:48:07.581652+02', 'gm-dbo', 781, 2451, '2256', NULL, 'BLACKWALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3594, 0, '2009-09-06 12:48:07.62618+02', 'gm-dbo', 782, 2451, '2256', NULL, 'KOOLEWONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3595, 0, '2009-09-06 12:48:07.659406+02', 'gm-dbo', 783, 2451, '2256', NULL, 'PATONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3596, 0, '2009-09-06 12:48:07.703948+02', 'gm-dbo', 784, 2451, '2256', NULL, 'PATONGA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3597, 0, '2009-09-06 12:48:07.748389+02', 'gm-dbo', 785, 2451, '2256', NULL, 'PEARL BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3598, 0, '2009-09-06 12:48:07.781716+02', 'gm-dbo', 786, 2451, '2256', NULL, 'PHEGANS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3599, 0, '2009-09-06 12:48:07.792761+02', 'gm-dbo', 787, 2451, '2256', NULL, 'WOY WOY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3600, 0, '2009-09-06 12:48:07.803746+02', 'gm-dbo', 788, 2451, '2257', NULL, 'BOOKER BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3601, 0, '2009-09-06 12:48:07.814877+02', 'gm-dbo', 789, 2451, '2257', NULL, 'DALEYS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3602, 0, '2009-09-06 12:48:07.826207+02', 'gm-dbo', 790, 2451, '2257', NULL, 'EMPIRE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3603, 0, '2009-09-06 12:48:07.837427+02', 'gm-dbo', 791, 2451, '2257', NULL, 'ETTALONG BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3604, 0, '2009-09-06 12:48:07.85971+02', 'gm-dbo', 792, 2451, '2257', NULL, 'HARDYS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3605, 0, '2009-09-06 12:48:07.904099+02', 'gm-dbo', 793, 2451, '2257', NULL, 'KILLCARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3606, 0, '2009-09-06 12:48:07.937408+02', 'gm-dbo', 794, 2451, '2257', NULL, 'PRETTY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3607, 0, '2009-09-06 12:48:07.970713+02', 'gm-dbo', 795, 2451, '2257', NULL, 'ST HUBERTS ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3608, 0, '2009-09-06 12:48:08.004114+02', 'gm-dbo', 796, 2451, '2257', NULL, 'UMINA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3609, 0, '2009-09-06 12:48:08.048462+02', 'gm-dbo', 797, 2451, '2258', NULL, 'KANGY ANGY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3610, 0, '2009-09-06 12:48:08.09294+02', 'gm-dbo', 798, 2451, '2258', NULL, 'OURIMBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3611, 0, '2009-09-06 12:48:08.137472+02', 'gm-dbo', 799, 2451, '2259', NULL, 'CHAIN VALLEY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3612, 0, '2009-09-06 12:48:08.182014+02', 'gm-dbo', 800, 2451, '2259', NULL, 'DOORALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3613, 0, '2009-09-06 12:48:08.226595+02', 'gm-dbo', 801, 2451, '2259', NULL, 'DURREN DURREN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3614, 0, '2009-09-06 12:48:08.281827+02', 'gm-dbo', 802, 2451, '2259', NULL, 'GWANDALAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3615, 0, '2009-09-06 12:48:08.304273+02', 'gm-dbo', 803, 2451, '2259', NULL, 'JILLIBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3616, 0, '2009-09-06 12:48:08.348693+02', 'gm-dbo', 804, 2451, '2259', NULL, 'KANWAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3617, 0, '2009-09-06 12:48:08.370963+02', 'gm-dbo', 805, 2451, '2259', NULL, 'LAKE MUNMORAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3618, 0, '2009-09-06 12:48:08.415252+02', 'gm-dbo', 806, 2451, '2259', NULL, 'LEMON TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3619, 0, '2009-09-06 12:48:08.448753+02', 'gm-dbo', 807, 2451, '2259', NULL, 'MANNERING PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3620, 0, '2009-09-06 12:48:08.515227+02', 'gm-dbo', 808, 2451, '2259', NULL, 'RAVENSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3621, 0, '2009-09-06 12:48:08.559653+02', 'gm-dbo', 809, 2451, '2259', NULL, 'SUMMERLAND POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3622, 0, '2009-09-06 12:48:08.604254+02', 'gm-dbo', 810, 2451, '2259', NULL, 'TACOMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3623, 0, '2009-09-06 12:48:08.637653+02', 'gm-dbo', 811, 2451, '2259', NULL, 'TUGGERAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3624, 0, '2009-09-06 12:48:08.68204+02', 'gm-dbo', 812, 2451, '2259', NULL, 'TUGGERAWONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3625, 0, '2009-09-06 12:48:08.715445+02', 'gm-dbo', 813, 2451, '2259', NULL, 'WARNERVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3626, 0, '2009-09-06 12:48:08.759966+02', 'gm-dbo', 814, 2451, '2259', NULL, 'WATANOBBI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3627, 0, '2009-09-06 12:48:08.804389+02', 'gm-dbo', 815, 2451, '2259', NULL, 'WYEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3628, 0, '2009-09-06 12:48:08.826563+02', 'gm-dbo', 816, 2451, '2259', NULL, 'WYONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3629, 0, '2009-09-06 12:48:08.860038+02', 'gm-dbo', 817, 2451, '2259', NULL, 'WYONGAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3630, 0, '2009-09-06 12:48:08.882235+02', 'gm-dbo', 818, 2451, '2259', NULL, 'YARRAMALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3631, 0, '2009-09-06 12:48:08.915531+02', 'gm-dbo', 819, 2451, '2260', NULL, 'ERINA HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3632, 0, '2009-09-06 12:48:08.937761+02', 'gm-dbo', 820, 2451, '2260', NULL, 'FORRESTERS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3633, 0, '2009-09-06 12:48:08.971106+02', 'gm-dbo', 821, 2451, '2260', NULL, 'NORTH AVOCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3634, 0, '2009-09-06 12:48:09.004917+02', 'gm-dbo', 822, 2451, '2260', NULL, 'TERRIGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3635, 0, '2009-09-06 12:48:09.04905+02', 'gm-dbo', 823, 2451, '2260', NULL, 'WAMBERAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3636, 0, '2009-09-06 12:48:09.082362+02', 'gm-dbo', 824, 2451, '2261', NULL, 'BATEAU BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3637, 0, '2009-09-06 12:48:09.115567+02', 'gm-dbo', 825, 2451, '2261', NULL, 'BAY VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3638, 0, '2009-09-06 12:48:09.148916+02', 'gm-dbo', 826, 2451, '2261', NULL, 'BERKELEY VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3639, 0, '2009-09-06 12:48:09.182344+02', 'gm-dbo', 827, 2451, '2261', NULL, 'BLUE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3640, 0, '2009-09-06 12:48:09.193272+02', 'gm-dbo', 828, 2451, '2261', NULL, 'CHITTAWAY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3641, 0, '2009-09-06 12:48:09.204428+02', 'gm-dbo', 829, 2451, '2261', NULL, 'CHITTAWAY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3642, 0, '2009-09-06 12:48:09.215577+02', 'gm-dbo', 830, 2451, '2261', NULL, 'GLENNING VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3643, 0, '2009-09-06 12:48:09.226789+02', 'gm-dbo', 831, 2451, '2261', NULL, 'KILLARNEY VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3644, 0, '2009-09-06 12:48:09.23792+02', 'gm-dbo', 832, 2451, '2261', NULL, 'LONG JETTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3645, 0, '2009-09-06 12:48:09.24901+02', 'gm-dbo', 833, 2451, '2261', NULL, 'LONG JETTY DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3646, 0, '2009-09-06 12:48:09.260161+02', 'gm-dbo', 834, 2451, '2261', NULL, 'SHELLY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3647, 0, '2009-09-06 12:48:09.271155+02', 'gm-dbo', 835, 2451, '2261', NULL, 'THE ENTRANCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3648, 0, '2009-09-06 12:48:09.282421+02', 'gm-dbo', 836, 2451, '2261', NULL, 'TOOWOON BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3649, 0, '2009-09-06 12:48:09.29336+02', 'gm-dbo', 837, 2451, '2261', NULL, 'TUMBI UMBI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3650, 0, '2009-09-06 12:48:09.304543+02', 'gm-dbo', 838, 2451, '2262', NULL, 'BLUE HAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3651, 0, '2009-09-06 12:48:09.337969+02', 'gm-dbo', 839, 2451, '2262', NULL, 'BUDGEWOI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3652, 0, '2009-09-06 12:48:09.382674+02', 'gm-dbo', 840, 2451, '2262', NULL, 'BUFF POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3653, 0, '2009-09-06 12:48:09.427191+02', 'gm-dbo', 841, 2451, '2262', NULL, 'DOYALSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3654, 0, '2009-09-06 12:48:09.438361+02', 'gm-dbo', 842, 2451, '2262', NULL, 'HALEKULANI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3655, 0, '2009-09-06 12:48:09.482639+02', 'gm-dbo', 843, 2451, '2262', NULL, 'SAN REMO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3656, 0, '2009-09-06 12:48:09.527086+02', 'gm-dbo', 844, 2451, '2263', NULL, 'CHARMHAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3657, 0, '2009-09-06 12:48:09.571732+02', 'gm-dbo', 845, 2451, '2263', NULL, 'GOROKAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3658, 0, '2009-09-06 12:48:09.616104+02', 'gm-dbo', 846, 2451, '2263', NULL, 'LAKE HAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3659, 0, '2009-09-06 12:48:09.6605+02', 'gm-dbo', 847, 2451, '2263', NULL, 'NORAH HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3660, 0, '2009-09-06 12:48:09.693842+02', 'gm-dbo', 848, 2451, '2263', NULL, 'NORAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3661, 0, '2009-09-06 12:48:09.716122+02', 'gm-dbo', 849, 2451, '2263', NULL, 'TOUKLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3662, 0, '2009-09-06 12:48:09.749502+02', 'gm-dbo', 850, 2451, '2264', NULL, 'BONNELLS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3663, 0, '2009-09-06 12:48:09.782695+02', 'gm-dbo', 851, 2451, '2264', NULL, 'BRIGHTWATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3664, 0, '2009-09-06 12:48:09.816074+02', 'gm-dbo', 852, 2451, '2264', NULL, 'DORA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3665, 0, '2009-09-06 12:48:09.849322+02', 'gm-dbo', 853, 2451, '2264', NULL, 'ERARING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3666, 0, '2009-09-06 12:48:09.871444+02', 'gm-dbo', 854, 2451, '2264', NULL, 'MANDALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3667, 0, '2009-09-06 12:48:09.893701+02', 'gm-dbo', 855, 2451, '2264', NULL, 'MIRRABOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3668, 0, '2009-09-06 12:48:09.916042+02', 'gm-dbo', 856, 2451, '2264', NULL, 'MORISSET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3669, 0, '2009-09-06 12:48:09.938236+02', 'gm-dbo', 857, 2451, '2264', NULL, 'SILVERWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3670, 0, '2009-09-06 12:48:09.982794+02', 'gm-dbo', 858, 2451, '2264', NULL, 'SUNSHINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3671, 0, '2009-09-06 12:48:10.027073+02', 'gm-dbo', 859, 2451, '2265', NULL, 'COORANBONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3672, 0, '2009-09-06 12:48:10.060602+02', 'gm-dbo', 860, 2451, '2265', NULL, 'MARTINSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3673, 0, '2009-09-06 12:48:10.09388+02', 'gm-dbo', 861, 2451, '2267', NULL, 'WANGI WANGI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3674, 0, '2009-09-06 12:48:10.127534+02', 'gm-dbo', 862, 2451, '2278', NULL, 'BARNSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3675, 0, '2009-09-06 12:48:10.160562+02', 'gm-dbo', 863, 2451, '2278', NULL, 'KILLINGWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3676, 0, '2009-09-06 12:48:10.182767+02', 'gm-dbo', 864, 2451, '2278', NULL, 'WAKEFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3677, 0, '2009-09-06 12:48:10.216245+02', 'gm-dbo', 865, 2451, '2280', NULL, 'BELMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3678, 0, '2009-09-06 12:48:10.249692+02', 'gm-dbo', 866, 2451, '2280', NULL, 'CROUDACE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3679, 0, '2009-09-06 12:48:10.271773+02', 'gm-dbo', 867, 2451, '2280', NULL, 'FLORAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3680, 0, '2009-09-06 12:48:10.316469+02', 'gm-dbo', 868, 2451, '2280', NULL, 'JEWELLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3681, 0, '2009-09-06 12:48:10.349591+02', 'gm-dbo', 869, 2451, '2280', NULL, 'MARKS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3682, 0, '2009-09-06 12:48:10.382831+02', 'gm-dbo', 870, 2451, '2280', NULL, 'VALENTINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3683, 0, '2009-09-06 12:48:10.405301+02', 'gm-dbo', 871, 2451, '2281', NULL, 'BLACKSMITHS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3684, 0, '2009-09-06 12:48:10.438804+02', 'gm-dbo', 872, 2451, '2281', NULL, 'CAMS WHARF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3685, 0, '2009-09-06 12:48:10.466569+02', 'gm-dbo', 873, 2451, '2281', NULL, 'CATHERINE HILL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3686, 0, '2009-09-06 12:48:10.471748+02', 'gm-dbo', 874, 2451, '2281', NULL, 'CAVES BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3687, 0, '2009-09-06 12:48:10.494038+02', 'gm-dbo', 875, 2451, '2281', NULL, 'MIDDLE CAMP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3688, 0, '2009-09-06 12:48:10.516375+02', 'gm-dbo', 876, 2451, '2281', NULL, 'NORDS WHARF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3689, 0, '2009-09-06 12:48:10.538457+02', 'gm-dbo', 877, 2451, '2281', NULL, 'SWANSEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3690, 0, '2009-09-06 12:48:10.560699+02', 'gm-dbo', 878, 2451, '2282', NULL, 'ELEEBANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3691, 0, '2009-09-06 12:48:10.594193+02', 'gm-dbo', 879, 2451, '2282', NULL, 'LAKELANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3692, 0, '2009-09-06 12:48:10.627535+02', 'gm-dbo', 880, 2451, '2282', NULL, 'WARNERS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3693, 0, '2009-09-06 12:48:10.672037+02', 'gm-dbo', 881, 2451, '2283', NULL, 'ARCADIA VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3694, 0, '2009-09-06 12:48:10.705357+02', 'gm-dbo', 882, 2451, '2283', NULL, 'AWABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3695, 0, '2009-09-06 12:48:10.738782+02', 'gm-dbo', 883, 2451, '2283', NULL, 'BALMORAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3696, 0, '2009-09-06 12:48:10.772096+02', 'gm-dbo', 884, 2451, '2283', NULL, 'BLACKALLS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3697, 0, '2009-09-06 12:48:10.794283+02', 'gm-dbo', 885, 2451, '2283', NULL, 'BOLTON POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3698, 0, '2009-09-06 12:48:10.816514+02', 'gm-dbo', 886, 2451, '2283', NULL, 'BUTTABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3699, 0, '2009-09-06 12:48:10.849967+02', 'gm-dbo', 887, 2451, '2283', NULL, 'CAREY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3700, 0, '2009-09-06 12:48:10.872072+02', 'gm-dbo', 888, 2451, '2283', NULL, 'COAL POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3701, 0, '2009-09-06 12:48:10.894461+02', 'gm-dbo', 889, 2451, '2283', NULL, 'FASSIFERN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3702, 0, '2009-09-06 12:48:10.905494+02', 'gm-dbo', 890, 2451, '2283', NULL, 'FENNELL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3703, 0, '2009-09-06 12:48:10.916741+02', 'gm-dbo', 891, 2451, '2283', NULL, 'FISHING POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3704, 0, '2009-09-06 12:48:10.927749+02', 'gm-dbo', 892, 2451, '2283', NULL, 'KILABEN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3705, 0, '2009-09-06 12:48:10.939718+02', 'gm-dbo', 893, 2451, '2283', NULL, 'RATHMINES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3706, 0, '2009-09-06 12:48:10.949838+02', 'gm-dbo', 894, 2451, '2283', NULL, 'TORONTO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3707, 0, '2009-09-06 12:48:10.961897+02', 'gm-dbo', 895, 2451, '2284', NULL, 'ARGENTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3708, 0, '2009-09-06 12:48:10.97214+02', 'gm-dbo', 896, 2451, '2284', NULL, 'BOOLAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3709, 0, '2009-09-06 12:48:10.983599+02', 'gm-dbo', 897, 2451, '2284', NULL, 'BOORAGUL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3710, 0, '2009-09-06 12:48:10.994397+02', 'gm-dbo', 898, 2451, '2284', NULL, 'MARMONG POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3711, 0, '2009-09-06 12:48:11.007068+02', 'gm-dbo', 899, 2451, '2284', NULL, 'SPEERS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3712, 0, '2009-09-06 12:48:11.016921+02', 'gm-dbo', 900, 2451, '2284', NULL, 'TERALBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3713, 0, '2009-09-06 12:48:11.028439+02', 'gm-dbo', 901, 2451, '2284', NULL, 'WOODRISING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3714, 0, '2009-09-06 12:48:11.03897+02', 'gm-dbo', 902, 2451, '2285', NULL, 'CARDIFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3715, 0, '2009-09-06 12:48:11.050047+02', 'gm-dbo', 903, 2451, '2285', NULL, 'EDGEWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3716, 0, '2009-09-06 12:48:11.061345+02', 'gm-dbo', 904, 2451, '2285', NULL, 'EDGEWORTH DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3717, 0, '2009-09-06 12:48:11.072267+02', 'gm-dbo', 905, 2451, '2285', NULL, 'GLENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3718, 0, '2009-09-06 12:48:11.083503+02', 'gm-dbo', 906, 2451, '2286', NULL, 'HOLMESVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3719, 0, '2009-09-06 12:48:11.095726+02', 'gm-dbo', 907, 2451, '2286', NULL, 'WEST WALLSEND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3720, 0, '2009-09-06 12:48:11.105723+02', 'gm-dbo', 908, 2451, '2287', NULL, 'BIRMINGHAM GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3721, 0, '2009-09-06 12:48:11.118149+02', 'gm-dbo', 909, 2451, '2287', NULL, 'ELERMORE VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3722, 0, '2009-09-06 12:48:11.12791+02', 'gm-dbo', 910, 2451, '2287', NULL, 'FLETCHER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3723, 0, '2009-09-06 12:48:11.140119+02', 'gm-dbo', 911, 2451, '2287', NULL, 'MARYLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3724, 0, '2009-09-06 12:48:11.150145+02', 'gm-dbo', 912, 2451, '2287', NULL, 'MINMI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3725, 0, '2009-09-06 12:48:11.162043+02', 'gm-dbo', 913, 2451, '2287', NULL, 'RANKIN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3726, 0, '2009-09-06 12:48:11.172409+02', 'gm-dbo', 914, 2451, '2287', NULL, 'SUMMER HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3727, 0, '2009-09-06 12:48:11.18572+02', 'gm-dbo', 915, 2451, '2287', NULL, 'WALLSEND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3728, 0, '2009-09-06 12:48:11.227938+02', 'gm-dbo', 916, 2451, '2287', NULL, 'WALLSEND DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3729, 0, '2009-09-06 12:48:11.272216+02', 'gm-dbo', 917, 2451, '2287', NULL, 'WALLSEND SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3730, 0, '2009-09-06 12:48:11.305722+02', 'gm-dbo', 918, 2451, '2289', NULL, 'ADAMSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3731, 0, '2009-09-06 12:48:11.339002+02', 'gm-dbo', 919, 2451, '2289', NULL, 'ADAMSTOWN HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3732, 0, '2009-09-06 12:48:11.361445+02', 'gm-dbo', 920, 2451, '2289', NULL, 'GARDEN SUBURB');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3733, 0, '2009-09-06 12:48:11.394805+02', 'gm-dbo', 921, 2451, '2289', NULL, 'HIGHFIELDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3734, 0, '2009-09-06 12:48:11.494769+02', 'gm-dbo', 922, 2451, '2289', NULL, 'KOTARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3735, 0, '2009-09-06 12:48:11.606059+02', 'gm-dbo', 923, 2451, '2289', NULL, 'KOTARA FAIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3736, 0, '2009-09-06 12:48:11.639182+02', 'gm-dbo', 924, 2451, '2290', NULL, 'BENNETTS GREEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3737, 0, '2009-09-06 12:48:11.672496+02', 'gm-dbo', 925, 2451, '2290', NULL, 'CHARLESTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3738, 0, '2009-09-06 12:48:11.705902+02', 'gm-dbo', 926, 2451, '2290', NULL, 'DUDLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3739, 0, '2009-09-06 12:48:11.78377+02', 'gm-dbo', 927, 2451, '2290', NULL, 'GATESHEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3740, 0, '2009-09-06 12:48:11.997087+02', 'gm-dbo', 928, 2451, '2290', NULL, 'HILLSBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3741, 0, '2009-09-06 12:48:12.183994+02', 'gm-dbo', 929, 2451, '2290', NULL, 'KAHIBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3742, 0, '2009-09-06 12:48:12.28391+02', 'gm-dbo', 930, 2451, '2290', NULL, 'MOUNT HUTTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3743, 0, '2009-09-06 12:48:12.395089+02', 'gm-dbo', 931, 2451, '2290', NULL, 'REDHEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3744, 0, '2009-09-06 12:48:12.528353+02', 'gm-dbo', 932, 2451, '2290', NULL, 'TINGIRA HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3745, 0, '2009-09-06 12:48:12.561543+02', 'gm-dbo', 933, 2451, '2290', NULL, 'WHITEBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3746, 0, '2009-09-06 12:48:12.583978+02', 'gm-dbo', 934, 2451, '2291', NULL, 'MEREWETHER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3747, 0, '2009-09-06 12:48:12.639462+02', 'gm-dbo', 935, 2451, '2291', NULL, 'MEREWETHER HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3748, 0, '2009-09-06 12:48:12.750698+02', 'gm-dbo', 936, 2451, '2291', NULL, 'THE JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3749, 0, '2009-09-06 12:48:12.76174+02', 'gm-dbo', 937, 2451, '2292', NULL, 'BROADMEADOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3750, 0, '2009-09-06 12:48:12.772729+02', 'gm-dbo', 938, 2451, '2293', NULL, 'MARYVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3751, 0, '2009-09-06 12:48:12.783877+02', 'gm-dbo', 939, 2451, '2293', NULL, 'WICKHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3752, 0, '2009-09-06 12:48:12.796341+02', 'gm-dbo', 940, 2451, '2294', NULL, 'CARRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3753, 0, '2009-09-06 12:48:12.806672+02', 'gm-dbo', 941, 2451, '2295', NULL, 'FERN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3754, 0, '2009-09-06 12:48:12.818022+02', 'gm-dbo', 942, 2451, '2295', NULL, 'STOCKTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3755, 0, '2009-09-06 12:48:12.830199+02', 'gm-dbo', 943, 2451, '2295', NULL, 'STOCKTON DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3756, 0, '2009-09-06 12:48:12.840032+02', 'gm-dbo', 944, 2451, '2296', NULL, 'ISLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3757, 0, '2009-09-06 12:48:12.850788+02', 'gm-dbo', 945, 2451, '2297', NULL, 'TIGHES HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3758, 0, '2009-09-06 12:48:12.895246+02', 'gm-dbo', 946, 2451, '2298', NULL, 'GEORGETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3759, 0, '2009-09-06 12:48:12.906453+02', 'gm-dbo', 947, 2451, '2298', NULL, 'WARATAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3760, 0, '2009-09-06 12:48:12.917522+02', 'gm-dbo', 948, 2451, '2298', NULL, 'WARATAH WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3761, 0, '2009-09-06 12:48:12.928662+02', 'gm-dbo', 949, 2451, '2299', NULL, 'JESMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3762, 0, '2009-09-06 12:48:12.939687+02', 'gm-dbo', 950, 2451, '2299', NULL, 'LAMBTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3763, 0, '2009-09-06 12:48:12.950959+02', 'gm-dbo', 951, 2451, '2299', NULL, 'NORTH LAMBTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3764, 0, '2009-09-06 12:48:12.962166+02', 'gm-dbo', 952, 2451, '2300', NULL, 'BAR BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3765, 0, '2009-09-06 12:48:12.973301+02', 'gm-dbo', 953, 2451, '2300', NULL, 'COOKS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3766, 0, '2009-09-06 12:48:12.984373+02', 'gm-dbo', 954, 2451, '2300', NULL, 'NEWCASTLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3767, 0, '2009-09-06 12:48:12.99543+02', 'gm-dbo', 955, 2451, '2300', NULL, 'NEWCASTLE EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3768, 0, '2009-09-06 12:48:13.006641+02', 'gm-dbo', 956, 2451, '2300', NULL, 'THE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3769, 0, '2009-09-06 12:48:13.017879+02', 'gm-dbo', 957, 2451, '2302', NULL, 'NEWCASTLE WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3770, 0, '2009-09-06 12:48:13.028797+02', 'gm-dbo', 958, 2451, '2303', NULL, 'HAMILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3771, 0, '2009-09-06 12:48:13.039957+02', 'gm-dbo', 959, 2451, '2303', NULL, 'HAMILTON EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3772, 0, '2009-09-06 12:48:13.050928+02', 'gm-dbo', 960, 2451, '2303', NULL, 'HAMILTON SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3773, 0, '2009-09-06 12:48:13.062009+02', 'gm-dbo', 961, 2451, '2304', NULL, 'KOORAGANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3774, 0, '2009-09-06 12:48:13.073162+02', 'gm-dbo', 962, 2451, '2304', NULL, 'MAYFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3775, 0, '2009-09-06 12:48:13.084353+02', 'gm-dbo', 963, 2451, '2304', NULL, 'MAYFIELD EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3776, 0, '2009-09-06 12:48:13.095528+02', 'gm-dbo', 964, 2451, '2304', NULL, 'MAYFIELD NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3777, 0, '2009-09-06 12:48:13.106516+02', 'gm-dbo', 965, 2451, '2304', NULL, 'MAYFIELD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3778, 0, '2009-09-06 12:48:13.117694+02', 'gm-dbo', 966, 2451, '2304', NULL, 'SANDGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3779, 0, '2009-09-06 12:48:13.128755+02', 'gm-dbo', 967, 2451, '2304', NULL, 'WARABROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3780, 0, '2009-09-06 12:48:13.139985+02', 'gm-dbo', 968, 2451, '2305', NULL, 'KOTARA EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3781, 0, '2009-09-06 12:48:13.151335+02', 'gm-dbo', 969, 2451, '2305', NULL, 'NEW LAMBTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3782, 0, '2009-09-06 12:48:13.162389+02', 'gm-dbo', 970, 2451, '2305', NULL, 'NEW LAMBTON HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3783, 0, '2009-09-06 12:48:13.173389+02', 'gm-dbo', 971, 2451, '2306', NULL, 'WINDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3784, 0, '2009-09-06 12:48:13.184452+02', 'gm-dbo', 972, 2451, '2307', NULL, 'SHORTLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3785, 0, '2009-09-06 12:48:13.195644+02', 'gm-dbo', 973, 2451, '2308', NULL, 'CALLAGHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3786, 0, '2009-09-06 12:48:13.229028+02', 'gm-dbo', 974, 2451, '2308', NULL, 'NEWCASTLE UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3787, 0, '2009-09-06 12:48:13.251217+02', 'gm-dbo', 975, 2451, '2309', NULL, 'DANGAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3788, 0, '2009-09-06 12:48:13.273469+02', 'gm-dbo', 976, 2451, '2310', NULL, 'HUNTER REGION MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3789, 0, '2009-09-06 12:48:13.307005+02', 'gm-dbo', 977, 2451, '2311', NULL, 'ALLYNBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3790, 0, '2009-09-06 12:48:13.34444+02', 'gm-dbo', 978, 2451, '2311', NULL, 'EAST GRESFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3791, 0, '2009-09-06 12:48:13.362385+02', 'gm-dbo', 979, 2451, '2311', NULL, 'GRESFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3792, 0, '2009-09-06 12:48:13.373556+02', 'gm-dbo', 980, 2451, '2311', NULL, 'HALTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3793, 0, '2009-09-06 12:48:13.406768+02', 'gm-dbo', 981, 2451, '2311', NULL, 'LOSTOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3794, 0, '2009-09-06 12:48:13.440146+02', 'gm-dbo', 982, 2451, '2312', NULL, 'NABIAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3795, 0, '2009-09-06 12:48:13.484792+02', 'gm-dbo', 983, 2451, '2314', NULL, 'WILLIAMTOWN RAAF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3796, 0, '2009-09-06 12:48:13.5297+02', 'gm-dbo', 984, 2451, '2315', NULL, 'CORLETTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3797, 0, '2009-09-06 12:48:13.562446+02', 'gm-dbo', 985, 2451, '2315', NULL, 'FINGAL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3798, 0, '2009-09-06 12:48:13.595682+02', 'gm-dbo', 986, 2451, '2315', NULL, 'NELSON BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3799, 0, '2009-09-06 12:48:13.640482+02', 'gm-dbo', 987, 2451, '2315', NULL, 'SHOAL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3800, 0, '2009-09-06 12:48:13.673698+02', 'gm-dbo', 988, 2451, '2316', NULL, 'ANNA BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3801, 0, '2009-09-06 12:48:13.707037+02', 'gm-dbo', 989, 2451, '2316', NULL, 'BOAT HARBOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3802, 0, '2009-09-06 12:48:13.718217+02', 'gm-dbo', 990, 2451, '2316', NULL, 'BOBS FARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3803, 0, '2009-09-06 12:48:13.753547+02', 'gm-dbo', 991, 2451, '2317', NULL, 'SALAMANDER BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3804, 0, '2009-09-06 12:48:13.762533+02', 'gm-dbo', 992, 2451, '2317', NULL, 'SOLDIERS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3805, 0, '2009-09-06 12:48:13.807013+02', 'gm-dbo', 993, 2451, '2318', NULL, 'CAMPVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3806, 0, '2009-09-06 12:48:13.851408+02', 'gm-dbo', 994, 2451, '2318', NULL, 'FULLERTON COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3807, 0, '2009-09-06 12:48:13.895947+02', 'gm-dbo', 995, 2451, '2318', NULL, 'MEDOWIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3808, 0, '2009-09-06 12:48:13.940364+02', 'gm-dbo', 996, 2451, '2318', NULL, 'OYSTER COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3809, 0, '2009-09-06 12:48:13.973859+02', 'gm-dbo', 997, 2451, '2318', NULL, 'SALT ASH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3810, 0, '2009-09-06 12:48:14.007376+02', 'gm-dbo', 998, 2451, '2318', NULL, 'WILLIAMTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3811, 0, '2009-09-06 12:48:14.05154+02', 'gm-dbo', 999, 2451, '2319', NULL, 'LEMON TREE PASSAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3812, 0, '2009-09-06 12:48:14.084882+02', 'gm-dbo', 1000, 2451, '2319', NULL, 'MALLABULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3813, 0, '2009-09-06 12:48:14.129327+02', 'gm-dbo', 1001, 2451, '2319', NULL, 'TANILBA BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3814, 0, '2009-09-06 12:48:14.162584+02', 'gm-dbo', 1002, 2451, '2320', NULL, 'BOLWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3815, 0, '2009-09-06 12:48:14.19599+02', 'gm-dbo', 1003, 2451, '2320', NULL, 'FARLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3816, 0, '2009-09-06 12:48:14.218273+02', 'gm-dbo', 1004, 2451, '2320', NULL, 'HILLSBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3817, 0, '2009-09-06 12:48:14.24033+02', 'gm-dbo', 1005, 2451, '2320', NULL, 'LARGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3818, 0, '2009-09-06 12:48:14.273652+02', 'gm-dbo', 1006, 2451, '2320', NULL, 'LORN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3819, 0, '2009-09-06 12:48:14.307216+02', 'gm-dbo', 1007, 2451, '2320', NULL, 'MAITLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3820, 0, '2009-09-06 12:48:14.351774+02', 'gm-dbo', 1008, 2451, '2320', NULL, 'MAITLAND DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3821, 0, '2009-09-06 12:48:14.385185+02', 'gm-dbo', 1009, 2451, '2320', NULL, 'MAITLAND NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3822, 0, '2009-09-06 12:48:14.44073+02', 'gm-dbo', 1010, 2451, '2320', NULL, 'POKOLBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3823, 0, '2009-09-06 12:48:14.496289+02', 'gm-dbo', 1011, 2451, '2320', NULL, 'ROTHBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3824, 0, '2009-09-06 12:48:14.551719+02', 'gm-dbo', 1012, 2451, '2320', NULL, 'RUTHERFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3825, 0, '2009-09-06 12:48:14.607476+02', 'gm-dbo', 1013, 2451, '2320', NULL, 'TELARAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3826, 0, '2009-09-06 12:48:14.651899+02', 'gm-dbo', 1014, 2451, '2321', NULL, 'CLARENCE TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3827, 0, '2009-09-06 12:48:14.685176+02', 'gm-dbo', 1015, 2451, '2321', NULL, 'GILLIESTON HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3828, 0, '2009-09-06 12:48:14.707362+02', 'gm-dbo', 1016, 2451, '2321', NULL, 'GLEN WILLIAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3829, 0, '2009-09-06 12:48:14.740862+02', 'gm-dbo', 1017, 2451, '2321', NULL, 'HEDDON GRETA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3830, 0, '2009-09-06 12:48:14.774277+02', 'gm-dbo', 1018, 2451, '2321', NULL, 'HINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3831, 0, '2009-09-06 12:48:14.807575+02', 'gm-dbo', 1019, 2451, '2321', NULL, 'LOCHINVAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3832, 0, '2009-09-06 12:48:14.907569+02', 'gm-dbo', 1020, 2451, '2321', NULL, 'MORPETH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3833, 0, '2009-09-06 12:48:14.940647+02', 'gm-dbo', 1021, 2451, '2321', NULL, 'RAWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3834, 0, '2009-09-06 12:48:14.985318+02', 'gm-dbo', 1022, 2451, '2321', NULL, 'WOODVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3835, 0, '2009-09-06 12:48:15.018734+02', 'gm-dbo', 1023, 2451, '2322', NULL, 'BERESFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3836, 0, '2009-09-06 12:48:15.041261+02', 'gm-dbo', 1024, 2451, '2322', NULL, 'BLACK HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3837, 0, '2009-09-06 12:48:15.08527+02', 'gm-dbo', 1025, 2451, '2322', NULL, 'HEXHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3838, 0, '2009-09-06 12:48:15.107448+02', 'gm-dbo', 1026, 2451, '2322', NULL, 'LENAGHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3839, 0, '2009-09-06 12:48:15.129594+02', 'gm-dbo', 1027, 2451, '2322', NULL, 'TARRO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3840, 0, '2009-09-06 12:48:15.163213+02', 'gm-dbo', 1028, 2451, '2322', NULL, 'THORNTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3841, 0, '2009-09-06 12:48:15.197134+02', 'gm-dbo', 1029, 2451, '2322', NULL, 'TOMAGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3842, 0, '2009-09-06 12:48:15.229859+02', 'gm-dbo', 1030, 2451, '2322', NULL, 'WOODBERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3843, 0, '2009-09-06 12:48:15.251937+02', 'gm-dbo', 1031, 2451, '2323', NULL, 'ASHTONFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3844, 0, '2009-09-06 12:48:15.285434+02', 'gm-dbo', 1032, 2451, '2323', NULL, 'BRUNKERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3845, 0, '2009-09-06 12:48:15.318737+02', 'gm-dbo', 1033, 2451, '2323', NULL, 'EAST MAITLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3846, 0, '2009-09-06 12:48:15.352594+02', 'gm-dbo', 1034, 2451, '2323', NULL, 'FREEMANS WATERHOLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3847, 0, '2009-09-06 12:48:15.396458+02', 'gm-dbo', 1035, 2451, '2323', NULL, 'GREENHILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3848, 0, '2009-09-06 12:48:15.429835+02', 'gm-dbo', 1036, 2451, '2323', NULL, 'METFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3849, 0, '2009-09-06 12:48:15.474352+02', 'gm-dbo', 1037, 2451, '2323', NULL, 'METFORD DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3850, 0, '2009-09-06 12:48:15.51878+02', 'gm-dbo', 1038, 2451, '2323', NULL, 'MOUNT VINCENT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3851, 0, '2009-09-06 12:48:15.552065+02', 'gm-dbo', 1039, 2451, '2323', NULL, 'MULBRING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3852, 0, '2009-09-06 12:48:15.585346+02', 'gm-dbo', 1040, 2451, '2323', NULL, 'TENAMBIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3853, 0, '2009-09-06 12:48:15.618757+02', 'gm-dbo', 1041, 2451, '2324', NULL, 'CARRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3854, 0, '2009-09-06 12:48:15.663122+02', 'gm-dbo', 1042, 2451, '2324', NULL, 'HAWKS NEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3855, 0, '2009-09-06 12:48:15.685505+02', 'gm-dbo', 1043, 2451, '2324', NULL, 'HEATHERBRAE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3856, 0, '2009-09-06 12:48:15.729936+02', 'gm-dbo', 1044, 2451, '2324', NULL, 'KARUAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3857, 0, '2009-09-06 12:48:15.763291+02', 'gm-dbo', 1045, 2451, '2324', NULL, 'LIMEBURNERS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3858, 0, '2009-09-06 12:48:15.796552+02', 'gm-dbo', 1046, 2451, '2324', NULL, 'MILLERS FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3859, 0, '2009-09-06 12:48:15.818794+02', 'gm-dbo', 1047, 2451, '2324', NULL, 'NORTH ARM COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3860, 0, '2009-09-06 12:48:15.852357+02', 'gm-dbo', 1048, 2451, '2324', NULL, 'OSTERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3861, 0, '2009-09-06 12:48:15.885803+02', 'gm-dbo', 1049, 2451, '2324', NULL, 'RAYMOND TERRACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3862, 0, '2009-09-06 12:48:15.919129+02', 'gm-dbo', 1050, 2451, '2324', NULL, 'RAYMOND TERRACE EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3863, 0, '2009-09-06 12:48:15.952455+02', 'gm-dbo', 1051, 2451, '2324', NULL, 'SEAHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3864, 0, '2009-09-06 12:48:15.985726+02', 'gm-dbo', 1052, 2451, '2324', NULL, 'SWAN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3865, 0, '2009-09-06 12:48:16.020033+02', 'gm-dbo', 1053, 2451, '2324', NULL, 'TEA GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3866, 0, '2009-09-06 12:48:16.063529+02', 'gm-dbo', 1054, 2451, '2325', NULL, 'ABERDARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3867, 0, '2009-09-06 12:48:16.086609+02', 'gm-dbo', 1055, 2451, '2325', NULL, 'ABERNETHY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3868, 0, '2009-09-06 12:48:16.119917+02', 'gm-dbo', 1056, 2451, '2325', NULL, 'BELLBIRD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3869, 0, '2009-09-06 12:48:16.152425+02', 'gm-dbo', 1057, 2451, '2325', NULL, 'CESSNOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3870, 0, '2009-09-06 12:48:16.185902+02', 'gm-dbo', 1058, 2451, '2325', NULL, 'CESSNOCK DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3871, 0, '2009-09-06 12:48:16.207943+02', 'gm-dbo', 1059, 2451, '2325', NULL, 'CESSNOCK WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3872, 0, '2009-09-06 12:48:16.252469+02', 'gm-dbo', 1060, 2451, '2325', NULL, 'CONGEWAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3873, 0, '2009-09-06 12:48:16.274803+02', 'gm-dbo', 1061, 2451, '2325', NULL, 'ELLALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3874, 0, '2009-09-06 12:48:16.296993+02', 'gm-dbo', 1062, 2451, '2325', NULL, 'ELRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3875, 0, '2009-09-06 12:48:16.330954+02', 'gm-dbo', 1063, 2451, '2325', NULL, 'KEARSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3876, 0, '2009-09-06 12:48:16.363691+02', 'gm-dbo', 1064, 2451, '2325', NULL, 'KITCHENER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3877, 0, '2009-09-06 12:48:16.397196+02', 'gm-dbo', 1065, 2451, '2325', NULL, 'LAGUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3878, 0, '2009-09-06 12:48:16.419943+02', 'gm-dbo', 1066, 2451, '2325', NULL, 'MILLFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3879, 0, '2009-09-06 12:48:16.430345+02', 'gm-dbo', 1067, 2451, '2325', NULL, 'MOUNT VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3880, 0, '2009-09-06 12:48:16.463681+02', 'gm-dbo', 1068, 2451, '2325', NULL, 'NULKABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3881, 0, '2009-09-06 12:48:16.497037+02', 'gm-dbo', 1069, 2451, '2325', NULL, 'PAXTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3882, 0, '2009-09-06 12:48:16.531121+02', 'gm-dbo', 1070, 2451, '2325', NULL, 'PAYNES CROSSING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3883, 0, '2009-09-06 12:48:16.565219+02', 'gm-dbo', 1071, 2451, '2325', NULL, 'PELTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3884, 0, '2009-09-06 12:48:16.609422+02', 'gm-dbo', 1072, 2451, '2325', NULL, 'QUORROBOLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3885, 0, '2009-09-06 12:48:16.641602+02', 'gm-dbo', 1073, 2451, '2325', NULL, 'WOLLOMBI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3886, 0, '2009-09-06 12:48:16.674957+02', 'gm-dbo', 1074, 2451, '2326', NULL, 'ABERMAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3887, 0, '2009-09-06 12:48:16.698131+02', 'gm-dbo', 1075, 2451, '2326', NULL, 'BISHOPS BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3888, 0, '2009-09-06 12:48:16.741732+02', 'gm-dbo', 1076, 2451, '2326', NULL, 'LOXFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3889, 0, '2009-09-06 12:48:16.774908+02', 'gm-dbo', 1077, 2451, '2326', NULL, 'WESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3890, 0, '2009-09-06 12:48:16.808326+02', 'gm-dbo', 1078, 2451, '2327', NULL, 'KURRI KURRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3891, 0, '2009-09-06 12:48:16.841873+02', 'gm-dbo', 1079, 2451, '2327', NULL, 'PELAW MAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3892, 0, '2009-09-06 12:48:16.87519+02', 'gm-dbo', 1080, 2451, '2327', NULL, 'STANFORD MERTHYR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3893, 0, '2009-09-06 12:48:16.908474+02', 'gm-dbo', 1081, 2451, '2328', NULL, 'DENMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3894, 0, '2009-09-06 12:48:16.941906+02', 'gm-dbo', 1082, 2451, '2328', NULL, 'KERRABEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3895, 0, '2009-09-06 12:48:16.975289+02', 'gm-dbo', 1083, 2451, '2329', NULL, 'BORAMBIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3896, 0, '2009-09-06 12:48:17.008775+02', 'gm-dbo', 1084, 2451, '2329', NULL, 'BOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3897, 0, '2009-09-06 12:48:17.052927+02', 'gm-dbo', 1085, 2451, '2329', NULL, 'CASSILIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3898, 0, '2009-09-06 12:48:17.08653+02', 'gm-dbo', 1086, 2451, '2329', NULL, 'MERRIWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3899, 0, '2009-09-06 12:48:17.120276+02', 'gm-dbo', 1087, 2451, '2329', NULL, 'UARBRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3900, 0, '2009-09-06 12:48:17.164219+02', 'gm-dbo', 1088, 2451, '2330', NULL, 'BROKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3901, 0, '2009-09-06 12:48:17.198076+02', 'gm-dbo', 1089, 2451, '2330', NULL, 'BULGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3902, 0, '2009-09-06 12:48:17.230838+02', 'gm-dbo', 1090, 2451, '2330', NULL, 'CAMBERWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3903, 0, '2009-09-06 12:48:17.264183+02', 'gm-dbo', 1091, 2451, '2330', NULL, 'CARROWBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3904, 0, '2009-09-06 12:48:17.297577+02', 'gm-dbo', 1092, 2451, '2330', NULL, 'DURAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3905, 0, '2009-09-06 12:48:17.330775+02', 'gm-dbo', 1093, 2451, '2330', NULL, 'GLENNIES CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3906, 0, '2009-09-06 12:48:17.375391+02', 'gm-dbo', 1094, 2451, '2330', NULL, 'GREENLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3907, 0, '2009-09-06 12:48:17.44194+02', 'gm-dbo', 1095, 2451, '2330', NULL, 'HEBDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3908, 0, '2009-09-06 12:48:17.536029+02', 'gm-dbo', 1096, 2451, '2330', NULL, 'HOWES VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3909, 0, '2009-09-06 12:48:17.630887+02', 'gm-dbo', 1097, 2451, '2330', NULL, 'JERRYS PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3910, 0, '2009-09-06 12:48:17.664225+02', 'gm-dbo', 1098, 2451, '2330', NULL, 'MIRANNIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3911, 0, '2009-09-06 12:48:17.697764+02', 'gm-dbo', 1099, 2451, '2330', NULL, 'MITCHELLS FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3912, 0, '2009-09-06 12:48:17.775535+02', 'gm-dbo', 1100, 2451, '2330', NULL, 'MOUNT OLIVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3913, 0, '2009-09-06 12:48:17.853391+02', 'gm-dbo', 1101, 2451, '2330', NULL, 'PUTTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3914, 0, '2009-09-06 12:48:17.875678+02', 'gm-dbo', 1102, 2451, '2330', NULL, 'RAVENSWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3915, 0, '2009-09-06 12:48:17.888904+02', 'gm-dbo', 1103, 2451, '2330', NULL, 'REEDY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3916, 0, '2009-09-06 12:48:17.897593+02', 'gm-dbo', 1104, 2451, '2330', NULL, 'SINGLETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3917, 0, '2009-09-06 12:48:17.930988+02', 'gm-dbo', 1105, 2451, '2330', NULL, 'SINGLETON DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3918, 0, '2009-09-06 12:48:17.964405+02', 'gm-dbo', 1106, 2451, '2330', NULL, 'ST CLAIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3919, 0, '2009-09-06 12:48:17.997817+02', 'gm-dbo', 1107, 2451, '2330', NULL, 'WARKWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3920, 0, '2009-09-06 12:48:18.042429+02', 'gm-dbo', 1108, 2451, '2331', NULL, 'SINGLETON MILPO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3921, 0, '2009-09-06 12:48:18.075566+02', 'gm-dbo', 1109, 2451, '2333', NULL, 'BAERAMI CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3922, 0, '2009-09-06 12:48:18.097744+02', 'gm-dbo', 1110, 2451, '2333', NULL, 'EDDERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3923, 0, '2009-09-06 12:48:18.120023+02', 'gm-dbo', 1111, 2451, '2333', NULL, 'GUNGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3924, 0, '2009-09-06 12:48:18.142293+02', 'gm-dbo', 1112, 2451, '2333', NULL, 'HOLLYDEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3925, 0, '2009-09-06 12:48:18.164433+02', 'gm-dbo', 1113, 2451, '2333', NULL, 'LIDDELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3926, 0, '2009-09-06 12:48:18.197811+02', 'gm-dbo', 1114, 2451, '2333', NULL, 'MCCULLYS GAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3927, 0, '2009-09-06 12:48:18.23108+02', 'gm-dbo', 1115, 2451, '2333', NULL, 'MUSCLE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3928, 0, '2009-09-06 12:48:18.264449+02', 'gm-dbo', 1116, 2451, '2333', NULL, 'MUSWELLBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3929, 0, '2009-09-06 12:48:18.299334+02', 'gm-dbo', 1117, 2451, '2333', NULL, 'SANDY HOLLOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3930, 0, '2009-09-06 12:48:18.331061+02', 'gm-dbo', 1118, 2451, '2333', NULL, 'WYBONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3931, 0, '2009-09-06 12:48:18.364635+02', 'gm-dbo', 1119, 2451, '2334', NULL, 'GRETA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3932, 0, '2009-09-06 12:48:18.397903+02', 'gm-dbo', 1120, 2451, '2335', NULL, 'BELFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3933, 0, '2009-09-06 12:48:18.431325+02', 'gm-dbo', 1121, 2451, '2335', NULL, 'BRANXTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3934, 0, '2009-09-06 12:48:18.45355+02', 'gm-dbo', 1122, 2451, '2335', NULL, 'DALWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3935, 0, '2009-09-06 12:48:18.486955+02', 'gm-dbo', 1123, 2451, '2335', NULL, 'ELDERSLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3936, 0, '2009-09-06 12:48:18.52026+02', 'gm-dbo', 1124, 2451, '2335', NULL, 'NORTH ROTHBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3937, 0, '2009-09-06 12:48:18.553582+02', 'gm-dbo', 1125, 2451, '2335', NULL, 'STANHOPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3938, 0, '2009-09-06 12:48:18.586742+02', 'gm-dbo', 1126, 2451, '2336', NULL, 'ABERDEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3939, 0, '2009-09-06 12:48:18.620103+02', 'gm-dbo', 1127, 2451, '2336', NULL, 'DANGARFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3940, 0, '2009-09-06 12:48:18.653527+02', 'gm-dbo', 1128, 2451, '2336', NULL, 'DARTBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3941, 0, '2009-09-06 12:48:18.686879+02', 'gm-dbo', 1129, 2451, '2336', NULL, 'DAVIS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3942, 0, '2009-09-06 12:48:18.720282+02', 'gm-dbo', 1130, 2451, '2336', NULL, 'ROUCHEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3943, 0, '2009-09-06 12:48:18.764792+02', 'gm-dbo', 1131, 2451, '2336', NULL, 'UPPER ROUCHEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3944, 0, '2009-09-06 12:48:18.786939+02', 'gm-dbo', 1132, 2451, '2337', NULL, 'BUNNAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3945, 0, '2009-09-06 12:48:18.809097+02', 'gm-dbo', 1133, 2451, '2337', NULL, 'ELLERSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3946, 0, '2009-09-06 12:48:18.842668+02', 'gm-dbo', 1134, 2451, '2337', NULL, 'GUNDY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3947, 0, '2009-09-06 12:48:18.886931+02', 'gm-dbo', 1135, 2451, '2337', NULL, 'KARS SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3948, 0, '2009-09-06 12:48:18.953685+02', 'gm-dbo', 1136, 2451, '2337', NULL, 'MOONAN BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3949, 0, '2009-09-06 12:48:19.009256+02', 'gm-dbo', 1137, 2451, '2337', NULL, 'MOONAN FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3950, 0, '2009-09-06 12:48:19.053646+02', 'gm-dbo', 1138, 2451, '2337', NULL, 'OWENS GAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3951, 0, '2009-09-06 12:48:19.087152+02', 'gm-dbo', 1139, 2451, '2337', NULL, 'PARKVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3952, 0, '2009-09-06 12:48:19.12058+02', 'gm-dbo', 1140, 2451, '2337', NULL, 'SATUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3953, 0, '2009-09-06 12:48:19.153748+02', 'gm-dbo', 1141, 2451, '2337', NULL, 'SCONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3954, 0, '2009-09-06 12:48:19.187273+02', 'gm-dbo', 1142, 2451, '2337', NULL, 'STEWARTS BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3955, 0, '2009-09-06 12:48:19.2317+02', 'gm-dbo', 1143, 2451, '2337', NULL, 'WINGEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3956, 0, '2009-09-06 12:48:19.264903+02', 'gm-dbo', 1144, 2451, '2337', NULL, 'WOOLOOMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3957, 0, '2009-09-06 12:48:19.298485+02', 'gm-dbo', 1145, 2451, '2338', NULL, 'ARDGLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3958, 0, '2009-09-06 12:48:19.342804+02', 'gm-dbo', 1146, 2451, '2338', NULL, 'BLANDFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3959, 0, '2009-09-06 12:48:19.387345+02', 'gm-dbo', 1147, 2451, '2338', NULL, 'MURRURUNDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3960, 0, '2009-09-06 12:48:19.442752+02', 'gm-dbo', 1148, 2451, '2339', NULL, 'WARRAH CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3961, 0, '2009-09-06 12:48:19.487226+02', 'gm-dbo', 1149, 2451, '2339', NULL, 'WILLOW TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3962, 0, '2009-09-06 12:48:19.509613+02', 'gm-dbo', 1150, 2451, '2340', NULL, 'BOWLING ALLEY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3963, 0, '2009-09-06 12:48:19.576234+02', 'gm-dbo', 1151, 2451, '2340', NULL, 'CARROLL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3964, 0, '2009-09-06 12:48:19.631976+02', 'gm-dbo', 1152, 2451, '2340', NULL, 'DUNGOWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3965, 0, '2009-09-06 12:48:19.68733+02', 'gm-dbo', 1153, 2451, '2340', NULL, 'GOWRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3966, 0, '2009-09-06 12:48:19.731917+02', 'gm-dbo', 1154, 2451, '2340', NULL, 'NEMINGHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3967, 0, '2009-09-06 12:48:19.78739+02', 'gm-dbo', 1155, 2451, '2340', NULL, 'NUNDLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3968, 0, '2009-09-06 12:48:19.832019+02', 'gm-dbo', 1156, 2451, '2340', NULL, 'OXLEY VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3969, 0, '2009-09-06 12:48:19.876259+02', 'gm-dbo', 1157, 2451, '2340', NULL, 'SOMERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3970, 0, '2009-09-06 12:48:19.931929+02', 'gm-dbo', 1158, 2451, '2340', NULL, 'TAMWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3971, 0, '2009-09-06 12:48:19.976506+02', 'gm-dbo', 1159, 2451, '2340', NULL, 'TAMWORTH DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3972, 0, '2009-09-06 12:48:19.99863+02', 'gm-dbo', 1160, 2451, '2340', NULL, 'TAMWORTH SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3973, 0, '2009-09-06 12:48:20.043114+02', 'gm-dbo', 1161, 2451, '2340', NULL, 'WEST TAMWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3974, 0, '2009-09-06 12:48:20.087634+02', 'gm-dbo', 1162, 2451, '2340', NULL, 'WESTDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3975, 0, '2009-09-06 12:48:20.132059+02', 'gm-dbo', 1163, 2451, '2340', NULL, 'WOOLOMIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3976, 0, '2009-09-06 12:48:20.165272+02', 'gm-dbo', 1164, 2451, '2341', NULL, 'WERRIS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3977, 0, '2009-09-06 12:48:20.198666+02', 'gm-dbo', 1165, 2451, '2342', NULL, 'CURRABUBULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3978, 0, '2009-09-06 12:48:20.209836+02', 'gm-dbo', 1166, 2451, '2343', NULL, 'BLACKVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3979, 0, '2009-09-06 12:48:20.22078+02', 'gm-dbo', 1167, 2451, '2343', NULL, 'CAROONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3980, 0, '2009-09-06 12:48:20.231976+02', 'gm-dbo', 1168, 2451, '2343', NULL, 'COLLY BLUE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3981, 0, '2009-09-06 12:48:20.243162+02', 'gm-dbo', 1169, 2451, '2343', NULL, 'PINE RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3982, 0, '2009-09-06 12:48:20.254251+02', 'gm-dbo', 1170, 2451, '2343', NULL, 'QUIRINDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3983, 0, '2009-09-06 12:48:20.265299+02', 'gm-dbo', 1171, 2451, '2343', NULL, 'SPRING RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3984, 0, '2009-09-06 12:48:20.276477+02', 'gm-dbo', 1172, 2451, '2343', NULL, 'WALLABADAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3985, 0, '2009-09-06 12:48:20.287498+02', 'gm-dbo', 1173, 2451, '2344', NULL, 'DURI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3986, 0, '2009-09-06 12:48:20.298732+02', 'gm-dbo', 1174, 2451, '2345', NULL, 'ATTUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3987, 0, '2009-09-06 12:48:20.309809+02', 'gm-dbo', 1175, 2451, '2345', NULL, 'GARTHOWEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3988, 0, '2009-09-06 12:48:20.320817+02', 'gm-dbo', 1176, 2451, '2346', NULL, 'MANILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3989, 0, '2009-09-06 12:48:20.331881+02', 'gm-dbo', 1177, 2451, '2347', NULL, 'BARRABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3990, 0, '2009-09-06 12:48:20.342984+02', 'gm-dbo', 1178, 2451, '2347', NULL, 'COBBADAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3991, 0, '2009-09-06 12:48:20.354538+02', 'gm-dbo', 1179, 2451, '2347', NULL, 'UPPER HORTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3992, 0, '2009-09-06 12:48:20.365695+02', 'gm-dbo', 1180, 2451, '2348', NULL, 'NEW ENGLAND MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3993, 0, '2009-09-06 12:48:20.41002+02', 'gm-dbo', 1181, 2451, '2350', NULL, 'ACACIA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3994, 0, '2009-09-06 12:48:20.454646+02', 'gm-dbo', 1182, 2451, '2350', NULL, 'ARMIDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3995, 0, '2009-09-06 12:48:20.47677+02', 'gm-dbo', 1183, 2451, '2350', NULL, 'EAST ARMIDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3996, 0, '2009-09-06 12:48:20.521051+02', 'gm-dbo', 1184, 2451, '2350', NULL, 'ENMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3997, 0, '2009-09-06 12:48:20.576738+02', 'gm-dbo', 1185, 2451, '2350', NULL, 'EXMOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3998, 0, '2009-09-06 12:48:20.643521+02', 'gm-dbo', 1186, 2451, '2350', NULL, 'HILLGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (3999, 0, '2009-09-06 12:48:20.72188+02', 'gm-dbo', 1187, 2451, '2350', NULL, 'INVERGOWRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4000, 0, '2009-09-06 12:48:20.743431+02', 'gm-dbo', 1188, 2451, '2350', NULL, 'JEOGLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4001, 0, '2009-09-06 12:48:20.765818+02', 'gm-dbo', 1189, 2451, '2350', NULL, 'METZ');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4002, 0, '2009-09-06 12:48:20.821358+02', 'gm-dbo', 1190, 2451, '2350', NULL, 'NORTH HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4003, 0, '2009-09-06 12:48:20.854937+02', 'gm-dbo', 1191, 2451, '2350', NULL, 'SOUTH HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4004, 0, '2009-09-06 12:48:20.921458+02', 'gm-dbo', 1192, 2451, '2350', NULL, 'ST PATRICKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4005, 0, '2009-09-06 12:48:20.954903+02', 'gm-dbo', 1193, 2451, '2350', NULL, 'WEST ARMIDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4006, 0, '2009-09-06 12:48:20.987956+02', 'gm-dbo', 1194, 2451, '2350', NULL, 'WOLLOMOMBI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4007, 0, '2009-09-06 12:48:20.999241+02', 'gm-dbo', 1195, 2451, '2351', NULL, 'UNIVERSITY OF NEW ENGLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4008, 0, '2009-09-06 12:48:21.010549+02', 'gm-dbo', 1196, 2451, '2352', NULL, 'KOOTINGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4009, 0, '2009-09-06 12:48:21.043794+02', 'gm-dbo', 1197, 2451, '2352', NULL, 'LIMBRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4010, 0, '2009-09-06 12:48:21.09926+02', 'gm-dbo', 1198, 2451, '2353', NULL, 'MOONBI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4011, 0, '2009-09-06 12:48:21.110415+02', 'gm-dbo', 1199, 2451, '2354', NULL, 'KENTUCKY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4012, 0, '2009-09-06 12:48:21.154964+02', 'gm-dbo', 1200, 2451, '2354', NULL, 'NIANGALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4013, 0, '2009-09-06 12:48:21.211295+02', 'gm-dbo', 1201, 2451, '2354', NULL, 'NOWENDOC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4014, 0, '2009-09-06 12:48:21.221431+02', 'gm-dbo', 1202, 2451, '2354', NULL, 'WALCHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4015, 0, '2009-09-06 12:48:21.232495+02', 'gm-dbo', 1203, 2451, '2354', NULL, 'WOLLUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4016, 0, '2009-09-06 12:48:21.277105+02', 'gm-dbo', 1204, 2451, '2354', NULL, 'WOOLBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4017, 0, '2009-09-06 12:48:21.299255+02', 'gm-dbo', 1205, 2451, '2355', NULL, 'BENDEMEER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4018, 0, '2009-09-06 12:48:21.332574+02', 'gm-dbo', 1206, 2451, '2355', NULL, 'WATSONS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4019, 0, '2009-09-06 12:48:21.365956+02', 'gm-dbo', 1207, 2451, '2356', NULL, 'GWABEGAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4020, 0, '2009-09-06 12:48:21.377055+02', 'gm-dbo', 1208, 2451, '2357', NULL, 'BUGALDIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4021, 0, '2009-09-06 12:48:21.38806+02', 'gm-dbo', 1209, 2451, '2357', NULL, 'COONABARABRAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4022, 0, '2009-09-06 12:48:21.399449+02', 'gm-dbo', 1210, 2451, '2357', NULL, 'PURLEWAUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4023, 0, '2009-09-06 12:48:21.443819+02', 'gm-dbo', 1211, 2451, '2357', NULL, 'ROCKY GLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4024, 0, '2009-09-06 12:48:21.477234+02', 'gm-dbo', 1212, 2451, '2357', NULL, 'ULAMAMBRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4025, 0, '2009-09-06 12:48:21.510673+02', 'gm-dbo', 1213, 2451, '2358', NULL, 'ENMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4026, 0, '2009-09-06 12:48:21.554966+02', 'gm-dbo', 1214, 2451, '2358', NULL, 'KINGSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4027, 0, '2009-09-06 12:48:21.599514+02', 'gm-dbo', 1215, 2451, '2358', NULL, 'URALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4028, 0, '2009-09-06 12:48:21.632859+02', 'gm-dbo', 1216, 2451, '2359', NULL, 'BUNDARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4029, 0, '2009-09-06 12:48:21.666326+02', 'gm-dbo', 1217, 2451, '2360', NULL, 'BUKKULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4030, 0, '2009-09-06 12:48:21.699672+02', 'gm-dbo', 1218, 2451, '2360', NULL, 'ELSMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4031, 0, '2009-09-06 12:48:21.743904+02', 'gm-dbo', 1219, 2451, '2360', NULL, 'GILGAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4032, 0, '2009-09-06 12:48:21.777318+02', 'gm-dbo', 1220, 2451, '2360', NULL, 'GRAMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4033, 0, '2009-09-06 12:48:21.810724+02', 'gm-dbo', 1221, 2451, '2360', NULL, 'GUM FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4034, 0, '2009-09-06 12:48:21.866158+02', 'gm-dbo', 1222, 2451, '2360', NULL, 'INVERELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4035, 0, '2009-09-06 12:48:21.910709+02', 'gm-dbo', 1223, 2451, '2360', NULL, 'LITTLE PLAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4036, 0, '2009-09-06 12:48:21.955183+02', 'gm-dbo', 1224, 2451, '2360', NULL, 'MOUNT RUSSELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4037, 0, '2009-09-06 12:48:21.9662+02', 'gm-dbo', 1225, 2451, '2360', NULL, 'NULLAMANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4038, 0, '2009-09-06 12:48:21.999623+02', 'gm-dbo', 1226, 2451, '2360', NULL, 'WALLANGRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4039, 0, '2009-09-06 12:48:22.021563+02', 'gm-dbo', 1227, 2451, '2361', NULL, 'ASHFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4040, 0, '2009-09-06 12:48:22.055138+02', 'gm-dbo', 1228, 2451, '2361', NULL, 'BONSHAW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4041, 0, '2009-09-06 12:48:22.066592+02', 'gm-dbo', 1229, 2451, '2365', NULL, 'BEN LOMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4042, 0, '2009-09-06 12:48:22.077335+02', 'gm-dbo', 1230, 2451, '2365', NULL, 'BLACK MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4043, 0, '2009-09-06 12:48:22.088459+02', 'gm-dbo', 1231, 2451, '2365', NULL, 'GLENCOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4044, 0, '2009-09-06 12:48:22.099589+02', 'gm-dbo', 1232, 2451, '2365', NULL, 'GUYRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4045, 0, '2009-09-06 12:48:22.11062+02', 'gm-dbo', 1233, 2451, '2365', NULL, 'LLANGOTHLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4046, 0, '2009-09-06 12:48:22.121756+02', 'gm-dbo', 1234, 2451, '2365', NULL, 'WANDSWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4047, 0, '2009-09-06 12:48:22.132898+02', 'gm-dbo', 1235, 2451, '2369', NULL, 'STANNIFER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4048, 0, '2009-09-06 12:48:22.144145+02', 'gm-dbo', 1236, 2451, '2369', NULL, 'TINGHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4049, 0, '2009-09-06 12:48:22.155161+02', 'gm-dbo', 1237, 2451, '2370', NULL, 'DUNDEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4050, 0, '2009-09-06 12:48:22.166221+02', 'gm-dbo', 1238, 2451, '2370', NULL, 'FURRACABAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4051, 0, '2009-09-06 12:48:22.17746+02', 'gm-dbo', 1239, 2451, '2370', NULL, 'GLEN INNES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4052, 0, '2009-09-06 12:48:22.188501+02', 'gm-dbo', 1240, 2451, '2370', NULL, 'MATHESON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4053, 0, '2009-09-06 12:48:22.199555+02', 'gm-dbo', 1241, 2451, '2370', NULL, 'NEWTON BOYD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4054, 0, '2009-09-06 12:48:22.210744+02', 'gm-dbo', 1242, 2451, '2370', NULL, 'RED RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4055, 0, '2009-09-06 12:48:22.221897+02', 'gm-dbo', 1243, 2451, '2370', NULL, 'SWAN VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4056, 0, '2009-09-06 12:48:22.23294+02', 'gm-dbo', 1244, 2451, '2371', NULL, 'DEEPWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4057, 0, '2009-09-06 12:48:22.243966+02', 'gm-dbo', 1245, 2451, '2371', NULL, 'EMMAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4058, 0, '2009-09-06 12:48:22.255176+02', 'gm-dbo', 1246, 2451, '2371', NULL, 'STANNUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4059, 0, '2009-09-06 12:48:22.266339+02', 'gm-dbo', 1247, 2451, '2371', NULL, 'TORRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4060, 0, '2009-09-06 12:48:22.277461+02', 'gm-dbo', 1248, 2451, '2372', NULL, 'BLACK SWAMP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4061, 0, '2009-09-06 12:48:22.288424+02', 'gm-dbo', 1249, 2451, '2372', NULL, 'BOLIVIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4062, 0, '2009-09-06 12:48:22.299825+02', 'gm-dbo', 1250, 2451, '2372', NULL, 'BOONOO BOONOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4063, 0, '2009-09-06 12:48:22.310909+02', 'gm-dbo', 1251, 2451, '2372', NULL, 'BUNGULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4064, 0, '2009-09-06 12:48:22.321948+02', 'gm-dbo', 1252, 2451, '2372', NULL, 'LISTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4065, 0, '2009-09-06 12:48:22.333064+02', 'gm-dbo', 1253, 2451, '2372', NULL, 'SANDY FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4066, 0, '2009-09-06 12:48:22.344235+02', 'gm-dbo', 1254, 2451, '2372', NULL, 'TENTERFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4067, 0, '2009-09-06 12:48:22.355303+02', 'gm-dbo', 1255, 2451, '2372', NULL, 'WYLIE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4068, 0, '2009-09-06 12:48:22.366483+02', 'gm-dbo', 1256, 2451, '2379', NULL, 'MULLALEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4069, 0, '2009-09-06 12:48:22.377548+02', 'gm-dbo', 1257, 2451, '2380', NULL, 'BURBURGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4070, 0, '2009-09-06 12:48:22.388643+02', 'gm-dbo', 1258, 2451, '2380', NULL, 'COOCOOBOONAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4071, 0, '2009-09-06 12:48:22.39979+02', 'gm-dbo', 1259, 2451, '2380', NULL, 'GUNNEDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4072, 0, '2009-09-06 12:48:22.410772+02', 'gm-dbo', 1260, 2451, '2380', NULL, 'KELVIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4073, 0, '2009-09-06 12:48:22.42198+02', 'gm-dbo', 1261, 2451, '2380', NULL, 'ORANGE GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4074, 0, '2009-09-06 12:48:22.43316+02', 'gm-dbo', 1262, 2451, '2381', NULL, 'BREEZA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4075, 0, '2009-09-06 12:48:22.444228+02', 'gm-dbo', 1263, 2451, '2381', NULL, 'CURLEWIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4076, 0, '2009-09-06 12:48:22.455275+02', 'gm-dbo', 1264, 2451, '2381', NULL, 'PREMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4077, 0, '2009-09-06 12:48:22.466477+02', 'gm-dbo', 1265, 2451, '2381', NULL, 'PULLAMING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4078, 0, '2009-09-06 12:48:22.47749+02', 'gm-dbo', 1266, 2451, '2381', NULL, 'TAMBAR SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4079, 0, '2009-09-06 12:48:22.491614+02', 'gm-dbo', 1267, 2451, '2382', NULL, 'BOGGABRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4080, 0, '2009-09-06 12:48:22.499842+02', 'gm-dbo', 1268, 2451, '2386', NULL, 'BURREN JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4081, 0, '2009-09-06 12:48:22.510951+02', 'gm-dbo', 1269, 2451, '2387', NULL, 'ROWENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4082, 0, '2009-09-06 12:48:22.522303+02', 'gm-dbo', 1270, 2451, '2388', NULL, 'CUTTABRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4083, 0, '2009-09-06 12:48:22.566889+02', 'gm-dbo', 1271, 2451, '2388', NULL, 'PILLIGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4084, 0, '2009-09-06 12:48:22.577901+02', 'gm-dbo', 1272, 2451, '2388', NULL, 'WEE WAA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4085, 0, '2009-09-06 12:48:22.611456+02', 'gm-dbo', 1273, 2451, '2390', NULL, 'BAAN BAA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4086, 0, '2009-09-06 12:48:22.666929+02', 'gm-dbo', 1274, 2451, '2390', NULL, 'EDGEROI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4087, 0, '2009-09-06 12:48:22.817693+02', 'gm-dbo', 1275, 2451, '2390', NULL, 'NARRABRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4088, 0, '2009-09-06 12:48:22.900341+02', 'gm-dbo', 1276, 2451, '2390', NULL, 'TURRAWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4089, 0, '2009-09-06 12:48:22.944841+02', 'gm-dbo', 1277, 2451, '2395', NULL, 'BINNAWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4090, 0, '2009-09-06 12:48:24.111632+02', 'gm-dbo', 1278, 2451, '2395', NULL, 'WEETALIBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4091, 0, '2009-09-06 12:48:24.889608+02', 'gm-dbo', 1279, 2451, '2396', NULL, 'BARADINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4092, 0, '2009-09-06 12:48:25.70408+02', 'gm-dbo', 1280, 2451, '2396', NULL, 'KENEBRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4093, 0, '2009-09-06 12:48:25.834032+02', 'gm-dbo', 1281, 2451, '2397', NULL, 'BELLATA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4094, 0, '2009-09-06 12:48:25.845051+02', 'gm-dbo', 1282, 2451, '2398', NULL, 'GURLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4095, 0, '2009-09-06 12:48:25.856017+02', 'gm-dbo', 1283, 2451, '2399', NULL, 'PALLAMALLAWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4096, 0, '2009-09-06 12:48:25.867231+02', 'gm-dbo', 1284, 2451, '2400', NULL, 'ASHLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4097, 0, '2009-09-06 12:48:25.878591+02', 'gm-dbo', 1285, 2451, '2400', NULL, 'CROOBLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4098, 0, '2009-09-06 12:48:25.889403+02', 'gm-dbo', 1286, 2451, '2400', NULL, 'MOREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4099, 0, '2009-09-06 12:48:25.901384+02', 'gm-dbo', 1287, 2451, '2400', NULL, 'TERRY HIE HIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4100, 0, '2009-09-06 12:48:25.911676+02', 'gm-dbo', 1288, 2451, '2401', NULL, 'GRAVESEND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4101, 0, '2009-09-06 12:48:25.922697+02', 'gm-dbo', 1289, 2451, '2402', NULL, 'COOLATAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4102, 0, '2009-09-06 12:48:25.934042+02', 'gm-dbo', 1290, 2451, '2402', NULL, 'WARIALDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4103, 0, '2009-09-06 12:48:25.945109+02', 'gm-dbo', 1291, 2451, '2403', NULL, 'DELUNGRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4104, 0, '2009-09-06 12:48:25.956171+02', 'gm-dbo', 1292, 2451, '2403', NULL, 'KOLOONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4105, 0, '2009-09-06 12:48:25.967312+02', 'gm-dbo', 1293, 2451, '2404', NULL, 'BINGARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4106, 0, '2009-09-06 12:48:25.978471+02', 'gm-dbo', 1294, 2451, '2404', NULL, 'DINOGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4107, 0, '2009-09-06 12:48:25.989629+02', 'gm-dbo', 1295, 2451, '2405', NULL, 'BOOMI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4108, 0, '2009-09-06 12:48:26.000687+02', 'gm-dbo', 1296, 2451, '2405', NULL, 'GARAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4109, 0, '2009-09-06 12:48:26.012025+02', 'gm-dbo', 1297, 2451, '2406', NULL, 'MUNGINDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4110, 0, '2009-09-06 12:48:26.023042+02', 'gm-dbo', 1298, 2451, '2408', NULL, 'NORTH STAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4111, 0, '2009-09-06 12:48:26.034076+02', 'gm-dbo', 1299, 2451, '2409', NULL, 'BOGGABILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4112, 0, '2009-09-06 12:48:26.045379+02', 'gm-dbo', 1300, 2451, '2410', NULL, 'YETMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4113, 0, '2009-09-06 12:48:26.056409+02', 'gm-dbo', 1301, 2451, '2411', NULL, 'CROPPA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4114, 0, '2009-09-06 12:48:26.067535+02', 'gm-dbo', 1302, 2451, '2415', NULL, 'MONKERAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4115, 0, '2009-09-06 12:48:26.078688+02', 'gm-dbo', 1303, 2451, '2415', NULL, 'STROUD ROAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4116, 0, '2009-09-06 12:48:26.089908+02', 'gm-dbo', 1304, 2451, '2420', NULL, 'BANDON GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4117, 0, '2009-09-06 12:48:26.100918+02', 'gm-dbo', 1305, 2451, '2420', NULL, 'DUNGOG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4118, 0, '2009-09-06 12:48:26.112097+02', 'gm-dbo', 1306, 2451, '2420', NULL, 'HILLDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4119, 0, '2009-09-06 12:48:26.123102+02', 'gm-dbo', 1307, 2451, '2420', NULL, 'MARSHDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4120, 0, '2009-09-06 12:48:26.134338+02', 'gm-dbo', 1308, 2451, '2420', NULL, 'SALISBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4121, 0, '2009-09-06 12:48:26.145364+02', 'gm-dbo', 1309, 2451, '2420', NULL, 'WALLAROBBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4122, 0, '2009-09-06 12:48:26.156522+02', 'gm-dbo', 1310, 2451, '2421', NULL, 'PATERSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4123, 0, '2009-09-06 12:48:26.168499+02', 'gm-dbo', 1311, 2451, '2421', NULL, 'TREVALLYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4124, 0, '2009-09-06 12:48:26.17907+02', 'gm-dbo', 1312, 2451, '2421', NULL, 'VACY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4125, 0, '2009-09-06 12:48:26.189987+02', 'gm-dbo', 1313, 2451, '2422', NULL, 'BARRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4126, 0, '2009-09-06 12:48:26.200828+02', 'gm-dbo', 1314, 2451, '2422', NULL, 'BELBORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4127, 0, '2009-09-06 12:48:26.212112+02', 'gm-dbo', 1315, 2451, '2422', NULL, 'BRETTI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4128, 0, '2009-09-06 12:48:26.223283+02', 'gm-dbo', 1316, 2451, '2422', NULL, 'BUNDOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4129, 0, '2009-09-06 12:48:26.234554+02', 'gm-dbo', 1317, 2451, '2422', NULL, 'COPELAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4130, 0, '2009-09-06 12:48:26.245459+02', 'gm-dbo', 1318, 2451, '2422', NULL, 'CRAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4131, 0, '2009-09-06 12:48:26.256462+02', 'gm-dbo', 1319, 2451, '2422', NULL, 'GLOUCESTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4132, 0, '2009-09-06 12:48:26.267749+02', 'gm-dbo', 1320, 2451, '2422', NULL, 'RAWDON VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4133, 0, '2009-09-06 12:48:26.279028+02', 'gm-dbo', 1321, 2451, '2422', NULL, 'STRATFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4134, 0, '2009-09-06 12:48:26.290052+02', 'gm-dbo', 1322, 2451, '2422', NULL, 'UPPER BOWMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4135, 0, '2009-09-06 12:48:26.301088+02', 'gm-dbo', 1323, 2451, '2422', NULL, 'WARDS RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4136, 0, '2009-09-06 12:48:26.312246+02', 'gm-dbo', 1324, 2451, '2423', NULL, 'BOOLAMBAYTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4137, 0, '2009-09-06 12:48:26.323533+02', 'gm-dbo', 1325, 2451, '2423', NULL, 'BULAHDELAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4138, 0, '2009-09-06 12:48:26.334537+02', 'gm-dbo', 1326, 2451, '2423', NULL, 'BUNGWAHL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4139, 0, '2009-09-06 12:48:26.345641+02', 'gm-dbo', 1327, 2451, '2423', NULL, 'COOLONGOLOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4140, 0, '2009-09-06 12:48:26.356636+02', 'gm-dbo', 1328, 2451, '2423', NULL, 'MARKWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4141, 0, '2009-09-06 12:48:26.367804+02', 'gm-dbo', 1329, 2451, '2423', NULL, 'NERONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4142, 0, '2009-09-06 12:48:26.378936+02', 'gm-dbo', 1330, 2451, '2423', NULL, 'SEAL ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4143, 0, '2009-09-06 12:48:26.390118+02', 'gm-dbo', 1331, 2451, '2423', NULL, 'UPPER MYALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4144, 0, '2009-09-06 12:48:26.40115+02', 'gm-dbo', 1332, 2451, '2423', NULL, 'WANG WAUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4145, 0, '2009-09-06 12:48:26.412304+02', 'gm-dbo', 1333, 2451, '2423', NULL, 'WILLINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4146, 0, '2009-09-06 12:48:26.423261+02', 'gm-dbo', 1334, 2451, '2423', NULL, 'WOOTTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4147, 0, '2009-09-06 12:48:26.434489+02', 'gm-dbo', 1335, 2451, '2424', NULL, 'CUNDLE FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4148, 0, '2009-09-06 12:48:26.445657+02', 'gm-dbo', 1336, 2451, '2424', NULL, 'KNORRIT FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4149, 0, '2009-09-06 12:48:26.456704+02', 'gm-dbo', 1337, 2451, '2424', NULL, 'MOUNT GEORGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4150, 0, '2009-09-06 12:48:26.467757+02', 'gm-dbo', 1338, 2451, '2424', NULL, 'NUMBER ONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4151, 0, '2009-09-06 12:48:26.478863+02', 'gm-dbo', 1339, 2451, '2425', NULL, 'ALLWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4152, 0, '2009-09-06 12:48:26.490269+02', 'gm-dbo', 1340, 2451, '2425', NULL, 'BOORAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4153, 0, '2009-09-06 12:48:26.501248+02', 'gm-dbo', 1341, 2451, '2425', NULL, 'GIRVAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4154, 0, '2009-09-06 12:48:26.512488+02', 'gm-dbo', 1342, 2451, '2425', NULL, 'STROUD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4155, 0, '2009-09-06 12:48:26.523661+02', 'gm-dbo', 1343, 2451, '2425', NULL, 'WASHPOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4156, 0, '2009-09-06 12:48:26.534811+02', 'gm-dbo', 1344, 2451, '2426', NULL, 'COOPERNOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4157, 0, '2009-09-06 12:48:26.545856+02', 'gm-dbo', 1345, 2451, '2426', NULL, 'LANGLEY VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4158, 0, '2009-09-06 12:48:26.556913+02', 'gm-dbo', 1346, 2451, '2427', NULL, 'CROWDY HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4159, 0, '2009-09-06 12:48:26.568092+02', 'gm-dbo', 1347, 2451, '2427', NULL, 'HARRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4160, 0, '2009-09-06 12:48:26.579014+02', 'gm-dbo', 1348, 2451, '2428', NULL, 'FORSTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4161, 0, '2009-09-06 12:48:26.590261+02', 'gm-dbo', 1349, 2451, '2428', NULL, 'FORSTER DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4162, 0, '2009-09-06 12:48:26.601274+02', 'gm-dbo', 1350, 2451, '2428', NULL, 'FORSTER SHOPPING VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4163, 0, '2009-09-06 12:48:26.612478+02', 'gm-dbo', 1351, 2451, '2428', NULL, 'GREEN POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4164, 0, '2009-09-06 12:48:26.62358+02', 'gm-dbo', 1352, 2451, '2428', NULL, 'SMITHS LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4165, 0, '2009-09-06 12:48:26.634711+02', 'gm-dbo', 1353, 2451, '2428', NULL, 'TARBUCK BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4166, 0, '2009-09-06 12:48:26.64588+02', 'gm-dbo', 1354, 2451, '2428', NULL, 'TUNCURRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4167, 0, '2009-09-06 12:48:26.656878+02', 'gm-dbo', 1355, 2451, '2429', NULL, 'BOBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4168, 0, '2009-09-06 12:48:26.668027+02', 'gm-dbo', 1356, 2451, '2429', NULL, 'BUNYAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4169, 0, '2009-09-06 12:48:26.679038+02', 'gm-dbo', 1357, 2451, '2429', NULL, 'BURRELL CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4170, 0, '2009-09-06 12:48:26.69041+02', 'gm-dbo', 1358, 2451, '2429', NULL, 'CAPARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4171, 0, '2009-09-06 12:48:26.701376+02', 'gm-dbo', 1359, 2451, '2429', NULL, 'COMBOYNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4172, 0, '2009-09-06 12:48:26.712798+02', 'gm-dbo', 1360, 2451, '2429', NULL, 'DYERS CROSSING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4173, 0, '2009-09-06 12:48:26.724526+02', 'gm-dbo', 1361, 2451, '2429', NULL, 'ELANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4174, 0, '2009-09-06 12:48:26.734855+02', 'gm-dbo', 1362, 2451, '2429', NULL, 'FIREFLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4175, 0, '2009-09-06 12:48:26.74601+02', 'gm-dbo', 1363, 2451, '2429', NULL, 'KILLABAKH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4176, 0, '2009-09-06 12:48:26.757169+02', 'gm-dbo', 1364, 2451, '2429', NULL, 'KIMBRIKI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4177, 0, '2009-09-06 12:48:26.768338+02', 'gm-dbo', 1365, 2451, '2429', NULL, 'KRAMBACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4178, 0, '2009-09-06 12:48:26.779331+02', 'gm-dbo', 1366, 2451, '2429', NULL, 'MARLEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4179, 0, '2009-09-06 12:48:26.790475+02', 'gm-dbo', 1367, 2451, '2429', NULL, 'MOORAL CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4180, 0, '2009-09-06 12:48:26.801587+02', 'gm-dbo', 1368, 2451, '2429', NULL, 'WARRIWILLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4181, 0, '2009-09-06 12:48:26.812725+02', 'gm-dbo', 1369, 2451, '2429', NULL, 'WHERROL FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4182, 0, '2009-09-06 12:48:26.823843+02', 'gm-dbo', 1370, 2451, '2429', NULL, 'WINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4183, 0, '2009-09-06 12:48:26.834937+02', 'gm-dbo', 1371, 2451, '2430', NULL, 'BOHNOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4184, 0, '2009-09-06 12:48:26.846141+02', 'gm-dbo', 1372, 2451, '2430', NULL, 'CHATHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4185, 0, '2009-09-06 12:48:26.857236+02', 'gm-dbo', 1373, 2451, '2430', NULL, 'CUNDLETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4186, 0, '2009-09-06 12:48:26.868791+02', 'gm-dbo', 1374, 2451, '2430', NULL, 'DIAMOND BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4187, 0, '2009-09-06 12:48:26.879572+02', 'gm-dbo', 1375, 2451, '2430', NULL, 'FAILFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4188, 0, '2009-09-06 12:48:26.890575+02', 'gm-dbo', 1376, 2451, '2430', NULL, 'GHINNI GHINNI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4189, 0, '2009-09-06 12:48:26.90152+02', 'gm-dbo', 1377, 2451, '2430', NULL, 'HALLIDAYS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4190, 0, '2009-09-06 12:48:26.912856+02', 'gm-dbo', 1378, 2451, '2430', NULL, 'KOLODONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4191, 0, '2009-09-06 12:48:26.927557+02', 'gm-dbo', 1379, 2451, '2430', NULL, 'KOORAINGHAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4192, 0, '2009-09-06 12:48:26.935131+02', 'gm-dbo', 1380, 2451, '2430', NULL, 'OLD BAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4193, 0, '2009-09-06 12:48:26.957232+02', 'gm-dbo', 1381, 2451, '2430', NULL, 'PURFLEET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4194, 0, '2009-09-06 12:48:26.968612+02', 'gm-dbo', 1382, 2451, '2430', NULL, 'TAREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4195, 0, '2009-09-06 12:48:27.001907+02', 'gm-dbo', 1383, 2451, '2430', NULL, 'TAREE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4196, 0, '2009-09-06 12:48:27.035364+02', 'gm-dbo', 1384, 2451, '2430', NULL, 'TINONEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4197, 0, '2009-09-06 12:48:27.079959+02', 'gm-dbo', 1385, 2451, '2430', NULL, 'UPPER LANSDOWNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4198, 0, '2009-09-06 12:48:27.090674+02', 'gm-dbo', 1386, 2451, '2431', NULL, 'JERSEYVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4199, 0, '2009-09-06 12:48:27.10193+02', 'gm-dbo', 1387, 2451, '2431', NULL, 'SOUTH WEST ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4200, 0, '2009-09-06 12:48:27.113112+02', 'gm-dbo', 1388, 2451, '2439', NULL, 'KENDALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4201, 0, '2009-09-06 12:48:27.146636+02', 'gm-dbo', 1389, 2451, '2439', NULL, 'KEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4202, 0, '2009-09-06 12:48:27.179853+02', 'gm-dbo', 1390, 2451, '2439', NULL, 'LORNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4203, 0, '2009-09-06 12:48:27.213007+02', 'gm-dbo', 1391, 2451, '2440', NULL, 'BELLBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4204, 0, '2009-09-06 12:48:27.24648+02', 'gm-dbo', 1392, 2451, '2440', NULL, 'BELLIMBOPINNI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4205, 0, '2009-09-06 12:48:27.279779+02', 'gm-dbo', 1393, 2451, '2440', NULL, 'CARRAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4206, 0, '2009-09-06 12:48:27.290734+02', 'gm-dbo', 1394, 2451, '2440', NULL, 'CLYBUCCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4207, 0, '2009-09-06 12:48:27.301886+02', 'gm-dbo', 1395, 2451, '2440', NULL, 'COLLOMBATTI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4208, 0, '2009-09-06 12:48:27.31306+02', 'gm-dbo', 1396, 2451, '2440', NULL, 'COMARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4209, 0, '2009-09-06 12:48:27.324234+02', 'gm-dbo', 1397, 2451, '2440', NULL, 'CRESCENT HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4210, 0, '2009-09-06 12:48:27.335327+02', 'gm-dbo', 1398, 2451, '2440', NULL, 'FREDERICKTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4211, 0, '2009-09-06 12:48:27.346355+02', 'gm-dbo', 1399, 2451, '2440', NULL, 'GLADSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4212, 0, '2009-09-06 12:48:27.357649+02', 'gm-dbo', 1400, 2451, '2440', NULL, 'GREENHILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4213, 0, '2009-09-06 12:48:27.368878+02', 'gm-dbo', 1401, 2451, '2440', NULL, 'HAT HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4214, 0, '2009-09-06 12:48:27.379882+02', 'gm-dbo', 1402, 2451, '2440', NULL, 'HICKEYS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4215, 0, '2009-09-06 12:48:27.391055+02', 'gm-dbo', 1403, 2451, '2440', NULL, 'KEMPSEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4216, 0, '2009-09-06 12:48:27.402072+02', 'gm-dbo', 1404, 2451, '2440', NULL, 'LOWER CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4217, 0, '2009-09-06 12:48:27.413251+02', 'gm-dbo', 1405, 2451, '2440', NULL, 'MILLBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4218, 0, '2009-09-06 12:48:27.424354+02', 'gm-dbo', 1406, 2451, '2440', NULL, 'SMITHTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4219, 0, '2009-09-06 12:48:27.469024+02', 'gm-dbo', 1407, 2451, '2440', NULL, 'SOUTH KEMPSEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4220, 0, '2009-09-06 12:48:27.502296+02', 'gm-dbo', 1408, 2451, '2440', NULL, 'TOOROOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4221, 0, '2009-09-06 12:48:27.546734+02', 'gm-dbo', 1409, 2451, '2440', NULL, 'VERGES CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4222, 0, '2009-09-06 12:48:27.580032+02', 'gm-dbo', 1410, 2451, '2440', NULL, 'WILLAWARRIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4223, 0, '2009-09-06 12:48:27.613264+02', 'gm-dbo', 1411, 2451, '2441', NULL, 'BALLENGARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4224, 0, '2009-09-06 12:48:27.65781+02', 'gm-dbo', 1412, 2451, '2441', NULL, 'CROSSMAGLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4225, 0, '2009-09-06 12:48:27.691085+02', 'gm-dbo', 1413, 2451, '2441', NULL, 'EUNGAI CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4226, 0, '2009-09-06 12:48:27.72448+02', 'gm-dbo', 1414, 2451, '2441', NULL, 'EUNGAI RAIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4227, 0, '2009-09-06 12:48:27.757984+02', 'gm-dbo', 1415, 2451, '2441', NULL, 'GRASSY HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4228, 0, '2009-09-06 12:48:27.791254+02', 'gm-dbo', 1416, 2451, '2441', NULL, 'GUM SCRUB');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4229, 0, '2009-09-06 12:48:27.824782+02', 'gm-dbo', 1417, 2451, '2441', NULL, 'KUNDABUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4230, 0, '2009-09-06 12:48:27.869112+02', 'gm-dbo', 1418, 2451, '2441', NULL, 'ROLLANDS PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4231, 0, '2009-09-06 12:48:27.932467+02', 'gm-dbo', 1419, 2451, '2441', NULL, 'STUARTS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4232, 0, '2009-09-06 12:48:28.052479+02', 'gm-dbo', 1420, 2451, '2441', NULL, 'TELEGRAPH POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4233, 0, '2009-09-06 12:48:28.121714+02', 'gm-dbo', 1421, 2451, '2442', NULL, 'MID NORTH COAST MSC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4234, 0, '2009-09-06 12:48:28.85484+02', 'gm-dbo', 1422, 2451, '2443', NULL, 'CAMDEN HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4235, 0, '2009-09-06 12:48:28.941823+02', 'gm-dbo', 1423, 2451, '2443', NULL, 'DUNBOGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4236, 0, '2009-09-06 12:48:29.013766+02', 'gm-dbo', 1424, 2451, '2443', NULL, 'HANNAM VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4237, 0, '2009-09-06 12:48:29.059137+02', 'gm-dbo', 1425, 2451, '2443', NULL, 'HERONS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4238, 0, '2009-09-06 12:48:29.069259+02', 'gm-dbo', 1426, 2451, '2443', NULL, 'JOHNS RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4239, 0, '2009-09-06 12:48:29.102677+02', 'gm-dbo', 1427, 2451, '2443', NULL, 'LAURIETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4240, 0, '2009-09-06 12:48:29.13596+02', 'gm-dbo', 1428, 2451, '2443', NULL, 'MOORLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4241, 0, '2009-09-06 12:48:29.147241+02', 'gm-dbo', 1429, 2451, '2443', NULL, 'NORTH HAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4242, 0, '2009-09-06 12:48:29.158376+02', 'gm-dbo', 1430, 2451, '2443', NULL, 'WEST HAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4243, 0, '2009-09-06 12:48:29.169404+02', 'gm-dbo', 1431, 2451, '2444', NULL, 'BLACKMANS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4244, 0, '2009-09-06 12:48:29.180629+02', 'gm-dbo', 1432, 2451, '2444', NULL, 'FLYNNS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4245, 0, '2009-09-06 12:48:29.191691+02', 'gm-dbo', 1433, 2451, '2444', NULL, 'PORT MACQUARIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4246, 0, '2009-09-06 12:48:29.203015+02', 'gm-dbo', 1434, 2451, '2444', NULL, 'PORT MACQUARIE BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4247, 0, '2009-09-06 12:48:29.236264+02', 'gm-dbo', 1435, 2451, '2444', NULL, 'PORT MACQUARIE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4248, 0, '2009-09-06 12:48:29.269627+02', 'gm-dbo', 1436, 2451, '2445', NULL, 'BONNY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4249, 0, '2009-09-06 12:48:29.33625+02', 'gm-dbo', 1437, 2451, '2445', NULL, 'LAKE CATHIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4250, 0, '2009-09-06 12:48:29.403543+02', 'gm-dbo', 1438, 2451, '2446', NULL, 'BAGNOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4251, 0, '2009-09-06 12:48:29.414039+02', 'gm-dbo', 1439, 2451, '2446', NULL, 'BEECHWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4252, 0, '2009-09-06 12:48:29.425226+02', 'gm-dbo', 1440, 2451, '2446', NULL, 'BELLANGRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4253, 0, '2009-09-06 12:48:29.436337+02', 'gm-dbo', 1441, 2451, '2446', NULL, 'BYABARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4254, 0, '2009-09-06 12:48:29.447758+02', 'gm-dbo', 1442, 2451, '2446', NULL, 'ELLENBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4255, 0, '2009-09-06 12:48:29.458597+02', 'gm-dbo', 1443, 2451, '2446', NULL, 'HOLLISDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4256, 0, '2009-09-06 12:48:29.469713+02', 'gm-dbo', 1444, 2451, '2446', NULL, 'HUNTINGDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4257, 0, '2009-09-06 12:48:29.480685+02', 'gm-dbo', 1445, 2451, '2446', NULL, 'LONG FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4258, 0, '2009-09-06 12:48:29.491889+02', 'gm-dbo', 1446, 2451, '2446', NULL, 'PAPPINBARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4259, 0, '2009-09-06 12:48:29.502898+02', 'gm-dbo', 1447, 2451, '2446', NULL, 'PEMBROOKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4260, 0, '2009-09-06 12:48:29.514243+02', 'gm-dbo', 1448, 2451, '2446', NULL, 'TOMS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4261, 0, '2009-09-06 12:48:29.525345+02', 'gm-dbo', 1449, 2451, '2446', NULL, 'WAUCHOPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4262, 0, '2009-09-06 12:48:29.536966+02', 'gm-dbo', 1450, 2451, '2447', NULL, 'MACKSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4263, 0, '2009-09-06 12:48:29.547591+02', 'gm-dbo', 1451, 2451, '2447', NULL, 'SCOTTS HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4264, 0, '2009-09-06 12:48:29.558718+02', 'gm-dbo', 1452, 2451, '2447', NULL, 'TAYLORS ARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4265, 0, '2009-09-06 12:48:29.569812+02', 'gm-dbo', 1453, 2451, '2447', NULL, 'THUMB CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4266, 0, '2009-09-06 12:48:29.580982+02', 'gm-dbo', 1454, 2451, '2447', NULL, 'WARRELL CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4267, 0, '2009-09-06 12:48:29.592112+02', 'gm-dbo', 1455, 2451, '2448', NULL, 'NAMBUCCA HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4268, 0, '2009-09-06 12:48:29.603043+02', 'gm-dbo', 1456, 2451, '2448', NULL, 'VALLA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4269, 0, '2009-09-06 12:48:29.615604+02', 'gm-dbo', 1457, 2451, '2449', NULL, 'ARGENTS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4270, 0, '2009-09-06 12:48:29.625356+02', 'gm-dbo', 1458, 2451, '2449', NULL, 'BOWRAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4271, 0, '2009-09-06 12:48:29.669788+02', 'gm-dbo', 1459, 2451, '2449', NULL, 'MISSABOTTI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4272, 0, '2009-09-06 12:48:29.714369+02', 'gm-dbo', 1460, 2451, '2450', NULL, 'BOAMBEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4273, 0, '2009-09-06 12:48:29.725308+02', 'gm-dbo', 1461, 2451, '2450', NULL, 'COFFS HARBOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4274, 0, '2009-09-06 12:48:29.73637+02', 'gm-dbo', 1462, 2451, '2450', NULL, 'COFFS HARBOUR DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4275, 0, '2009-09-06 12:48:29.747553+02', 'gm-dbo', 1463, 2451, '2450', NULL, 'CORAMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4276, 0, '2009-09-06 12:48:29.758789+02', 'gm-dbo', 1464, 2451, '2450', NULL, 'GLENREAGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4277, 0, '2009-09-06 12:48:29.769641+02', 'gm-dbo', 1465, 2451, '2450', NULL, 'KARANGI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4278, 0, '2009-09-06 12:48:29.781013+02', 'gm-dbo', 1466, 2451, '2450', NULL, 'KORORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4279, 0, '2009-09-06 12:48:29.791897+02', 'gm-dbo', 1467, 2451, '2450', NULL, 'LOWANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4280, 0, '2009-09-06 12:48:29.803151+02', 'gm-dbo', 1468, 2451, '2450', NULL, 'LOWER BUCCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4281, 0, '2009-09-06 12:48:29.814446+02', 'gm-dbo', 1469, 2451, '2450', NULL, 'MOONEE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4282, 0, '2009-09-06 12:48:29.825524+02', 'gm-dbo', 1470, 2451, '2450', NULL, 'NANA GLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4283, 0, '2009-09-06 12:48:29.836686+02', 'gm-dbo', 1471, 2451, '2450', NULL, 'TIMMSVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4284, 0, '2009-09-06 12:48:29.847831+02', 'gm-dbo', 1472, 2451, '2450', NULL, 'ULONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4285, 0, '2009-09-06 12:48:29.85894+02', 'gm-dbo', 1473, 2451, '2450', NULL, 'UPPER ORARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4286, 0, '2009-09-06 12:48:29.869923+02', 'gm-dbo', 1474, 2451, '2452', NULL, 'SAWTELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4287, 0, '2009-09-06 12:48:29.881049+02', 'gm-dbo', 1475, 2451, '2452', NULL, 'TOORMINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4288, 0, '2009-09-06 12:48:29.89206+02', 'gm-dbo', 1476, 2451, '2453', NULL, 'BOSTOBRICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4289, 0, '2009-09-06 12:48:29.903346+02', 'gm-dbo', 1477, 2451, '2453', NULL, 'BRIGGSVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4290, 0, '2009-09-06 12:48:29.914392+02', 'gm-dbo', 1478, 2451, '2453', NULL, 'CASCADE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4291, 0, '2009-09-06 12:48:29.925604+02', 'gm-dbo', 1479, 2451, '2453', NULL, 'DORRIGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4292, 0, '2009-09-06 12:48:29.936603+02', 'gm-dbo', 1480, 2451, '2453', NULL, 'DUNDURRABIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4293, 0, '2009-09-06 12:48:29.947712+02', 'gm-dbo', 1481, 2451, '2453', NULL, 'EBOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4294, 0, '2009-09-06 12:48:29.958865+02', 'gm-dbo', 1482, 2451, '2453', NULL, 'HERNANI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4295, 0, '2009-09-06 12:48:29.969819+02', 'gm-dbo', 1483, 2451, '2453', NULL, 'MEGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4296, 0, '2009-09-06 12:48:29.980991+02', 'gm-dbo', 1484, 2451, '2453', NULL, 'TYRINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4297, 0, '2009-09-06 12:48:29.992059+02', 'gm-dbo', 1485, 2451, '2454', NULL, 'BELLINGEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4298, 0, '2009-09-06 12:48:30.00331+02', 'gm-dbo', 1486, 2451, '2454', NULL, 'FERNMOUNT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4299, 0, '2009-09-06 12:48:30.014381+02', 'gm-dbo', 1487, 2451, '2454', NULL, 'KALANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4300, 0, '2009-09-06 12:48:30.025681+02', 'gm-dbo', 1488, 2451, '2454', NULL, 'MYLESTOM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4301, 0, '2009-09-06 12:48:30.03674+02', 'gm-dbo', 1489, 2451, '2454', NULL, 'RALEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4302, 0, '2009-09-06 12:48:30.047853+02', 'gm-dbo', 1490, 2451, '2454', NULL, 'REPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4303, 0, '2009-09-06 12:48:30.058953+02', 'gm-dbo', 1491, 2451, '2454', NULL, 'SUNNY CORNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4304, 0, '2009-09-06 12:48:30.070029+02', 'gm-dbo', 1492, 2451, '2454', NULL, 'THORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4305, 0, '2009-09-06 12:48:30.081132+02', 'gm-dbo', 1493, 2451, '2455', NULL, 'URUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4306, 0, '2009-09-06 12:48:30.092363+02', 'gm-dbo', 1494, 2451, '2456', NULL, 'ARRAWARRA HEADLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4307, 0, '2009-09-06 12:48:30.103625+02', 'gm-dbo', 1495, 2451, '2456', NULL, 'CORINDI BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4308, 0, '2009-09-06 12:48:30.11447+02', 'gm-dbo', 1496, 2451, '2456', NULL, 'EMERALD BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4309, 0, '2009-09-06 12:48:30.125593+02', 'gm-dbo', 1497, 2451, '2456', NULL, 'RED ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4310, 0, '2009-09-06 12:48:30.136687+02', 'gm-dbo', 1498, 2451, '2456', NULL, 'SAFETY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4311, 0, '2009-09-06 12:48:30.147943+02', 'gm-dbo', 1499, 2451, '2456', NULL, 'SANDY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4312, 0, '2009-09-06 12:48:30.159045+02', 'gm-dbo', 1500, 2451, '2456', NULL, 'WOOLGOOLGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4313, 0, '2009-09-06 12:48:30.170186+02', 'gm-dbo', 1501, 2451, '2456', NULL, 'WOOLGOOLGA DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4314, 0, '2009-09-06 12:48:30.181274+02', 'gm-dbo', 1502, 2451, '2460', NULL, 'BARYULGIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4315, 0, '2009-09-06 12:48:30.192383+02', 'gm-dbo', 1503, 2451, '2460', NULL, 'BRUSHGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4316, 0, '2009-09-06 12:48:30.203503+02', 'gm-dbo', 1504, 2451, '2460', NULL, 'CANGAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4317, 0, '2009-09-06 12:48:30.214685+02', 'gm-dbo', 1505, 2451, '2460', NULL, 'COALDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4318, 0, '2009-09-06 12:48:30.225779+02', 'gm-dbo', 1506, 2451, '2460', NULL, 'COPMANHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4319, 0, '2009-09-06 12:48:30.23672+02', 'gm-dbo', 1507, 2451, '2460', NULL, 'COUTTS CROSSING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4320, 0, '2009-09-06 12:48:30.247821+02', 'gm-dbo', 1508, 2451, '2460', NULL, 'COWPER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4321, 0, '2009-09-06 12:48:30.259171+02', 'gm-dbo', 1509, 2451, '2460', NULL, 'GRAFTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4322, 0, '2009-09-06 12:48:30.27024+02', 'gm-dbo', 1510, 2451, '2460', NULL, 'GRAFTON WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4323, 0, '2009-09-06 12:48:30.281332+02', 'gm-dbo', 1511, 2451, '2460', NULL, 'HALFWAY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4324, 0, '2009-09-06 12:48:30.292621+02', 'gm-dbo', 1512, 2451, '2460', NULL, 'JACKADGERY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4325, 0, '2009-09-06 12:48:30.303692+02', 'gm-dbo', 1513, 2451, '2460', NULL, 'JUNCTION HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4326, 0, '2009-09-06 12:48:30.3148+02', 'gm-dbo', 1514, 2451, '2460', NULL, 'KANGAROO CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4327, 0, '2009-09-06 12:48:30.325846+02', 'gm-dbo', 1515, 2451, '2460', NULL, 'LAWRENCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4328, 0, '2009-09-06 12:48:30.336927+02', 'gm-dbo', 1516, 2451, '2460', NULL, 'NYMBOIDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4329, 0, '2009-09-06 12:48:30.348019+02', 'gm-dbo', 1517, 2451, '2460', NULL, 'SEELANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4330, 0, '2009-09-06 12:48:30.359239+02', 'gm-dbo', 1518, 2451, '2460', NULL, 'SOUTH ARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4331, 0, '2009-09-06 12:48:30.37041+02', 'gm-dbo', 1519, 2451, '2460', NULL, 'SOUTH GRAFTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4332, 0, '2009-09-06 12:48:30.381363+02', 'gm-dbo', 1520, 2451, '2460', NULL, 'WATERVIEW HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4333, 0, '2009-09-06 12:48:30.392586+02', 'gm-dbo', 1521, 2451, '2460', NULL, 'WINEGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4334, 0, '2009-09-06 12:48:30.403663+02', 'gm-dbo', 1522, 2451, '2462', NULL, 'PILLAR VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4335, 0, '2009-09-06 12:48:30.414739+02', 'gm-dbo', 1523, 2451, '2462', NULL, 'TUCABIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4336, 0, '2009-09-06 12:48:30.426714+02', 'gm-dbo', 1524, 2451, '2462', NULL, 'ULMARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4337, 0, '2009-09-06 12:48:30.436981+02', 'gm-dbo', 1525, 2451, '2462', NULL, 'WOOLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4338, 0, '2009-09-06 12:48:30.448055+02', 'gm-dbo', 1526, 2451, '2463', NULL, 'BROOMS HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4339, 0, '2009-09-06 12:48:30.459166+02', 'gm-dbo', 1527, 2451, '2463', NULL, 'MACLEAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4340, 0, '2009-09-06 12:48:30.470527+02', 'gm-dbo', 1528, 2451, '2463', NULL, 'TULLYMORGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4341, 0, '2009-09-06 12:48:30.481595+02', 'gm-dbo', 1529, 2451, '2463', NULL, 'WOODFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4342, 0, '2009-09-06 12:48:30.492659+02', 'gm-dbo', 1530, 2451, '2464', NULL, 'YAMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4343, 0, '2009-09-06 12:48:30.503967+02', 'gm-dbo', 1531, 2451, '2468', NULL, 'NORTHERN RIVERS MSC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4344, 0, '2009-09-06 12:48:30.515003+02', 'gm-dbo', 1532, 2451, '2469', NULL, 'MUMMULGUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4345, 0, '2009-09-06 12:48:30.526054+02', 'gm-dbo', 1533, 2451, '2470', NULL, 'BACKMEDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4346, 0, '2009-09-06 12:48:30.537228+02', 'gm-dbo', 1534, 2451, '2470', NULL, 'BARAIMAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4347, 0, '2009-09-06 12:48:30.54829+02', 'gm-dbo', 1535, 2451, '2470', NULL, 'CASINO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4348, 0, '2009-09-06 12:48:30.559391+02', 'gm-dbo', 1536, 2451, '2470', NULL, 'CASINO WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4349, 0, '2009-09-06 12:48:30.570484+02', 'gm-dbo', 1537, 2451, '2470', NULL, 'COOMBELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4350, 0, '2009-09-06 12:48:30.58157+02', 'gm-dbo', 1538, 2451, '2470', NULL, 'DOBIES BIGHT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4351, 0, '2009-09-06 12:48:30.592913+02', 'gm-dbo', 1539, 2451, '2470', NULL, 'DOUBTFUL CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4352, 0, '2009-09-06 12:48:30.604143+02', 'gm-dbo', 1540, 2451, '2470', NULL, 'DYRAABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4353, 0, '2009-09-06 12:48:30.615265+02', 'gm-dbo', 1541, 2451, '2470', NULL, 'DYRAABA CENTRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4354, 0, '2009-09-06 12:48:30.62639+02', 'gm-dbo', 1542, 2451, '2470', NULL, 'DYRAABA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4355, 0, '2009-09-06 12:48:30.637471+02', 'gm-dbo', 1543, 2451, '2470', NULL, 'ELLANGOWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4356, 0, '2009-09-06 12:48:30.648519+02', 'gm-dbo', 1544, 2451, '2470', NULL, 'FAIRY HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4357, 0, '2009-09-06 12:48:30.659579+02', 'gm-dbo', 1545, 2451, '2470', NULL, 'IRVINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4358, 0, '2009-09-06 12:48:30.670695+02', 'gm-dbo', 1546, 2451, '2470', NULL, 'LEEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4359, 0, '2009-09-06 12:48:30.68192+02', 'gm-dbo', 1547, 2451, '2470', NULL, 'MONGOGARIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4360, 0, '2009-09-06 12:48:30.69297+02', 'gm-dbo', 1548, 2451, '2470', NULL, 'NAUGHTONS GAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4361, 0, '2009-09-06 12:48:30.703957+02', 'gm-dbo', 1549, 2451, '2470', NULL, 'PIORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4362, 0, '2009-09-06 12:48:30.715156+02', 'gm-dbo', 1550, 2451, '2470', NULL, 'SEXTONVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4363, 0, '2009-09-06 12:48:30.726232+02', 'gm-dbo', 1551, 2451, '2470', NULL, 'SHANNON BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4364, 0, '2009-09-06 12:48:30.737363+02', 'gm-dbo', 1552, 2451, '2470', NULL, 'SPRING GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4365, 0, '2009-09-06 12:48:30.748573+02', 'gm-dbo', 1553, 2451, '2470', NULL, 'STRATHEDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4366, 0, '2009-09-06 12:48:30.759623+02', 'gm-dbo', 1554, 2451, '2470', NULL, 'TOMKI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4367, 0, '2009-09-06 12:48:30.770725+02', 'gm-dbo', 1555, 2451, '2470', NULL, 'WOODVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4368, 0, '2009-09-06 12:48:30.781746+02', 'gm-dbo', 1556, 2451, '2471', NULL, 'CORAKI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4369, 0, '2009-09-06 12:48:30.792937+02', 'gm-dbo', 1557, 2451, '2471', NULL, 'SWAN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4370, 0, '2009-09-06 12:48:30.804091+02', 'gm-dbo', 1558, 2451, '2471', NULL, 'TATHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4371, 0, '2009-09-06 12:48:30.815401+02', 'gm-dbo', 1559, 2451, '2472', NULL, 'BROADWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4372, 0, '2009-09-06 12:48:30.82645+02', 'gm-dbo', 1560, 2451, '2472', NULL, 'RILEYS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4373, 0, '2009-09-06 12:48:30.837634+02', 'gm-dbo', 1561, 2451, '2472', NULL, 'WOODBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4374, 0, '2009-09-06 12:48:30.848731+02', 'gm-dbo', 1562, 2451, '2473', NULL, 'EVANS HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4375, 0, '2009-09-06 12:48:30.859888+02', 'gm-dbo', 1563, 2451, '2474', NULL, 'CAWONGLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4376, 0, '2009-09-06 12:48:30.870944+02', 'gm-dbo', 1564, 2451, '2474', NULL, 'ETTRICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4377, 0, '2009-09-06 12:48:30.882043+02', 'gm-dbo', 1565, 2451, '2474', NULL, 'GENEVA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4378, 0, '2009-09-06 12:48:30.893188+02', 'gm-dbo', 1566, 2451, '2474', NULL, 'GREVILLIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4379, 0, '2009-09-06 12:48:30.904342+02', 'gm-dbo', 1567, 2451, '2474', NULL, 'KYOGLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4380, 0, '2009-09-06 12:48:30.915409+02', 'gm-dbo', 1568, 2451, '2474', NULL, 'LINDESAY VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4381, 0, '2009-09-06 12:48:30.927698+02', 'gm-dbo', 1569, 2451, '2474', NULL, 'LYNCHS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4382, 0, '2009-09-06 12:48:30.937578+02', 'gm-dbo', 1570, 2451, '2474', NULL, 'RUKENVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4383, 0, '2009-09-06 12:48:30.948709+02', 'gm-dbo', 1571, 2451, '2474', NULL, 'THE RISK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4384, 0, '2009-09-06 12:48:30.959956+02', 'gm-dbo', 1572, 2451, '2474', NULL, 'TOONUMBAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4385, 0, '2009-09-06 12:48:30.971044+02', 'gm-dbo', 1573, 2451, '2474', NULL, 'WIANGAREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4386, 0, '2009-09-06 12:48:30.982323+02', 'gm-dbo', 1574, 2451, '2475', NULL, 'URBENVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4387, 0, '2009-09-06 12:48:30.993216+02', 'gm-dbo', 1575, 2451, '2476', NULL, 'ACACIA PLATEAU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4388, 0, '2009-09-06 12:48:31.004378+02', 'gm-dbo', 1576, 2451, '2476', NULL, 'LEGUME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4389, 0, '2009-09-06 12:48:31.016818+02', 'gm-dbo', 1577, 2451, '2476', NULL, 'OLD KOREELAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4390, 0, '2009-09-06 12:48:31.026769+02', 'gm-dbo', 1578, 2451, '2476', NULL, 'WOODENBONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4391, 0, '2009-09-06 12:48:31.037926+02', 'gm-dbo', 1579, 2451, '2477', NULL, 'ALSTONVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4392, 0, '2009-09-06 12:48:31.048908+02', 'gm-dbo', 1580, 2451, '2477', NULL, 'ALSTONVILLE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4393, 0, '2009-09-06 12:48:31.060117+02', 'gm-dbo', 1581, 2451, '2477', NULL, 'CABBAGE TREE ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4394, 0, '2009-09-06 12:48:31.07111+02', 'gm-dbo', 1582, 2451, '2477', NULL, 'DALWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4395, 0, '2009-09-06 12:48:31.082322+02', 'gm-dbo', 1583, 2451, '2477', NULL, 'MEERSCHAUM VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4396, 0, '2009-09-06 12:48:31.09332+02', 'gm-dbo', 1584, 2451, '2477', NULL, 'ROUS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4397, 0, '2009-09-06 12:48:31.104523+02', 'gm-dbo', 1585, 2451, '2477', NULL, 'ROUS MILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4398, 0, '2009-09-06 12:48:31.115565+02', 'gm-dbo', 1586, 2451, '2477', NULL, 'URALBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4399, 0, '2009-09-06 12:48:31.126788+02', 'gm-dbo', 1587, 2451, '2477', NULL, 'WARDELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4400, 0, '2009-09-06 12:48:31.137792+02', 'gm-dbo', 1588, 2451, '2477', NULL, 'WOLLONGBAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4401, 0, '2009-09-06 12:48:31.14905+02', 'gm-dbo', 1589, 2451, '2478', NULL, 'BALLINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4402, 0, '2009-09-06 12:48:31.160141+02', 'gm-dbo', 1590, 2451, '2478', NULL, 'BALLINA DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4403, 0, '2009-09-06 12:48:31.17121+02', 'gm-dbo', 1591, 2451, '2478', NULL, 'EMPIRE VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4404, 0, '2009-09-06 12:48:31.182289+02', 'gm-dbo', 1592, 2451, '2478', NULL, 'KEITH HALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4405, 0, '2009-09-06 12:48:31.193474+02', 'gm-dbo', 1593, 2451, '2478', NULL, 'LENNOX HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4406, 0, '2009-09-06 12:48:31.204436+02', 'gm-dbo', 1594, 2451, '2478', NULL, 'PIMLICO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4407, 0, '2009-09-06 12:48:31.215706+02', 'gm-dbo', 1595, 2451, '2478', NULL, 'TEVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4408, 0, '2009-09-06 12:48:31.226752+02', 'gm-dbo', 1596, 2451, '2478', NULL, 'TINTENBAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4409, 0, '2009-09-06 12:48:31.237923+02', 'gm-dbo', 1597, 2451, '2479', NULL, 'BANGALOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4410, 0, '2009-09-06 12:48:31.248866+02', 'gm-dbo', 1598, 2451, '2479', NULL, 'BINNA BURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4411, 0, '2009-09-06 12:48:31.262795+02', 'gm-dbo', 1599, 2451, '2479', NULL, 'BROOKLET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4412, 0, '2009-09-06 12:48:31.273912+02', 'gm-dbo', 1600, 2451, '2479', NULL, 'FERNLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4413, 0, '2009-09-06 12:48:31.285006+02', 'gm-dbo', 1601, 2451, '2479', NULL, 'NASHUA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4414, 0, '2009-09-06 12:48:31.296161+02', 'gm-dbo', 1602, 2451, '2480', NULL, 'BENTLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4415, 0, '2009-09-06 12:48:31.307241+02', 'gm-dbo', 1603, 2451, '2480', NULL, 'BEXHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4416, 0, '2009-09-06 12:48:31.318415+02', 'gm-dbo', 1604, 2451, '2480', NULL, 'CLUNES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4417, 0, '2009-09-06 12:48:31.329461+02', 'gm-dbo', 1605, 2451, '2480', NULL, 'CORNDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4418, 0, '2009-09-06 12:48:31.340584+02', 'gm-dbo', 1606, 2451, '2480', NULL, 'DORROUGHBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4419, 0, '2009-09-06 12:48:31.35169+02', 'gm-dbo', 1607, 2451, '2480', NULL, 'DUNOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4420, 0, '2009-09-06 12:48:31.363088+02', 'gm-dbo', 1608, 2451, '2480', NULL, 'ELTHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4421, 0, '2009-09-06 12:48:31.373962+02', 'gm-dbo', 1609, 2451, '2480', NULL, 'EUREKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4422, 0, '2009-09-06 12:48:31.385034+02', 'gm-dbo', 1610, 2451, '2480', NULL, 'FEDERAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4423, 0, '2009-09-06 12:48:31.39617+02', 'gm-dbo', 1611, 2451, '2480', NULL, 'GEORGICA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4424, 0, '2009-09-06 12:48:31.407313+02', 'gm-dbo', 1612, 2451, '2480', NULL, 'GOOLMANGAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4425, 0, '2009-09-06 12:48:31.418405+02', 'gm-dbo', 1613, 2451, '2480', NULL, 'GOONELLABAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4426, 0, '2009-09-06 12:48:31.429577+02', 'gm-dbo', 1614, 2451, '2480', NULL, 'LISMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4427, 0, '2009-09-06 12:48:31.440632+02', 'gm-dbo', 1615, 2451, '2480', NULL, 'LISMORE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4428, 0, '2009-09-06 12:48:31.451735+02', 'gm-dbo', 1616, 2451, '2480', NULL, 'MAROM CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4429, 0, '2009-09-06 12:48:31.462864+02', 'gm-dbo', 1617, 2451, '2480', NULL, 'MCKEES HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4430, 0, '2009-09-06 12:48:31.473962+02', 'gm-dbo', 1618, 2451, '2480', NULL, 'NIMBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4431, 0, '2009-09-06 12:48:31.485497+02', 'gm-dbo', 1619, 2451, '2480', NULL, 'NORTH LISMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4432, 0, '2009-09-06 12:48:31.496294+02', 'gm-dbo', 1620, 2451, '2480', NULL, 'NUMULGI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4433, 0, '2009-09-06 12:48:31.507433+02', 'gm-dbo', 1621, 2451, '2480', NULL, 'RICHMOND HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4434, 0, '2009-09-06 12:48:31.518569+02', 'gm-dbo', 1622, 2451, '2480', NULL, 'ROCK VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4435, 0, '2009-09-06 12:48:31.529612+02', 'gm-dbo', 1623, 2451, '2480', NULL, 'ROSEBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4436, 0, '2009-09-06 12:48:31.540684+02', 'gm-dbo', 1624, 2451, '2480', NULL, 'RUTHVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4437, 0, '2009-09-06 12:48:31.55185+02', 'gm-dbo', 1625, 2451, '2480', NULL, 'THE CHANNON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4438, 0, '2009-09-06 12:48:31.56288+02', 'gm-dbo', 1626, 2451, '2480', NULL, 'TREGEAGLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4439, 0, '2009-09-06 12:48:31.574213+02', 'gm-dbo', 1627, 2451, '2480', NULL, 'TUCKURIMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4440, 0, '2009-09-06 12:48:31.585247+02', 'gm-dbo', 1628, 2451, '2480', NULL, 'TUNCESTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4441, 0, '2009-09-06 12:48:31.596336+02', 'gm-dbo', 1629, 2451, '2480', NULL, 'WHIAN WHIAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4442, 0, '2009-09-06 12:48:31.607349+02', 'gm-dbo', 1630, 2451, '2480', NULL, 'WYRALLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4443, 0, '2009-09-06 12:48:31.618568+02', 'gm-dbo', 1631, 2451, '2481', NULL, 'BROKEN HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4444, 0, '2009-09-06 12:48:31.629693+02', 'gm-dbo', 1632, 2451, '2481', NULL, 'BYRON BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4445, 0, '2009-09-06 12:48:31.640722+02', 'gm-dbo', 1633, 2451, '2481', NULL, 'BYRON BAY DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4446, 0, '2009-09-06 12:48:31.651802+02', 'gm-dbo', 1634, 2451, '2481', NULL, 'SUFFOLK PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4447, 0, '2009-09-06 12:48:31.663049+02', 'gm-dbo', 1635, 2451, '2481', NULL, 'TYAGARAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4448, 0, '2009-09-06 12:48:31.674063+02', 'gm-dbo', 1636, 2451, '2482', NULL, 'GOONENGERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4449, 0, '2009-09-06 12:48:31.685181+02', 'gm-dbo', 1637, 2451, '2482', NULL, 'MULLUMBIMBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4450, 0, '2009-09-06 12:48:31.696341+02', 'gm-dbo', 1638, 2451, '2483', NULL, 'BILLINUDGEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4451, 0, '2009-09-06 12:48:31.707607+02', 'gm-dbo', 1639, 2451, '2483', NULL, 'BRUNSWICK HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4452, 0, '2009-09-06 12:48:31.718767+02', 'gm-dbo', 1640, 2451, '2483', NULL, 'BURRINGBAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4453, 0, '2009-09-06 12:48:31.729901+02', 'gm-dbo', 1641, 2451, '2483', NULL, 'CRABBES CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4454, 0, '2009-09-06 12:48:31.740958+02', 'gm-dbo', 1642, 2451, '2483', NULL, 'MOOBALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4455, 0, '2009-09-06 12:48:31.752168+02', 'gm-dbo', 1643, 2451, '2483', NULL, 'NEW BRIGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4456, 0, '2009-09-06 12:48:31.763165+02', 'gm-dbo', 1644, 2451, '2483', NULL, 'OCEAN SHORES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4457, 0, '2009-09-06 12:48:31.774368+02', 'gm-dbo', 1645, 2451, '2483', NULL, 'SOUTH GOLDEN BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4458, 0, '2009-09-06 12:48:31.785396+02', 'gm-dbo', 1646, 2451, '2483', NULL, 'YELGUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4459, 0, '2009-09-06 12:48:31.796539+02', 'gm-dbo', 1647, 2451, '2484', NULL, 'BOAT HARBOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4460, 0, '2009-09-06 12:48:31.807706+02', 'gm-dbo', 1648, 2451, '2484', NULL, 'BRAY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4461, 0, '2009-09-06 12:48:31.819072+02', 'gm-dbo', 1649, 2451, '2484', NULL, 'CHILLINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4462, 0, '2009-09-06 12:48:31.830071+02', 'gm-dbo', 1650, 2451, '2484', NULL, 'CONDONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4463, 0, '2009-09-06 12:48:31.841211+02', 'gm-dbo', 1651, 2451, '2484', NULL, 'CRYSTAL CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4464, 0, '2009-09-06 12:48:31.852349+02', 'gm-dbo', 1652, 2451, '2484', NULL, 'CUDGERA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4465, 0, '2009-09-06 12:48:31.863452+02', 'gm-dbo', 1653, 2451, '2484', NULL, 'DOON DOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4466, 0, '2009-09-06 12:48:31.874752+02', 'gm-dbo', 1654, 2451, '2484', NULL, 'DUNBIBLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4467, 0, '2009-09-06 12:48:31.885552+02', 'gm-dbo', 1655, 2451, '2484', NULL, 'DUNGAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4468, 0, '2009-09-06 12:48:31.896684+02', 'gm-dbo', 1656, 2451, '2484', NULL, 'EUNGELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4469, 0, '2009-09-06 12:48:31.907811+02', 'gm-dbo', 1657, 2451, '2484', NULL, 'KUNGHUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4470, 0, '2009-09-06 12:48:31.919009+02', 'gm-dbo', 1658, 2451, '2484', NULL, 'MURWILLUMBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4471, 0, '2009-09-06 12:48:31.932147+02', 'gm-dbo', 1659, 2451, '2484', NULL, 'MURWILLUMBAH DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4472, 0, '2009-09-06 12:48:31.941387+02', 'gm-dbo', 1660, 2451, '2484', NULL, 'NUMINBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4473, 0, '2009-09-06 12:48:31.952256+02', 'gm-dbo', 1661, 2451, '2484', NULL, 'PALMVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4474, 0, '2009-09-06 12:48:31.963481+02', 'gm-dbo', 1662, 2451, '2484', NULL, 'STOKERS SIDING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4475, 0, '2009-09-06 12:48:31.974489+02', 'gm-dbo', 1663, 2451, '2484', NULL, 'TYALGUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4476, 0, '2009-09-06 12:48:31.985651+02', 'gm-dbo', 1664, 2451, '2484', NULL, 'UKI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4477, 0, '2009-09-06 12:48:31.996782+02', 'gm-dbo', 1665, 2451, '2485', NULL, 'TWEED HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4478, 0, '2009-09-06 12:48:32.007967+02', 'gm-dbo', 1666, 2451, '2485', NULL, 'TWEED HEADS WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4479, 0, '2009-09-06 12:48:32.019038+02', 'gm-dbo', 1667, 2451, '2486', NULL, 'BANORA POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4480, 0, '2009-09-06 12:48:32.030225+02', 'gm-dbo', 1668, 2451, '2486', NULL, 'BILAMBIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4481, 0, '2009-09-06 12:48:32.041453+02', 'gm-dbo', 1669, 2451, '2486', NULL, 'CAROOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4482, 0, '2009-09-06 12:48:32.052559+02', 'gm-dbo', 1670, 2451, '2486', NULL, 'TERRANORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4483, 0, '2009-09-06 12:48:32.06359+02', 'gm-dbo', 1671, 2451, '2486', NULL, 'TWEED HEADS SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4484, 0, '2009-09-06 12:48:32.074765+02', 'gm-dbo', 1672, 2451, '2486', NULL, 'TWEED HEADS SOUTH DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4485, 0, '2009-09-06 12:48:32.085791+02', 'gm-dbo', 1673, 2451, '2487', NULL, 'CHINDERAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4486, 0, '2009-09-06 12:48:32.097005+02', 'gm-dbo', 1674, 2451, '2487', NULL, 'CUDGEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4487, 0, '2009-09-06 12:48:32.108122+02', 'gm-dbo', 1675, 2451, '2487', NULL, 'DURANBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4488, 0, '2009-09-06 12:48:32.119279+02', 'gm-dbo', 1676, 2451, '2487', NULL, 'FINGAL HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4489, 0, '2009-09-06 12:48:32.130281+02', 'gm-dbo', 1677, 2451, '2487', NULL, 'KINGSCLIFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4490, 0, '2009-09-06 12:48:32.141416+02', 'gm-dbo', 1678, 2451, '2487', NULL, 'STOTTS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4491, 0, '2009-09-06 12:48:32.152574+02', 'gm-dbo', 1679, 2451, '2488', NULL, 'BOGANGAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4492, 0, '2009-09-06 12:48:32.163598+02', 'gm-dbo', 1680, 2451, '2488', NULL, 'CABARITA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4493, 0, '2009-09-06 12:48:32.174798+02', 'gm-dbo', 1681, 2451, '2489', NULL, 'HASTINGS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4494, 0, '2009-09-06 12:48:32.185908+02', 'gm-dbo', 1682, 2451, '2489', NULL, 'POTTSVILLE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4495, 0, '2009-09-06 12:48:32.197075+02', 'gm-dbo', 1683, 2451, '2490', NULL, 'TUMBULGUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4496, 0, '2009-09-06 12:48:32.208076+02', 'gm-dbo', 1684, 2451, '2500', NULL, 'CONISTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4497, 0, '2009-09-06 12:48:32.219199+02', 'gm-dbo', 1685, 2451, '2500', NULL, 'GWYNNEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4498, 0, '2009-09-06 12:48:32.230365+02', 'gm-dbo', 1686, 2451, '2500', NULL, 'KEIRAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4499, 0, '2009-09-06 12:48:32.241478+02', 'gm-dbo', 1687, 2451, '2500', NULL, 'MANGERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4500, 0, '2009-09-06 12:48:32.252429+02', 'gm-dbo', 1688, 2451, '2500', NULL, 'MOUNT KEIRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4501, 0, '2009-09-06 12:48:32.263841+02', 'gm-dbo', 1689, 2451, '2500', NULL, 'MOUNT SAINT THOMAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4502, 0, '2009-09-06 12:48:32.274997+02', 'gm-dbo', 1690, 2451, '2500', NULL, 'WOLLONGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4503, 0, '2009-09-06 12:48:32.28611+02', 'gm-dbo', 1691, 2451, '2502', NULL, 'CRINGILA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4504, 0, '2009-09-06 12:48:32.297205+02', 'gm-dbo', 1692, 2451, '2502', NULL, 'LAKE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4505, 0, '2009-09-06 12:48:32.308332+02', 'gm-dbo', 1693, 2451, '2502', NULL, 'PRIMBEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4506, 0, '2009-09-06 12:48:32.319332+02', 'gm-dbo', 1694, 2451, '2502', NULL, 'WARRAWONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4507, 0, '2009-09-06 12:48:32.330512+02', 'gm-dbo', 1695, 2451, '2505', NULL, 'KEMBLAWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4508, 0, '2009-09-06 12:48:32.341663+02', 'gm-dbo', 1696, 2451, '2505', NULL, 'PORT KEMBLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4509, 0, '2009-09-06 12:48:32.352657+02', 'gm-dbo', 1697, 2451, '2506', NULL, 'BERKELEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4510, 0, '2009-09-06 12:48:32.363818+02', 'gm-dbo', 1698, 2451, '2508', NULL, 'COALCLIFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4511, 0, '2009-09-06 12:48:32.374901+02', 'gm-dbo', 1699, 2451, '2508', NULL, 'DARKES FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4512, 0, '2009-09-06 12:48:32.386146+02', 'gm-dbo', 1700, 2451, '2508', NULL, 'HELENSBURGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4513, 0, '2009-09-06 12:48:32.397117+02', 'gm-dbo', 1701, 2451, '2508', NULL, 'OTFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4514, 0, '2009-09-06 12:48:32.408341+02', 'gm-dbo', 1702, 2451, '2508', NULL, 'STANWELL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4515, 0, '2009-09-06 12:48:32.419343+02', 'gm-dbo', 1703, 2451, '2508', NULL, 'STANWELL TOPS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4516, 0, '2009-09-06 12:48:32.431356+02', 'gm-dbo', 1704, 2451, '2515', NULL, 'AUSTINMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4517, 0, '2009-09-06 12:48:32.441729+02', 'gm-dbo', 1705, 2451, '2515', NULL, 'CLIFTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4518, 0, '2009-09-06 12:48:32.452731+02', 'gm-dbo', 1706, 2451, '2515', NULL, 'COLEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4519, 0, '2009-09-06 12:48:32.463857+02', 'gm-dbo', 1707, 2451, '2515', NULL, 'SCARBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4520, 0, '2009-09-06 12:48:32.475013+02', 'gm-dbo', 1708, 2451, '2515', NULL, 'THIRROUL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4521, 0, '2009-09-06 12:48:32.486258+02', 'gm-dbo', 1709, 2451, '2515', NULL, 'WOMBARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4522, 0, '2009-09-06 12:48:32.497408+02', 'gm-dbo', 1710, 2451, '2516', NULL, 'BULLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4523, 0, '2009-09-06 12:48:32.508508+02', 'gm-dbo', 1711, 2451, '2517', NULL, 'RUSSELL VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4524, 0, '2009-09-06 12:48:32.519623+02', 'gm-dbo', 1712, 2451, '2517', NULL, 'WOONONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4525, 0, '2009-09-06 12:48:32.53081+02', 'gm-dbo', 1713, 2451, '2518', NULL, 'BELLAMBI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4526, 0, '2009-09-06 12:48:32.541859+02', 'gm-dbo', 1714, 2451, '2518', NULL, 'BELLAMBI DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4527, 0, '2009-09-06 12:48:32.552937+02', 'gm-dbo', 1715, 2451, '2518', NULL, 'CORRIMAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4528, 0, '2009-09-06 12:48:32.564174+02', 'gm-dbo', 1716, 2451, '2518', NULL, 'TARRAWANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4529, 0, '2009-09-06 12:48:32.575166+02', 'gm-dbo', 1717, 2451, '2518', NULL, 'TOWRADGI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4530, 0, '2009-09-06 12:48:32.58638+02', 'gm-dbo', 1718, 2451, '2519', NULL, 'BALGOWNIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4531, 0, '2009-09-06 12:48:32.597455+02', 'gm-dbo', 1719, 2451, '2519', NULL, 'FAIRY MEADOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4532, 0, '2009-09-06 12:48:32.608506+02', 'gm-dbo', 1720, 2451, '2519', NULL, 'MOUNT OUSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4533, 0, '2009-09-06 12:48:32.619711+02', 'gm-dbo', 1721, 2451, '2519', NULL, 'MOUNT PLEASANT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4534, 0, '2009-09-06 12:48:32.630851+02', 'gm-dbo', 1722, 2451, '2520', NULL, 'WOLLONGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4535, 0, '2009-09-06 12:48:32.64197+02', 'gm-dbo', 1723, 2451, '2521', NULL, 'SOUTH COAST MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4536, 0, '2009-09-06 12:48:32.653105+02', 'gm-dbo', 1724, 2451, '2522', NULL, 'UNIVERSITY OF WOLLONGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4537, 0, '2009-09-06 12:48:32.664151+02', 'gm-dbo', 1725, 2451, '2525', NULL, 'FIGTREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4538, 0, '2009-09-06 12:48:32.675865+02', 'gm-dbo', 1726, 2451, '2526', NULL, 'CORDEAUX HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4539, 0, '2009-09-06 12:48:32.686343+02', 'gm-dbo', 1727, 2451, '2526', NULL, 'FARMBOROUGH HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4540, 0, '2009-09-06 12:48:32.69755+02', 'gm-dbo', 1728, 2451, '2526', NULL, 'KEMBLA GRANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4541, 0, '2009-09-06 12:48:32.708766+02', 'gm-dbo', 1729, 2451, '2526', NULL, 'MOUNT KEMBLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4542, 0, '2009-09-06 12:48:32.720001+02', 'gm-dbo', 1730, 2451, '2526', NULL, 'UNANDERRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4543, 0, '2009-09-06 12:48:32.731037+02', 'gm-dbo', 1731, 2451, '2527', NULL, 'ALBION PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4544, 0, '2009-09-06 12:48:32.742266+02', 'gm-dbo', 1732, 2451, '2527', NULL, 'ALBION PARK RAIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4545, 0, '2009-09-06 12:48:32.753351+02', 'gm-dbo', 1733, 2451, '2528', NULL, 'BARRACK HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4546, 0, '2009-09-06 12:48:32.764332+02', 'gm-dbo', 1734, 2451, '2528', NULL, 'BARRACK POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4547, 0, '2009-09-06 12:48:32.775363+02', 'gm-dbo', 1735, 2451, '2528', NULL, 'LAKE ILLAWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4548, 0, '2009-09-06 12:48:32.786616+02', 'gm-dbo', 1736, 2451, '2528', NULL, 'MOUNT WARRIGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4549, 0, '2009-09-06 12:48:32.79757+02', 'gm-dbo', 1737, 2451, '2528', NULL, 'WARILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4550, 0, '2009-09-06 12:48:32.809864+02', 'gm-dbo', 1738, 2451, '2528', NULL, 'WINDANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4551, 0, '2009-09-06 12:48:32.819768+02', 'gm-dbo', 1739, 2451, '2529', NULL, 'BALARANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4552, 0, '2009-09-06 12:48:32.830938+02', 'gm-dbo', 1740, 2451, '2529', NULL, 'BLACKBUTT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4553, 0, '2009-09-06 12:48:32.842238+02', 'gm-dbo', 1741, 2451, '2529', NULL, 'DUNMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4554, 0, '2009-09-06 12:48:32.853303+02', 'gm-dbo', 1742, 2451, '2529', NULL, 'FLINDERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4555, 0, '2009-09-06 12:48:32.864406+02', 'gm-dbo', 1743, 2451, '2529', NULL, 'OAK FLATS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4556, 0, '2009-09-06 12:48:32.875524+02', 'gm-dbo', 1744, 2451, '2529', NULL, 'OAK FLATS DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4557, 0, '2009-09-06 12:48:32.886722+02', 'gm-dbo', 1745, 2451, '2529', NULL, 'SHELL COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4558, 0, '2009-09-06 12:48:32.897663+02', 'gm-dbo', 1746, 2451, '2529', NULL, 'SHELLHARBOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4559, 0, '2009-09-06 12:48:32.90893+02', 'gm-dbo', 1747, 2451, '2529', NULL, 'SHELLHARBOUR SQUARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4560, 0, '2009-09-06 12:48:32.919952+02', 'gm-dbo', 1748, 2451, '2530', NULL, 'BROWNSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4561, 0, '2009-09-06 12:48:32.932858+02', 'gm-dbo', 1749, 2451, '2530', NULL, 'DAPTO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4562, 0, '2009-09-06 12:48:32.942386+02', 'gm-dbo', 1750, 2451, '2530', NULL, 'HORSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4563, 0, '2009-09-06 12:48:32.953603+02', 'gm-dbo', 1751, 2451, '2530', NULL, 'KANAHOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4564, 0, '2009-09-06 12:48:32.964652+02', 'gm-dbo', 1752, 2451, '2530', NULL, 'KOONAWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4565, 0, '2009-09-06 12:48:32.975712+02', 'gm-dbo', 1753, 2451, '2530', NULL, 'WONGAWILLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4566, 0, '2009-09-06 12:48:32.986719+02', 'gm-dbo', 1754, 2451, '2530', NULL, 'YALLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4567, 0, '2009-09-06 12:48:32.99793+02', 'gm-dbo', 1755, 2451, '2533', NULL, 'BOMBO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4568, 0, '2009-09-06 12:48:33.009006+02', 'gm-dbo', 1756, 2451, '2533', NULL, 'JAMBEROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4569, 0, '2009-09-06 12:48:33.020578+02', 'gm-dbo', 1757, 2451, '2533', NULL, 'KIAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4570, 0, '2009-09-06 12:48:33.031419+02', 'gm-dbo', 1758, 2451, '2533', NULL, 'MINNAMURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4571, 0, '2009-09-06 12:48:33.0425+02', 'gm-dbo', 1759, 2451, '2534', NULL, 'FOXGROUND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4572, 0, '2009-09-06 12:48:33.053902+02', 'gm-dbo', 1760, 2451, '2534', NULL, 'GERRINGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4573, 0, '2009-09-06 12:48:33.064849+02', 'gm-dbo', 1761, 2451, '2534', NULL, 'GERROA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4574, 0, '2009-09-06 12:48:33.075942+02', 'gm-dbo', 1762, 2451, '2534', NULL, 'TOOLIJOOA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4575, 0, '2009-09-06 12:48:33.086943+02', 'gm-dbo', 1763, 2451, '2534', NULL, 'WERRI BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4576, 0, '2009-09-06 12:48:33.098249+02', 'gm-dbo', 1764, 2451, '2535', NULL, 'BELLAWONGARAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4577, 0, '2009-09-06 12:48:33.199229+02', 'gm-dbo', 1765, 2451, '2535', NULL, 'BERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4578, 0, '2009-09-06 12:48:33.27913+02', 'gm-dbo', 1766, 2451, '2535', NULL, 'BUDDEROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4579, 0, '2009-09-06 12:48:33.287164+02', 'gm-dbo', 1767, 2451, '2535', NULL, 'COOLANGATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4580, 0, '2009-09-06 12:48:33.298648+02', 'gm-dbo', 1768, 2451, '2535', NULL, 'JASPERS BRUSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4581, 0, '2009-09-06 12:48:33.309323+02', 'gm-dbo', 1769, 2451, '2535', NULL, 'SHOALHAVEN HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4582, 0, '2009-09-06 12:48:33.320692+02', 'gm-dbo', 1770, 2451, '2535', NULL, 'WATTAMOLLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4583, 0, '2009-09-06 12:48:33.331683+02', 'gm-dbo', 1771, 2451, '2535', NULL, 'WOODHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4584, 0, '2009-09-06 12:48:33.342676+02', 'gm-dbo', 1772, 2451, '2536', NULL, 'BATEHAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4585, 0, '2009-09-06 12:48:33.353662+02', 'gm-dbo', 1773, 2451, '2536', NULL, 'BATEMANS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4586, 0, '2009-09-06 12:48:33.364819+02', 'gm-dbo', 1774, 2451, '2536', NULL, 'BENANDARAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4587, 0, '2009-09-06 12:48:33.375837+02', 'gm-dbo', 1775, 2451, '2536', NULL, 'BIMBIMBIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4588, 0, '2009-09-06 12:48:33.386942+02', 'gm-dbo', 1776, 2451, '2536', NULL, 'BUCKENBOWRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4589, 0, '2009-09-06 12:48:33.398132+02', 'gm-dbo', 1777, 2451, '2536', NULL, 'CATALINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4590, 0, '2009-09-06 12:48:33.409285+02', 'gm-dbo', 1778, 2451, '2536', NULL, 'CURROWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4591, 0, '2009-09-06 12:48:33.420526+02', 'gm-dbo', 1779, 2451, '2536', NULL, 'DENHAMS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4592, 0, '2009-09-06 12:48:33.431675+02', 'gm-dbo', 1780, 2451, '2536', NULL, 'DURRAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4593, 0, '2009-09-06 12:48:33.442861+02', 'gm-dbo', 1781, 2451, '2536', NULL, 'DURRAS NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4594, 0, '2009-09-06 12:48:33.453951+02', 'gm-dbo', 1782, 2451, '2536', NULL, 'EAST LYNNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4595, 0, '2009-09-06 12:48:33.465101+02', 'gm-dbo', 1783, 2451, '2536', NULL, 'GUERILLA BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4596, 0, '2009-09-06 12:48:33.476118+02', 'gm-dbo', 1784, 2451, '2536', NULL, 'JEREMADRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4597, 0, '2009-09-06 12:48:33.487128+02', 'gm-dbo', 1785, 2451, '2536', NULL, 'LILLI PILLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4598, 0, '2009-09-06 12:48:33.498332+02', 'gm-dbo', 1786, 2451, '2536', NULL, 'LONG BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4599, 0, '2009-09-06 12:48:33.509541+02', 'gm-dbo', 1787, 2451, '2536', NULL, 'MALONEYS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4600, 0, '2009-09-06 12:48:33.520528+02', 'gm-dbo', 1788, 2451, '2536', NULL, 'MALUA BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4601, 0, '2009-09-06 12:48:33.531687+02', 'gm-dbo', 1789, 2451, '2536', NULL, 'MERRICUMBENE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4602, 0, '2009-09-06 12:48:33.542675+02', 'gm-dbo', 1790, 2451, '2536', NULL, 'MOGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4603, 0, '2009-09-06 12:48:33.553867+02', 'gm-dbo', 1791, 2451, '2536', NULL, 'MURRENGENBURG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4604, 0, '2009-09-06 12:48:33.564972+02', 'gm-dbo', 1792, 2451, '2536', NULL, 'NELLIGEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4605, 0, '2009-09-06 12:48:33.576152+02', 'gm-dbo', 1793, 2451, '2536', NULL, 'NORTH BATEMANS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4606, 0, '2009-09-06 12:48:33.587274+02', 'gm-dbo', 1794, 2451, '2536', NULL, 'ROSEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4607, 0, '2009-09-06 12:48:33.598316+02', 'gm-dbo', 1795, 2451, '2536', NULL, 'RUNNYFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4608, 0, '2009-09-06 12:48:33.609508+02', 'gm-dbo', 1796, 2451, '2536', NULL, 'SOUTH DURRAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4609, 0, '2009-09-06 12:48:33.620491+02', 'gm-dbo', 1797, 2451, '2536', NULL, 'SUNSHINE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4610, 0, '2009-09-06 12:48:33.631726+02', 'gm-dbo', 1798, 2451, '2536', NULL, 'SURF BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4611, 0, '2009-09-06 12:48:33.643062+02', 'gm-dbo', 1799, 2451, '2536', NULL, 'SURFSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4612, 0, '2009-09-06 12:48:33.654281+02', 'gm-dbo', 1800, 2451, '2536', NULL, 'WOODLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4613, 0, '2009-09-06 12:48:33.665259+02', 'gm-dbo', 1801, 2451, '2537', NULL, 'BERGALIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4614, 0, '2009-09-06 12:48:33.67622+02', 'gm-dbo', 1802, 2451, '2537', NULL, 'BINGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4615, 0, '2009-09-06 12:48:33.687362+02', 'gm-dbo', 1803, 2451, '2537', NULL, 'BROULEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4616, 0, '2009-09-06 12:48:33.698499+02', 'gm-dbo', 1804, 2451, '2537', NULL, 'COILA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4617, 0, '2009-09-06 12:48:33.709654+02', 'gm-dbo', 1805, 2451, '2537', NULL, 'CONGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4618, 0, '2009-09-06 12:48:33.720922+02', 'gm-dbo', 1806, 2451, '2537', NULL, 'DEUA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4619, 0, '2009-09-06 12:48:33.731959+02', 'gm-dbo', 1807, 2451, '2537', NULL, 'DEUA RIVER VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4620, 0, '2009-09-06 12:48:33.742965+02', 'gm-dbo', 1808, 2451, '2537', NULL, 'KIORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4621, 0, '2009-09-06 12:48:33.754049+02', 'gm-dbo', 1809, 2451, '2537', NULL, 'MERINGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4622, 0, '2009-09-06 12:48:33.765235+02', 'gm-dbo', 1810, 2451, '2537', NULL, 'MOGENDOURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4623, 0, '2009-09-06 12:48:33.776219+02', 'gm-dbo', 1811, 2451, '2537', NULL, 'MORUYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4624, 0, '2009-09-06 12:48:33.787351+02', 'gm-dbo', 1812, 2451, '2537', NULL, 'MORUYA HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4625, 0, '2009-09-06 12:48:33.798663+02', 'gm-dbo', 1813, 2451, '2537', NULL, 'MOSSY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4626, 0, '2009-09-06 12:48:33.809609+02', 'gm-dbo', 1814, 2451, '2537', NULL, 'TOMAKIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4627, 0, '2009-09-06 12:48:33.820677+02', 'gm-dbo', 1815, 2451, '2537', NULL, 'TURLINJAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4628, 0, '2009-09-06 12:48:33.831842+02', 'gm-dbo', 1816, 2451, '2537', NULL, 'TUROSS HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4629, 0, '2009-09-06 12:48:33.843058+02', 'gm-dbo', 1817, 2451, '2538', NULL, 'MILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4630, 0, '2009-09-06 12:48:33.854282+02', 'gm-dbo', 1818, 2451, '2539', NULL, 'BAWLEY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4631, 0, '2009-09-06 12:48:33.865346+02', 'gm-dbo', 1819, 2451, '2539', NULL, 'BENDALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4632, 0, '2009-09-06 12:48:33.876646+02', 'gm-dbo', 1820, 2451, '2539', NULL, 'BERRINGER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4633, 0, '2009-09-06 12:48:33.887715+02', 'gm-dbo', 1821, 2451, '2539', NULL, 'BURRILL LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4634, 0, '2009-09-06 12:48:33.89889+02', 'gm-dbo', 1822, 2451, '2539', NULL, 'CONJOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4635, 0, '2009-09-06 12:48:33.90986+02', 'gm-dbo', 1823, 2451, '2539', NULL, 'CUNJURONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4636, 0, '2009-09-06 12:48:33.920909+02', 'gm-dbo', 1824, 2451, '2539', NULL, 'KIOLOA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4637, 0, '2009-09-06 12:48:33.932168+02', 'gm-dbo', 1825, 2451, '2539', NULL, 'LAKE CONJOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4638, 0, '2009-09-06 12:48:33.943238+02', 'gm-dbo', 1826, 2451, '2539', NULL, 'MANYANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4639, 0, '2009-09-06 12:48:33.954394+02', 'gm-dbo', 1827, 2451, '2539', NULL, 'MOLLYMOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4640, 0, '2009-09-06 12:48:33.965364+02', 'gm-dbo', 1828, 2451, '2539', NULL, 'TABOURIE LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4641, 0, '2009-09-06 12:48:33.976715+02', 'gm-dbo', 1829, 2451, '2539', NULL, 'TERMEIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4642, 0, '2009-09-06 12:48:33.987732+02', 'gm-dbo', 1830, 2451, '2539', NULL, 'ULLADULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4643, 0, '2009-09-06 12:48:33.998769+02', 'gm-dbo', 1831, 2451, '2539', NULL, 'YATTEYATTAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4644, 0, '2009-09-06 12:48:34.009786+02', 'gm-dbo', 1832, 2451, '2540', NULL, 'BAMARANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4645, 0, '2009-09-06 12:48:34.02101+02', 'gm-dbo', 1833, 2451, '2540', NULL, 'BASIN VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4646, 0, '2009-09-06 12:48:34.032285+02', 'gm-dbo', 1834, 2451, '2540', NULL, 'BERRARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4647, 0, '2009-09-06 12:48:34.043278+02', 'gm-dbo', 1835, 2451, '2540', NULL, 'BOLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4648, 0, '2009-09-06 12:48:34.054393+02', 'gm-dbo', 1836, 2451, '2540', NULL, 'BRUNDEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4649, 0, '2009-09-06 12:48:34.065396+02', 'gm-dbo', 1837, 2451, '2540', NULL, 'BURRIER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4650, 0, '2009-09-06 12:48:34.076681+02', 'gm-dbo', 1838, 2451, '2540', NULL, 'CABBAGE TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4651, 0, '2009-09-06 12:48:34.087805+02', 'gm-dbo', 1839, 2451, '2540', NULL, 'CALLALA BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4652, 0, '2009-09-06 12:48:34.099076+02', 'gm-dbo', 1840, 2451, '2540', NULL, 'CALLALA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4653, 0, '2009-09-06 12:48:34.110073+02', 'gm-dbo', 1841, 2451, '2540', NULL, 'CAMBEWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4654, 0, '2009-09-06 12:48:34.121146+02', 'gm-dbo', 1842, 2451, '2540', NULL, 'CROOKHAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4655, 0, '2009-09-06 12:48:34.132339+02', 'gm-dbo', 1843, 2451, '2540', NULL, 'CUDMIRRAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4656, 0, '2009-09-06 12:48:34.143317+02', 'gm-dbo', 1844, 2451, '2540', NULL, 'CULBURRA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4657, 0, '2009-09-06 12:48:34.154546+02', 'gm-dbo', 1845, 2451, '2540', NULL, 'CURRARONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4658, 0, '2009-09-06 12:48:34.165701+02', 'gm-dbo', 1846, 2451, '2540', NULL, 'EROWAL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4659, 0, '2009-09-06 12:48:34.176827+02', 'gm-dbo', 1847, 2451, '2540', NULL, 'FALLS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4660, 0, '2009-09-06 12:48:34.187853+02', 'gm-dbo', 1848, 2451, '2540', NULL, 'GREENWELL POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4661, 0, '2009-09-06 12:48:34.199028+02', 'gm-dbo', 1849, 2451, '2540', NULL, 'HMAS ALBATROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4662, 0, '2009-09-06 12:48:34.210028+02', 'gm-dbo', 1850, 2451, '2540', NULL, 'HMAS CRESWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4663, 0, '2009-09-06 12:48:34.221216+02', 'gm-dbo', 1851, 2451, '2540', NULL, 'HUSKISSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4664, 0, '2009-09-06 12:48:34.232361+02', 'gm-dbo', 1852, 2451, '2540', NULL, 'HYAMS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4665, 0, '2009-09-06 12:48:34.243484+02', 'gm-dbo', 1853, 2450, '2540', NULL, 'JERVIS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4666, 0, '2009-09-06 12:48:34.254477+02', 'gm-dbo', 1854, 2451, '2540', NULL, 'MEROO MEADOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4667, 0, '2009-09-06 12:48:34.26559+02', 'gm-dbo', 1855, 2451, '2540', NULL, 'MYOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4668, 0, '2009-09-06 12:48:34.276802+02', 'gm-dbo', 1856, 2451, '2540', NULL, 'NOWRA NAVAL PO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4669, 0, '2009-09-06 12:48:34.287831+02', 'gm-dbo', 1857, 2451, '2540', NULL, 'NUMBAA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4670, 0, '2009-09-06 12:48:34.298982+02', 'gm-dbo', 1858, 2451, '2540', NULL, 'OLD EROWAL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4671, 0, '2009-09-06 12:48:34.310501+02', 'gm-dbo', 1859, 2451, '2540', NULL, 'ORIENT POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4672, 0, '2009-09-06 12:48:34.321343+02', 'gm-dbo', 1860, 2451, '2540', NULL, 'PYREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4673, 0, '2009-09-06 12:48:34.332531+02', 'gm-dbo', 1861, 2451, '2540', NULL, 'SANCTUARY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4674, 0, '2009-09-06 12:48:34.34365+02', 'gm-dbo', 1862, 2451, '2540', NULL, 'ST GEORGES BASIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4675, 0, '2009-09-06 12:48:34.355097+02', 'gm-dbo', 1863, 2451, '2540', NULL, 'SUSSEX INLET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4676, 0, '2009-09-06 12:48:34.366131+02', 'gm-dbo', 1864, 2451, '2540', NULL, 'SWANHAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4677, 0, '2009-09-06 12:48:34.377084+02', 'gm-dbo', 1865, 2451, '2540', NULL, 'TAPITALLEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4678, 0, '2009-09-06 12:48:34.388089+02', 'gm-dbo', 1866, 2451, '2540', NULL, 'TERARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4679, 0, '2009-09-06 12:48:34.399317+02', 'gm-dbo', 1867, 2451, '2540', NULL, 'TOMERONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4680, 0, '2009-09-06 12:48:34.410485+02', 'gm-dbo', 1868, 2451, '2540', NULL, 'VINCENTIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4681, 0, '2009-09-06 12:48:34.421449+02', 'gm-dbo', 1869, 2451, '2540', NULL, 'WANDANDIAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4682, 0, '2009-09-06 12:48:34.433344+02', 'gm-dbo', 1870, 2451, '2540', NULL, 'WOOLLAMIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4683, 0, '2009-09-06 12:48:34.443784+02', 'gm-dbo', 1871, 2451, '2540', NULL, 'WORRIGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4684, 0, '2009-09-06 12:48:34.45484+02', 'gm-dbo', 1872, 2451, '2540', NULL, 'WRIGHTS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4685, 0, '2009-09-06 12:48:34.466268+02', 'gm-dbo', 1873, 2451, '2540', NULL, 'YALWAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4686, 0, '2009-09-06 12:48:34.478009+02', 'gm-dbo', 1874, 2451, '2541', NULL, 'BOMADERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4687, 0, '2009-09-06 12:48:34.488715+02', 'gm-dbo', 1875, 2451, '2541', NULL, 'NOWRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4688, 0, '2009-09-06 12:48:34.499383+02', 'gm-dbo', 1876, 2451, '2541', NULL, 'NOWRA DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4689, 0, '2009-09-06 12:48:34.510662+02', 'gm-dbo', 1877, 2451, '2545', NULL, 'BODALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4690, 0, '2009-09-06 12:48:34.521752+02', 'gm-dbo', 1878, 2451, '2545', NULL, 'NERRIGUNDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4691, 0, '2009-09-06 12:48:34.532839+02', 'gm-dbo', 1879, 2451, '2546', NULL, 'BARRAGGA BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4692, 0, '2009-09-06 12:48:34.543845+02', 'gm-dbo', 1880, 2451, '2546', NULL, 'BEAUTY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4693, 0, '2009-09-06 12:48:34.555018+02', 'gm-dbo', 1881, 2451, '2546', NULL, 'BERMAGUI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4694, 0, '2009-09-06 12:48:34.566206+02', 'gm-dbo', 1882, 2451, '2546', NULL, 'CENTRAL TILBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4695, 0, '2009-09-06 12:48:34.577204+02', 'gm-dbo', 1883, 2451, '2546', NULL, 'CUTTAGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4696, 0, '2009-09-06 12:48:34.588282+02', 'gm-dbo', 1884, 2451, '2546', NULL, 'DALMENY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4697, 0, '2009-09-06 12:48:34.599487+02', 'gm-dbo', 1885, 2451, '2546', NULL, 'DIGNAMS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4698, 0, '2009-09-06 12:48:34.611126+02', 'gm-dbo', 1886, 2451, '2546', NULL, 'GREENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4699, 0, '2009-09-06 12:48:34.621653+02', 'gm-dbo', 1887, 2451, '2546', NULL, 'NAROOMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4700, 0, '2009-09-06 12:48:34.633042+02', 'gm-dbo', 1888, 2451, '2546', NULL, 'NORTH NAROOMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4701, 0, '2009-09-06 12:48:34.644215+02', 'gm-dbo', 1889, 2451, '2546', NULL, 'TILBA TILBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4702, 0, '2009-09-06 12:48:34.655255+02', 'gm-dbo', 1890, 2451, '2546', NULL, 'TINPOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4703, 0, '2009-09-06 12:48:34.666324+02', 'gm-dbo', 1891, 2451, '2546', NULL, 'WADBILLIGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4704, 0, '2009-09-06 12:48:34.67748+02', 'gm-dbo', 1892, 2451, '2546', NULL, 'WALLAGA LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4705, 0, '2009-09-06 12:48:34.68854+02', 'gm-dbo', 1893, 2451, '2546', NULL, 'WALLAGA LAKE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4706, 0, '2009-09-06 12:48:34.699594+02', 'gm-dbo', 1894, 2451, '2548', NULL, 'BERRAMBOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4707, 0, '2009-09-06 12:48:34.710821+02', 'gm-dbo', 1895, 2451, '2548', NULL, 'MERIMBULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4708, 0, '2009-09-06 12:48:34.721877+02', 'gm-dbo', 1896, 2451, '2548', NULL, 'TURA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4709, 0, '2009-09-06 12:48:34.733551+02', 'gm-dbo', 1897, 2451, '2549', NULL, 'BROADWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4710, 0, '2009-09-06 12:48:34.744074+02', 'gm-dbo', 1898, 2451, '2549', NULL, 'GREIGS FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4711, 0, '2009-09-06 12:48:34.755158+02', 'gm-dbo', 1899, 2451, '2549', NULL, 'NETHERCOTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4712, 0, '2009-09-06 12:48:34.766258+02', 'gm-dbo', 1900, 2451, '2549', NULL, 'PAMBULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4713, 0, '2009-09-06 12:48:34.777414+02', 'gm-dbo', 1901, 2451, '2549', NULL, 'SOUTH PAMBULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4714, 0, '2009-09-06 12:48:34.788573+02', 'gm-dbo', 1902, 2451, '2550', NULL, 'BEGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4715, 0, '2009-09-06 12:48:34.799526+02', 'gm-dbo', 1903, 2451, '2550', NULL, 'BEMBOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4716, 0, '2009-09-06 12:48:34.810678+02', 'gm-dbo', 1904, 2451, '2550', NULL, 'BOURNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4717, 0, '2009-09-06 12:48:34.821943+02', 'gm-dbo', 1905, 2451, '2550', NULL, 'BROGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4718, 0, '2009-09-06 12:48:34.832951+02', 'gm-dbo', 1906, 2451, '2550', NULL, 'BURRAGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4719, 0, '2009-09-06 12:48:34.843974+02', 'gm-dbo', 1907, 2451, '2550', NULL, 'CANDELO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4720, 0, '2009-09-06 12:48:34.855388+02', 'gm-dbo', 1908, 2451, '2550', NULL, 'COBARGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4721, 0, '2009-09-06 12:48:34.866564+02', 'gm-dbo', 1909, 2451, '2550', NULL, 'DOCTOR GEORGE MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4722, 0, '2009-09-06 12:48:34.877641+02', 'gm-dbo', 1910, 2451, '2550', NULL, 'KINGSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4723, 0, '2009-09-06 12:48:34.888862+02', 'gm-dbo', 1911, 2451, '2550', NULL, 'MOGAREEKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4724, 0, '2009-09-06 12:48:34.899906+02', 'gm-dbo', 1912, 2451, '2550', NULL, 'MORANS CROSSING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4725, 0, '2009-09-06 12:48:34.910985+02', 'gm-dbo', 1913, 2451, '2550', NULL, 'MUMBULLA MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4726, 0, '2009-09-06 12:48:34.922002+02', 'gm-dbo', 1914, 2451, '2550', NULL, 'NELSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4727, 0, '2009-09-06 12:48:34.93334+02', 'gm-dbo', 1915, 2451, '2550', NULL, 'QUAAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4728, 0, '2009-09-06 12:48:34.944465+02', 'gm-dbo', 1916, 2451, '2550', NULL, 'ROCKY HALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4729, 0, '2009-09-06 12:48:34.95547+02', 'gm-dbo', 1917, 2451, '2550', NULL, 'TATHRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4730, 0, '2009-09-06 12:48:34.966507+02', 'gm-dbo', 1918, 2451, '2550', NULL, 'TOWAMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4731, 0, '2009-09-06 12:48:34.977635+02', 'gm-dbo', 1919, 2451, '2550', NULL, 'WANDELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4732, 0, '2009-09-06 12:48:34.989922+02', 'gm-dbo', 1920, 2451, '2550', NULL, 'WAPENGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4733, 0, '2009-09-06 12:48:35.000458+02', 'gm-dbo', 1921, 2451, '2550', NULL, 'WOLUMLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4734, 0, '2009-09-06 12:48:35.011228+02', 'gm-dbo', 1922, 2451, '2550', NULL, 'WYNDHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4735, 0, '2009-09-06 12:48:35.022256+02', 'gm-dbo', 1923, 2451, '2550', NULL, 'YOWRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4736, 0, '2009-09-06 12:48:35.033286+02', 'gm-dbo', 1924, 2451, '2551', NULL, 'EDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4737, 0, '2009-09-06 12:48:35.04427+02', 'gm-dbo', 1925, 2451, '2551', NULL, 'KIAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4738, 0, '2009-09-06 12:48:35.055559+02', 'gm-dbo', 1926, 2451, '2551', NULL, 'WONBOYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4739, 0, '2009-09-06 12:48:35.066666+02', 'gm-dbo', 1927, 2451, '2551', NULL, 'WONBOYN LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4740, 0, '2009-09-06 12:48:35.07786+02', 'gm-dbo', 1928, 2451, '2558', NULL, 'EAGLE VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4741, 0, '2009-09-06 12:48:35.088954+02', 'gm-dbo', 1929, 2451, '2558', NULL, 'ESCHOL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4742, 0, '2009-09-06 12:48:35.100175+02', 'gm-dbo', 1930, 2451, '2558', NULL, 'KEARNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4743, 0, '2009-09-06 12:48:35.111355+02', 'gm-dbo', 1931, 2451, '2559', NULL, 'BLAIRMOUNT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4744, 0, '2009-09-06 12:48:35.122453+02', 'gm-dbo', 1932, 2451, '2559', NULL, 'CLAYMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4745, 0, '2009-09-06 12:48:35.133551+02', 'gm-dbo', 1933, 2451, '2560', NULL, 'AIRDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4746, 0, '2009-09-06 12:48:35.144433+02', 'gm-dbo', 1934, 2451, '2560', NULL, 'AMBARVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4747, 0, '2009-09-06 12:48:35.155657+02', 'gm-dbo', 1935, 2451, '2560', NULL, 'APPIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4748, 0, '2009-09-06 12:48:35.166734+02', 'gm-dbo', 1936, 2451, '2560', NULL, 'BLAIR ATHOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4749, 0, '2009-09-06 12:48:35.177758+02', 'gm-dbo', 1937, 2451, '2560', NULL, 'BRADBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4750, 0, '2009-09-06 12:48:35.188907+02', 'gm-dbo', 1938, 2451, '2560', NULL, 'CAMPBELLTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4751, 0, '2009-09-06 12:48:35.200115+02', 'gm-dbo', 1939, 2451, '2560', NULL, 'CAMPBELLTOWN DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4752, 0, '2009-09-06 12:48:35.211257+02', 'gm-dbo', 1940, 2451, '2560', NULL, 'ENGLORIE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4753, 0, '2009-09-06 12:48:35.222379+02', 'gm-dbo', 1941, 2451, '2560', NULL, 'GILEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4754, 0, '2009-09-06 12:48:35.233403+02', 'gm-dbo', 1942, 2451, '2560', NULL, 'GLEN ALPINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4755, 0, '2009-09-06 12:48:35.244528+02', 'gm-dbo', 1943, 2451, '2560', NULL, 'KENTLYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4756, 0, '2009-09-06 12:48:35.255602+02', 'gm-dbo', 1944, 2451, '2560', NULL, 'LEUMEAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4757, 0, '2009-09-06 12:48:35.266697+02', 'gm-dbo', 1945, 2451, '2560', NULL, 'ROSEMEADOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4758, 0, '2009-09-06 12:48:35.277897+02', 'gm-dbo', 1946, 2451, '2560', NULL, 'RUSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4759, 0, '2009-09-06 12:48:35.288867+02', 'gm-dbo', 1947, 2451, '2560', NULL, 'ST HELENS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4760, 0, '2009-09-06 12:48:35.30034+02', 'gm-dbo', 1948, 2451, '2560', NULL, 'WEDDERBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4761, 0, '2009-09-06 12:48:35.3114+02', 'gm-dbo', 1949, 2451, '2560', NULL, 'WOODBINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4762, 0, '2009-09-06 12:48:35.322504+02', 'gm-dbo', 1950, 2451, '2563', NULL, 'MENANGLE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4763, 0, '2009-09-06 12:48:35.333741+02', 'gm-dbo', 1951, 2451, '2564', NULL, 'LONG POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4764, 0, '2009-09-06 12:48:35.344704+02', 'gm-dbo', 1952, 2451, '2564', NULL, 'MACQUARIE FIELDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4765, 0, '2009-09-06 12:48:35.35584+02', 'gm-dbo', 1953, 2451, '2565', NULL, 'DENHAM COURT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4766, 0, '2009-09-06 12:48:35.36688+02', 'gm-dbo', 1954, 2451, '2565', NULL, 'INGLEBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4767, 0, '2009-09-06 12:48:35.377971+02', 'gm-dbo', 1955, 2451, '2565', NULL, 'MACQUARIE LINKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4768, 0, '2009-09-06 12:48:35.389209+02', 'gm-dbo', 1956, 2451, '2566', NULL, 'BOW BOWING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4769, 0, '2009-09-06 12:48:35.400382+02', 'gm-dbo', 1957, 2451, '2566', NULL, 'MINTO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4770, 0, '2009-09-06 12:48:35.411301+02', 'gm-dbo', 1958, 2451, '2566', NULL, 'RABY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4771, 0, '2009-09-06 12:48:35.422515+02', 'gm-dbo', 1959, 2451, '2566', NULL, 'ST ANDREWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4772, 0, '2009-09-06 12:48:35.433647+02', 'gm-dbo', 1960, 2451, '2566', NULL, 'VARROVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4773, 0, '2009-09-06 12:48:35.444634+02', 'gm-dbo', 1961, 2451, '2567', NULL, 'CURRANS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4774, 0, '2009-09-06 12:48:35.455866+02', 'gm-dbo', 1962, 2451, '2567', NULL, 'HARRINGTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4775, 0, '2009-09-06 12:48:35.466945+02', 'gm-dbo', 1963, 2451, '2567', NULL, 'MOUNT ANNAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4776, 0, '2009-09-06 12:48:35.478155+02', 'gm-dbo', 1964, 2451, '2567', NULL, 'NARELLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4777, 0, '2009-09-06 12:48:35.489262+02', 'gm-dbo', 1965, 2451, '2567', NULL, 'NARELLAN DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4778, 0, '2009-09-06 12:48:35.500352+02', 'gm-dbo', 1966, 2451, '2567', NULL, 'NARELLAN VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4779, 0, '2009-09-06 12:48:35.511502+02', 'gm-dbo', 1967, 2451, '2568', NULL, 'CAMDEN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4780, 0, '2009-09-06 12:48:35.52276+02', 'gm-dbo', 1968, 2451, '2568', NULL, 'MENANGLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4781, 0, '2009-09-06 12:48:35.53395+02', 'gm-dbo', 1969, 2451, '2569', NULL, 'DOUGLAS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4782, 0, '2009-09-06 12:48:35.545165+02', 'gm-dbo', 1970, 2451, '2570', NULL, 'CAMDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4783, 0, '2009-09-06 12:48:35.556142+02', 'gm-dbo', 1971, 2451, '2570', NULL, 'CAWDOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4784, 0, '2009-09-06 12:48:35.567186+02', 'gm-dbo', 1972, 2451, '2570', NULL, 'COBBITTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4785, 0, '2009-09-06 12:48:35.578767+02', 'gm-dbo', 1973, 2451, '2570', NULL, 'ELDERSLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4786, 0, '2009-09-06 12:48:35.589593+02', 'gm-dbo', 1974, 2451, '2570', NULL, 'ELLIS LANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4787, 0, '2009-09-06 12:48:35.600467+02', 'gm-dbo', 1975, 2451, '2570', NULL, 'GRASMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4788, 0, '2009-09-06 12:48:35.611684+02', 'gm-dbo', 1976, 2451, '2570', NULL, 'MOUNT HUNTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4789, 0, '2009-09-06 12:48:35.622757+02', 'gm-dbo', 1977, 2451, '2570', NULL, 'NATTAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4790, 0, '2009-09-06 12:48:35.633717+02', 'gm-dbo', 1978, 2451, '2570', NULL, 'OAKDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4791, 0, '2009-09-06 12:48:35.644972+02', 'gm-dbo', 1979, 2451, '2570', NULL, 'ORANGEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4792, 0, '2009-09-06 12:48:35.656137+02', 'gm-dbo', 1980, 2451, '2570', NULL, 'THE OAKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4793, 0, '2009-09-06 12:48:35.667159+02', 'gm-dbo', 1981, 2451, '2570', NULL, 'WEROMBI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4794, 0, '2009-09-06 12:48:35.678356+02', 'gm-dbo', 1982, 2451, '2571', NULL, 'BALMORAL VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4795, 0, '2009-09-06 12:48:35.689326+02', 'gm-dbo', 1983, 2451, '2571', NULL, 'BUXTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4796, 0, '2009-09-06 12:48:35.700526+02', 'gm-dbo', 1984, 2451, '2571', NULL, 'COURIDJAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4797, 0, '2009-09-06 12:48:35.711563+02', 'gm-dbo', 1985, 2451, '2571', NULL, 'PICTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4798, 0, '2009-09-06 12:48:35.722786+02', 'gm-dbo', 1986, 2451, '2571', NULL, 'RAZORBACK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4799, 0, '2009-09-06 12:48:35.73381+02', 'gm-dbo', 1987, 2451, '2571', NULL, 'WILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4800, 0, '2009-09-06 12:48:35.745227+02', 'gm-dbo', 1988, 2451, '2572', NULL, 'LAKESLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4801, 0, '2009-09-06 12:48:35.756393+02', 'gm-dbo', 1989, 2451, '2572', NULL, 'THIRLMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4802, 0, '2009-09-06 12:48:35.767386+02', 'gm-dbo', 1990, 2451, '2573', NULL, 'TAHMOOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4803, 0, '2009-09-06 12:48:35.778543+02', 'gm-dbo', 1991, 2451, '2574', NULL, 'BARGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4804, 0, '2009-09-06 12:48:35.789664+02', 'gm-dbo', 1992, 2451, '2574', NULL, 'PHEASANTS NEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4805, 0, '2009-09-06 12:48:35.80077+02', 'gm-dbo', 1993, 2451, '2574', NULL, 'YANDERRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4806, 0, '2009-09-06 12:48:35.811874+02', 'gm-dbo', 1994, 2451, '2575', NULL, 'AYLMERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4807, 0, '2009-09-06 12:48:35.822911+02', 'gm-dbo', 1995, 2451, '2575', NULL, 'COLO VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4808, 0, '2009-09-06 12:48:35.834104+02', 'gm-dbo', 1996, 2451, '2575', NULL, 'HILL TOP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4809, 0, '2009-09-06 12:48:35.845215+02', 'gm-dbo', 1997, 2451, '2575', NULL, 'MITTAGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4810, 0, '2009-09-06 12:48:35.856315+02', 'gm-dbo', 1998, 2451, '2575', NULL, 'WELBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4811, 0, '2009-09-06 12:48:35.867677+02', 'gm-dbo', 1999, 2451, '2575', NULL, 'YERRINBOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4812, 0, '2009-09-06 12:48:35.878987+02', 'gm-dbo', 2000, 2451, '2576', NULL, 'BOWRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4813, 0, '2009-09-06 12:48:35.889795+02', 'gm-dbo', 2001, 2451, '2576', NULL, 'BURRADOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4814, 0, '2009-09-06 12:48:35.900823+02', 'gm-dbo', 2002, 2451, '2576', NULL, 'KANGALOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4815, 0, '2009-09-06 12:48:35.911958+02', 'gm-dbo', 2003, 2451, '2577', NULL, 'AVOCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4816, 0, '2009-09-06 12:48:35.923239+02', 'gm-dbo', 2004, 2451, '2577', NULL, 'BARRENGARRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4817, 0, '2009-09-06 12:48:35.934503+02', 'gm-dbo', 2005, 2451, '2577', NULL, 'BEAUMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4818, 0, '2009-09-06 12:48:35.945638+02', 'gm-dbo', 2006, 2451, '2577', NULL, 'BERRIMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4819, 0, '2009-09-06 12:48:35.956618+02', 'gm-dbo', 2007, 2451, '2577', NULL, 'BURRAWANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4820, 0, '2009-09-06 12:48:35.96758+02', 'gm-dbo', 2008, 2451, '2577', NULL, 'FITZROY FALLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4821, 0, '2009-09-06 12:48:35.978822+02', 'gm-dbo', 2009, 2451, '2577', NULL, 'KANGAROO VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4822, 0, '2009-09-06 12:48:35.989903+02', 'gm-dbo', 2010, 2451, '2577', NULL, 'MOSS VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4823, 0, '2009-09-06 12:48:36.001028+02', 'gm-dbo', 2011, 2451, '2577', NULL, 'NEW BERRIMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4824, 0, '2009-09-06 12:48:36.012159+02', 'gm-dbo', 2012, 2451, '2577', NULL, 'ROBERTSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4825, 0, '2009-09-06 12:48:36.023248+02', 'gm-dbo', 2013, 2451, '2577', NULL, 'SUTTON FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4826, 0, '2009-09-06 12:48:36.034437+02', 'gm-dbo', 2014, 2451, '2577', NULL, 'WILDES MEADOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4827, 0, '2009-09-06 12:48:36.045478+02', 'gm-dbo', 2015, 2451, '2578', NULL, 'BUNDANOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4828, 0, '2009-09-06 12:48:36.05647+02', 'gm-dbo', 2016, 2451, '2579', NULL, 'EXETER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4829, 0, '2009-09-06 12:48:36.067696+02', 'gm-dbo', 2017, 2451, '2579', NULL, 'MARULAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4830, 0, '2009-09-06 12:48:36.078876+02', 'gm-dbo', 2018, 2451, '2579', NULL, 'PENROSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4831, 0, '2009-09-06 12:48:36.090095+02', 'gm-dbo', 2019, 2451, '2579', NULL, 'TALLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4832, 0, '2009-09-06 12:48:36.101144+02', 'gm-dbo', 2020, 2451, '2579', NULL, 'WINGELLO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4833, 0, '2009-09-06 12:48:36.112127+02', 'gm-dbo', 2021, 2451, '2580', NULL, 'BANNISTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4834, 0, '2009-09-06 12:48:36.123502+02', 'gm-dbo', 2022, 2451, '2580', NULL, 'BRADFORDVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4835, 0, '2009-09-06 12:48:36.134529+02', 'gm-dbo', 2023, 2451, '2580', NULL, 'BUNGONIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4836, 0, '2009-09-06 12:48:36.145652+02', 'gm-dbo', 2024, 2451, '2580', NULL, 'GOLSPIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4837, 0, '2009-09-06 12:48:36.156766+02', 'gm-dbo', 2025, 2451, '2580', NULL, 'GOULBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4838, 0, '2009-09-06 12:48:36.167963+02', 'gm-dbo', 2026, 2451, '2580', NULL, 'KENMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4839, 0, '2009-09-06 12:48:36.179092+02', 'gm-dbo', 2027, 2451, '2580', NULL, 'KINGSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4840, 0, '2009-09-06 12:48:36.190059+02', 'gm-dbo', 2028, 2451, '2580', NULL, 'LAKE BATHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4841, 0, '2009-09-06 12:48:36.201192+02', 'gm-dbo', 2029, 2451, '2580', NULL, 'ROSLYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4842, 0, '2009-09-06 12:48:36.212268+02', 'gm-dbo', 2030, 2451, '2580', NULL, 'TARAGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4843, 0, '2009-09-06 12:48:36.223308+02', 'gm-dbo', 2031, 2451, '2580', NULL, 'TARALGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4844, 0, '2009-09-06 12:48:36.235136+02', 'gm-dbo', 2032, 2451, '2580', NULL, 'TOWRANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4845, 0, '2009-09-06 12:48:36.245715+02', 'gm-dbo', 2033, 2451, '2580', NULL, 'WOMBEYAN CAVES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4846, 0, '2009-09-06 12:48:36.256861+02', 'gm-dbo', 2034, 2451, '2580', NULL, 'WOODHOUSELEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4847, 0, '2009-09-06 12:48:36.272317+02', 'gm-dbo', 2035, 2451, '2580', NULL, 'YALBRAITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4848, 0, '2009-09-06 12:48:36.279109+02', 'gm-dbo', 2036, 2451, '2580', NULL, 'YARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4849, 0, '2009-09-06 12:48:36.28995+02', 'gm-dbo', 2037, 2451, '2581', NULL, 'BREADALBANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4850, 0, '2009-09-06 12:48:36.30192+02', 'gm-dbo', 2038, 2451, '2581', NULL, 'COLLECTOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4851, 0, '2009-09-06 12:48:36.312719+02', 'gm-dbo', 2039, 2451, '2581', NULL, 'DALTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4852, 0, '2009-09-06 12:48:36.323636+02', 'gm-dbo', 2040, 2451, '2581', NULL, 'GUNNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4853, 0, '2009-09-06 12:48:36.334756+02', 'gm-dbo', 2041, 2451, '2582', NULL, 'BOOKHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4854, 0, '2009-09-06 12:48:36.34579+02', 'gm-dbo', 2042, 2451, '2582', NULL, 'BOWNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4855, 0, '2009-09-06 12:48:36.356926+02', 'gm-dbo', 2043, 2451, '2582', NULL, 'BURRINJUCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4856, 0, '2009-09-06 12:48:36.368891+02', 'gm-dbo', 2044, 2451, '2582', NULL, 'MURRUMBATEMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4857, 0, '2009-09-06 12:48:36.379117+02', 'gm-dbo', 2045, 2451, '2582', NULL, 'WEE JASPER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4858, 0, '2009-09-06 12:48:36.390295+02', 'gm-dbo', 2046, 2451, '2582', NULL, 'YASS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4859, 0, '2009-09-06 12:48:36.401315+02', 'gm-dbo', 2047, 2451, '2583', NULL, 'BIGGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4860, 0, '2009-09-06 12:48:36.412525+02', 'gm-dbo', 2048, 2451, '2583', NULL, 'BINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4861, 0, '2009-09-06 12:48:36.423673+02', 'gm-dbo', 2049, 2451, '2583', NULL, 'BLANKET FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4862, 0, '2009-09-06 12:48:36.435071+02', 'gm-dbo', 2050, 2451, '2583', NULL, 'CROOKED CORNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4863, 0, '2009-09-06 12:48:36.445977+02', 'gm-dbo', 2051, 2451, '2583', NULL, 'CROOKWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4864, 0, '2009-09-06 12:48:36.490487+02', 'gm-dbo', 2052, 2451, '2583', NULL, 'FULLERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4865, 0, '2009-09-06 12:48:36.534882+02', 'gm-dbo', 2053, 2451, '2583', NULL, 'GRABBEN GULLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4866, 0, '2009-09-06 12:48:36.545789+02', 'gm-dbo', 2054, 2451, '2583', NULL, 'KIALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4867, 0, '2009-09-06 12:48:36.55685+02', 'gm-dbo', 2055, 2451, '2583', NULL, 'LAGGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4868, 0, '2009-09-06 12:48:36.568101+02', 'gm-dbo', 2056, 2451, '2583', NULL, 'LIMERICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4869, 0, '2009-09-06 12:48:36.579231+02', 'gm-dbo', 2057, 2451, '2583', NULL, 'PEELWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4870, 0, '2009-09-06 12:48:36.590327+02', 'gm-dbo', 2058, 2451, '2583', NULL, 'RUGBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4871, 0, '2009-09-06 12:48:36.601683+02', 'gm-dbo', 2059, 2451, '2583', NULL, 'TUENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4872, 0, '2009-09-06 12:48:36.612771+02', 'gm-dbo', 2060, 2451, '2584', NULL, 'BINALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4873, 0, '2009-09-06 12:48:36.623853+02', 'gm-dbo', 2061, 2451, '2585', NULL, 'GALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4874, 0, '2009-09-06 12:48:36.634892+02', 'gm-dbo', 2062, 2451, '2586', NULL, 'BOOROWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4875, 0, '2009-09-06 12:48:36.645993+02', 'gm-dbo', 2063, 2451, '2586', NULL, 'MURRINGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4876, 0, '2009-09-06 12:48:36.657213+02', 'gm-dbo', 2064, 2451, '2586', NULL, 'REIDS FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4877, 0, '2009-09-06 12:48:36.668212+02', 'gm-dbo', 2065, 2451, '2586', NULL, 'RYE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4878, 0, '2009-09-06 12:48:36.679656+02', 'gm-dbo', 2066, 2451, '2587', NULL, 'HARDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4879, 0, '2009-09-06 12:48:36.691167+02', 'gm-dbo', 2067, 2451, '2587', NULL, 'KINGSVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4880, 0, '2009-09-06 12:48:36.70174+02', 'gm-dbo', 2068, 2451, '2587', NULL, 'MURRUMBURRAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4881, 0, '2009-09-06 12:48:36.71286+02', 'gm-dbo', 2069, 2451, '2587', NULL, 'WOMBAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4882, 0, '2009-09-06 12:48:36.723953+02', 'gm-dbo', 2070, 2451, '2588', NULL, 'WALLENDBEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4883, 0, '2009-09-06 12:48:36.735201+02', 'gm-dbo', 2071, 2451, '2589', NULL, 'SOUTHERN TABLELANDS MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4884, 0, '2009-09-06 12:48:36.746304+02', 'gm-dbo', 2072, 2451, '2590', NULL, 'BETHUNGRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4885, 0, '2009-09-06 12:48:36.757407+02', 'gm-dbo', 2073, 2451, '2590', NULL, 'COOTAMUNDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4886, 0, '2009-09-06 12:48:36.770165+02', 'gm-dbo', 2074, 2451, '2590', NULL, 'ILLABO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4887, 0, '2009-09-06 12:48:36.779558+02', 'gm-dbo', 2075, 2451, '2594', NULL, 'BRIBBAREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4888, 0, '2009-09-06 12:48:36.790712+02', 'gm-dbo', 2076, 2451, '2594', NULL, 'MILVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4889, 0, '2009-09-06 12:48:36.801708+02', 'gm-dbo', 2077, 2451, '2594', NULL, 'MONTEAGLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4890, 0, '2009-09-06 12:48:36.812805+02', 'gm-dbo', 2078, 2451, '2594', NULL, 'YOUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4891, 0, '2009-09-06 12:48:36.824264+02', 'gm-dbo', 2079, 2450, '2600', NULL, 'BARTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4892, 0, '2009-09-06 12:48:36.835232+02', 'gm-dbo', 2080, 2450, '2600', NULL, 'CANBERRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4893, 0, '2009-09-06 12:48:36.846501+02', 'gm-dbo', 2081, 2450, '2600', NULL, 'DEAKIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4894, 0, '2009-09-06 12:48:36.857569+02', 'gm-dbo', 2082, 2450, '2600', NULL, 'DUNTROON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4895, 0, '2009-09-06 12:48:36.868635+02', 'gm-dbo', 2083, 2450, '2600', NULL, 'HARMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4896, 0, '2009-09-06 12:48:36.879806+02', 'gm-dbo', 2084, 2450, '2600', NULL, 'PARKES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4897, 0, '2009-09-06 12:48:36.890937+02', 'gm-dbo', 2085, 2450, '2600', NULL, 'PARLIAMENT HOUSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4898, 0, '2009-09-06 12:48:36.902018+02', 'gm-dbo', 2086, 2450, '2600', NULL, 'RUSSELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4899, 0, '2009-09-06 12:48:36.913147+02', 'gm-dbo', 2087, 2450, '2600', NULL, 'YARRALUMLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4900, 0, '2009-09-06 12:48:36.92421+02', 'gm-dbo', 2088, 2450, '2601', NULL, 'ACTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4901, 0, '2009-09-06 12:48:36.935307+02', 'gm-dbo', 2089, 2450, '2601', NULL, 'BLACK MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4902, 0, '2009-09-06 12:48:36.946689+02', 'gm-dbo', 2090, 2450, '2601', NULL, 'CANBERRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4903, 0, '2009-09-06 12:48:36.957449+02', 'gm-dbo', 2091, 2450, '2602', NULL, 'AINSLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4904, 0, '2009-09-06 12:48:36.968611+02', 'gm-dbo', 2092, 2450, '2602', NULL, 'DICKSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4905, 0, '2009-09-06 12:48:36.979806+02', 'gm-dbo', 2093, 2450, '2602', NULL, 'DOWNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4906, 0, '2009-09-06 12:48:36.990862+02', 'gm-dbo', 2094, 2450, '2602', NULL, 'HACKETT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4907, 0, '2009-09-06 12:48:37.001903+02', 'gm-dbo', 2095, 2450, '2602', NULL, 'LYNEHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4908, 0, '2009-09-06 12:48:37.013035+02', 'gm-dbo', 2096, 2450, '2602', NULL, 'O''CONNOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4909, 0, '2009-09-06 12:48:37.02426+02', 'gm-dbo', 2097, 2450, '2602', NULL, 'WATSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4910, 0, '2009-09-06 12:48:37.03529+02', 'gm-dbo', 2098, 2450, '2603', NULL, 'FORREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4911, 0, '2009-09-06 12:48:37.046624+02', 'gm-dbo', 2099, 2450, '2603', NULL, 'GRIFFITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4912, 0, '2009-09-06 12:48:37.05768+02', 'gm-dbo', 2100, 2450, '2603', NULL, 'MANUKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4913, 0, '2009-09-06 12:48:37.068849+02', 'gm-dbo', 2101, 2450, '2603', NULL, 'RED HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4914, 0, '2009-09-06 12:48:37.080044+02', 'gm-dbo', 2102, 2450, '2604', NULL, 'CAUSEWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4915, 0, '2009-09-06 12:48:37.091105+02', 'gm-dbo', 2103, 2450, '2604', NULL, 'KINGSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4916, 0, '2009-09-06 12:48:37.102222+02', 'gm-dbo', 2104, 2450, '2604', NULL, 'NARRABUNDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4917, 0, '2009-09-06 12:48:37.11331+02', 'gm-dbo', 2105, 2450, '2605', NULL, 'CURTIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4918, 0, '2009-09-06 12:48:37.124457+02', 'gm-dbo', 2106, 2450, '2605', NULL, 'GARRAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4919, 0, '2009-09-06 12:48:37.135414+02', 'gm-dbo', 2107, 2450, '2605', NULL, 'HUGHES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4920, 0, '2009-09-06 12:48:37.146468+02', 'gm-dbo', 2108, 2450, '2606', NULL, 'CHIFLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4921, 0, '2009-09-06 12:48:37.157699+02', 'gm-dbo', 2109, 2450, '2606', NULL, 'LYONS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4922, 0, '2009-09-06 12:48:37.168747+02', 'gm-dbo', 2110, 2450, '2606', NULL, 'O''MALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4923, 0, '2009-09-06 12:48:37.17991+02', 'gm-dbo', 2111, 2450, '2606', NULL, 'PHILLIP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4924, 0, '2009-09-06 12:48:37.190964+02', 'gm-dbo', 2112, 2450, '2606', NULL, 'SWINGER HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4925, 0, '2009-09-06 12:48:37.201963+02', 'gm-dbo', 2113, 2450, '2606', NULL, 'WODEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4926, 0, '2009-09-06 12:48:37.213174+02', 'gm-dbo', 2114, 2450, '2607', NULL, 'FARRER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4927, 0, '2009-09-06 12:48:37.224381+02', 'gm-dbo', 2115, 2450, '2607', NULL, 'ISAACS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4928, 0, '2009-09-06 12:48:37.235472+02', 'gm-dbo', 2116, 2450, '2607', NULL, 'MAWSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4929, 0, '2009-09-06 12:48:37.246508+02', 'gm-dbo', 2117, 2450, '2607', NULL, 'PEARCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4930, 0, '2009-09-06 12:48:37.257689+02', 'gm-dbo', 2118, 2450, '2607', NULL, 'TORRENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4931, 0, '2009-09-06 12:48:37.268836+02', 'gm-dbo', 2119, 2450, '2608', NULL, 'CIVIC SQUARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4932, 0, '2009-09-06 12:48:37.280027+02', 'gm-dbo', 2120, 2450, '2609', NULL, 'FYSHWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4933, 0, '2009-09-06 12:48:37.291064+02', 'gm-dbo', 2121, 2450, '2609', NULL, 'PIALLIGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4934, 0, '2009-09-06 12:48:37.302392+02', 'gm-dbo', 2122, 2450, '2609', NULL, 'SYMONSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4935, 0, '2009-09-06 12:48:37.313432+02', 'gm-dbo', 2123, 2450, '2610', NULL, 'CANBERRA BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4936, 0, '2009-09-06 12:48:37.32445+02', 'gm-dbo', 2124, 2451, '2611', NULL, 'BRINDABELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4937, 0, '2009-09-06 12:48:37.335677+02', 'gm-dbo', 2125, 2450, '2611', NULL, 'CHAPMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4938, 0, '2009-09-06 12:48:37.346593+02', 'gm-dbo', 2126, 2450, '2611', NULL, 'DUFFY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4939, 0, '2009-09-06 12:48:37.357773+02', 'gm-dbo', 2127, 2450, '2611', NULL, 'FISHER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4940, 0, '2009-09-06 12:48:37.369027+02', 'gm-dbo', 2128, 2450, '2611', NULL, 'HOLDER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4941, 0, '2009-09-06 12:48:37.380058+02', 'gm-dbo', 2129, 2450, '2611', NULL, 'MOUNT STROMLO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4942, 0, '2009-09-06 12:48:37.391084+02', 'gm-dbo', 2130, 2450, '2611', NULL, 'RIVETT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4943, 0, '2009-09-06 12:48:37.402354+02', 'gm-dbo', 2131, 2450, '2611', NULL, 'STIRLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4944, 0, '2009-09-06 12:48:37.413401+02', 'gm-dbo', 2132, 2450, '2611', NULL, 'URIARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4945, 0, '2009-09-06 12:48:37.424473+02', 'gm-dbo', 2133, 2450, '2611', NULL, 'WARAMANGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4946, 0, '2009-09-06 12:48:37.435811+02', 'gm-dbo', 2134, 2450, '2611', NULL, 'WESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4947, 0, '2009-09-06 12:48:37.446726+02', 'gm-dbo', 2135, 2450, '2611', NULL, 'WESTON CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4948, 0, '2009-09-06 12:48:37.457969+02', 'gm-dbo', 2136, 2450, '2612', NULL, 'BRADDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4949, 0, '2009-09-06 12:48:37.469101+02', 'gm-dbo', 2137, 2450, '2612', NULL, 'CAMPBELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4950, 0, '2009-09-06 12:48:37.480323+02', 'gm-dbo', 2138, 2450, '2612', NULL, 'REID');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4951, 0, '2009-09-06 12:48:37.491463+02', 'gm-dbo', 2139, 2450, '2612', NULL, 'TURNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4952, 0, '2009-09-06 12:48:37.502603+02', 'gm-dbo', 2140, 2450, '2614', NULL, 'ARANDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4953, 0, '2009-09-06 12:48:37.513701+02', 'gm-dbo', 2141, 2450, '2614', NULL, 'COOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4954, 0, '2009-09-06 12:48:37.524951+02', 'gm-dbo', 2142, 2450, '2614', NULL, 'HAWKER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4955, 0, '2009-09-06 12:48:37.535955+02', 'gm-dbo', 2143, 2450, '2614', NULL, 'JAMISON CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4956, 0, '2009-09-06 12:48:37.54704+02', 'gm-dbo', 2144, 2450, '2614', NULL, 'MACQUARIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4957, 0, '2009-09-06 12:48:37.558309+02', 'gm-dbo', 2145, 2450, '2614', NULL, 'PAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4958, 0, '2009-09-06 12:48:37.569415+02', 'gm-dbo', 2146, 2450, '2614', NULL, 'SCULLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4959, 0, '2009-09-06 12:48:37.580487+02', 'gm-dbo', 2147, 2450, '2614', NULL, 'WEETANGERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4960, 0, '2009-09-06 12:48:37.591546+02', 'gm-dbo', 2148, 2450, '2615', NULL, 'CHARNWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4961, 0, '2009-09-06 12:48:37.602632+02', 'gm-dbo', 2149, 2450, '2615', NULL, 'DUNLOP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4962, 0, '2009-09-06 12:48:37.613705+02', 'gm-dbo', 2150, 2450, '2615', NULL, 'FLOREY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4963, 0, '2009-09-06 12:48:37.624774+02', 'gm-dbo', 2151, 2450, '2615', NULL, 'FLYNN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4964, 0, '2009-09-06 12:48:37.635975+02', 'gm-dbo', 2152, 2450, '2615', NULL, 'FRASER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4965, 0, '2009-09-06 12:48:37.647079+02', 'gm-dbo', 2153, 2450, '2615', NULL, 'HIGGINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4966, 0, '2009-09-06 12:48:37.658182+02', 'gm-dbo', 2154, 2450, '2615', NULL, 'HOLT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4967, 0, '2009-09-06 12:48:37.669191+02', 'gm-dbo', 2155, 2450, '2615', NULL, 'KIPPAX');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4968, 0, '2009-09-06 12:48:37.680425+02', 'gm-dbo', 2156, 2450, '2615', NULL, 'KIPPAX CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4969, 0, '2009-09-06 12:48:37.691478+02', 'gm-dbo', 2157, 2450, '2615', NULL, 'LATHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4970, 0, '2009-09-06 12:48:37.702555+02', 'gm-dbo', 2158, 2450, '2615', NULL, 'MACGREGOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4971, 0, '2009-09-06 12:48:37.713527+02', 'gm-dbo', 2159, 2450, '2615', NULL, 'MELBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4972, 0, '2009-09-06 12:48:37.724983+02', 'gm-dbo', 2160, 2450, '2615', NULL, 'SPENCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4973, 0, '2009-09-06 12:48:37.735914+02', 'gm-dbo', 2161, 2450, '2616', NULL, 'BELCONNEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4974, 0, '2009-09-06 12:48:37.747146+02', 'gm-dbo', 2162, 2450, '2617', NULL, 'BELCONNEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4975, 0, '2009-09-06 12:48:37.758198+02', 'gm-dbo', 2163, 2450, '2617', NULL, 'BRUCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4976, 0, '2009-09-06 12:48:37.769568+02', 'gm-dbo', 2164, 2450, '2617', NULL, 'EVATT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4977, 0, '2009-09-06 12:48:37.780488+02', 'gm-dbo', 2165, 2450, '2617', NULL, 'GIRALANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4978, 0, '2009-09-06 12:48:37.791484+02', 'gm-dbo', 2166, 2450, '2617', NULL, 'KALEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4979, 0, '2009-09-06 12:48:37.803851+02', 'gm-dbo', 2167, 2450, '2617', NULL, 'LAWSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4980, 0, '2009-09-06 12:48:37.813831+02', 'gm-dbo', 2168, 2450, '2617', NULL, 'MCKELLAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4981, 0, '2009-09-06 12:48:37.824925+02', 'gm-dbo', 2169, 2450, '2617', NULL, 'UNIVERSITY OF CANBERRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4982, 0, '2009-09-06 12:48:37.835998+02', 'gm-dbo', 2170, 2450, '2618', NULL, 'HALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4983, 0, '2009-09-06 12:48:37.847093+02', 'gm-dbo', 2171, 2451, '2619', NULL, 'JERRABOMBERRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4984, 0, '2009-09-06 12:48:37.858452+02', 'gm-dbo', 2172, 2451, '2620', NULL, 'BURRA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4985, 0, '2009-09-06 12:48:37.869486+02', 'gm-dbo', 2173, 2451, '2620', NULL, 'GUNDAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4986, 0, '2009-09-06 12:48:37.880532+02', 'gm-dbo', 2174, 2450, '2620', NULL, 'HUME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4987, 0, '2009-09-06 12:48:37.891572+02', 'gm-dbo', 2175, 2451, '2620', NULL, 'KARABAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4988, 0, '2009-09-06 12:48:37.902796+02', 'gm-dbo', 2176, 2451, '2620', NULL, 'MICHELAGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4989, 0, '2009-09-06 12:48:37.913855+02', 'gm-dbo', 2177, 2451, '2620', NULL, 'QUEANBEYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4990, 0, '2009-09-06 12:48:37.925013+02', 'gm-dbo', 2178, 2451, '2620', NULL, 'QUEANBEYAN EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4991, 0, '2009-09-06 12:48:37.936926+02', 'gm-dbo', 2179, 2451, '2620', NULL, 'ROYALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4992, 0, '2009-09-06 12:48:37.947382+02', 'gm-dbo', 2180, 2451, '2620', NULL, 'SUTTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4993, 0, '2009-09-06 12:48:37.95862+02', 'gm-dbo', 2181, 2450, '2620', NULL, 'THARWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4994, 0, '2009-09-06 12:48:37.969759+02', 'gm-dbo', 2182, 2451, '2620', NULL, 'WAMBOIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4995, 0, '2009-09-06 12:48:37.980728+02', 'gm-dbo', 2183, 2451, '2620', NULL, 'WILLIAMSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4996, 0, '2009-09-06 12:48:37.991807+02', 'gm-dbo', 2184, 2451, '2621', NULL, 'BUNGENDORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4997, 0, '2009-09-06 12:48:38.003041+02', 'gm-dbo', 2185, 2451, '2622', NULL, 'ARALUEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4998, 0, '2009-09-06 12:48:38.014038+02', 'gm-dbo', 2186, 2451, '2622', NULL, 'BALLALABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (4999, 0, '2009-09-06 12:48:38.025123+02', 'gm-dbo', 2187, 2451, '2622', NULL, 'BORO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5000, 0, '2009-09-06 12:48:38.036474+02', 'gm-dbo', 2188, 2451, '2622', NULL, 'BRAIDWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5001, 0, '2009-09-06 12:48:38.047336+02', 'gm-dbo', 2189, 2451, '2622', NULL, 'GUNDILLION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5002, 0, '2009-09-06 12:48:38.058545+02', 'gm-dbo', 2190, 2451, '2622', NULL, 'JEMBAICUMBENE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5003, 0, '2009-09-06 12:48:38.069659+02', 'gm-dbo', 2191, 2451, '2622', NULL, 'MAJORS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5004, 0, '2009-09-06 12:48:38.080731+02', 'gm-dbo', 2192, 2451, '2622', NULL, 'MAYFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5005, 0, '2009-09-06 12:48:38.091827+02', 'gm-dbo', 2193, 2451, '2622', NULL, 'MONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5006, 0, '2009-09-06 12:48:38.102905+02', 'gm-dbo', 2194, 2451, '2622', NULL, 'MONGARLOWE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5007, 0, '2009-09-06 12:48:38.114128+02', 'gm-dbo', 2195, 2451, '2622', NULL, 'NERRIGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5008, 0, '2009-09-06 12:48:38.125239+02', 'gm-dbo', 2196, 2451, '2622', NULL, 'ORANMEIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5009, 0, '2009-09-06 12:48:38.136308+02', 'gm-dbo', 2197, 2451, '2622', NULL, 'REIDSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5010, 0, '2009-09-06 12:48:38.147359+02', 'gm-dbo', 2198, 2451, '2623', NULL, 'CAPTAINS FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5011, 0, '2009-09-06 12:48:38.158608+02', 'gm-dbo', 2199, 2451, '2624', NULL, 'CHARLOTTES PASS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5012, 0, '2009-09-06 12:48:38.169792+02', 'gm-dbo', 2200, 2451, '2624', NULL, 'PERISHER VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5013, 0, '2009-09-06 12:48:38.180997+02', 'gm-dbo', 2201, 2451, '2624', NULL, 'SMIGGIN HOLES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5014, 0, '2009-09-06 12:48:38.192021+02', 'gm-dbo', 2202, 2451, '2625', NULL, 'THREDBO VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5015, 0, '2009-09-06 12:48:38.203191+02', 'gm-dbo', 2203, 2451, '2626', NULL, 'BREDBO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5016, 0, '2009-09-06 12:48:38.214353+02', 'gm-dbo', 2204, 2451, '2627', NULL, 'JINDABYNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5017, 0, '2009-09-06 12:48:38.225386+02', 'gm-dbo', 2205, 2451, '2628', NULL, 'BERRIDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5018, 0, '2009-09-06 12:48:38.236569+02', 'gm-dbo', 2206, 2451, '2628', NULL, 'DALGETY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5019, 0, '2009-09-06 12:48:38.247626+02', 'gm-dbo', 2207, 2451, '2628', NULL, 'EUCUMBENE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5020, 0, '2009-09-06 12:48:38.325589+02', 'gm-dbo', 2208, 2451, '2628', NULL, 'NUMBLA VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5021, 0, '2009-09-06 12:48:38.381175+02', 'gm-dbo', 2209, 2451, '2630', NULL, 'ADAMINABY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5022, 0, '2009-09-06 12:48:38.392245+02', 'gm-dbo', 2210, 2451, '2630', NULL, 'BUNGARBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5023, 0, '2009-09-06 12:48:38.40353+02', 'gm-dbo', 2211, 2451, '2630', NULL, 'BUNYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5024, 0, '2009-09-06 12:48:38.414594+02', 'gm-dbo', 2212, 2451, '2630', NULL, 'CABRAMURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5025, 0, '2009-09-06 12:48:38.425664+02', 'gm-dbo', 2213, 2451, '2630', NULL, 'CHAKOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5026, 0, '2009-09-06 12:48:38.438951+02', 'gm-dbo', 2214, 2451, '2630', NULL, 'COOMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5027, 0, '2009-09-06 12:48:38.448007+02', 'gm-dbo', 2215, 2451, '2630', NULL, 'JERANGLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5028, 0, '2009-09-06 12:48:38.458963+02', 'gm-dbo', 2216, 2451, '2630', NULL, 'KIANDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5029, 0, '2009-09-06 12:48:38.47003+02', 'gm-dbo', 2217, 2451, '2630', NULL, 'NUMERALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5030, 0, '2009-09-06 12:48:38.481201+02', 'gm-dbo', 2218, 2451, '2630', NULL, 'PEAK VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5031, 0, '2009-09-06 12:48:38.492386+02', 'gm-dbo', 2219, 2451, '2630', NULL, 'ROCK FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5032, 0, '2009-09-06 12:48:38.503418+02', 'gm-dbo', 2220, 2451, '2630', NULL, 'ROSE VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5033, 0, '2009-09-06 12:48:38.514688+02', 'gm-dbo', 2221, 2451, '2630', NULL, 'YAOUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5034, 0, '2009-09-06 12:48:38.52569+02', 'gm-dbo', 2222, 2451, '2631', NULL, 'ANDO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5035, 0, '2009-09-06 12:48:38.53671+02', 'gm-dbo', 2223, 2451, '2631', NULL, 'NIMMITABEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5036, 0, '2009-09-06 12:48:38.54789+02', 'gm-dbo', 2224, 2451, '2632', NULL, 'BIBBENLUKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5037, 0, '2009-09-06 12:48:38.559035+02', 'gm-dbo', 2225, 2451, '2632', NULL, 'BOMBALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5038, 0, '2009-09-06 12:48:38.570423+02', 'gm-dbo', 2226, 2451, '2632', NULL, 'CATHCART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5039, 0, '2009-09-06 12:48:38.581347+02', 'gm-dbo', 2227, 2451, '2632', NULL, 'CRAIGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5040, 0, '2009-09-06 12:48:38.592362+02', 'gm-dbo', 2228, 2451, '2632', NULL, 'MILA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5041, 0, '2009-09-06 12:48:38.603657+02', 'gm-dbo', 2229, 2451, '2633', NULL, 'DELEGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5042, 0, '2009-09-06 12:48:38.614942+02', 'gm-dbo', 2230, 2451, '2640', NULL, 'ALBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5043, 0, '2009-09-06 12:48:38.625826+02', 'gm-dbo', 2231, 2451, '2640', NULL, 'EAST ALBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5044, 0, '2009-09-06 12:48:38.636975+02', 'gm-dbo', 2232, 2451, '2640', NULL, 'LAVINGTON DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5045, 0, '2009-09-06 12:48:38.648217+02', 'gm-dbo', 2233, 2451, '2640', NULL, 'NORTH ALBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5046, 0, '2009-09-06 12:48:38.659187+02', 'gm-dbo', 2234, 2451, '2640', NULL, 'SOUTH ALBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5047, 0, '2009-09-06 12:48:38.670311+02', 'gm-dbo', 2235, 2451, '2640', NULL, 'TABLE TOP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5048, 0, '2009-09-06 12:48:38.681362+02', 'gm-dbo', 2236, 2451, '2640', NULL, 'TALMALMO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5049, 0, '2009-09-06 12:48:38.692549+02', 'gm-dbo', 2237, 2451, '2640', NULL, 'THURGOONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5050, 0, '2009-09-06 12:48:38.705663+02', 'gm-dbo', 2238, 2451, '2641', NULL, 'LAVINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5051, 0, '2009-09-06 12:48:38.71668+02', 'gm-dbo', 2239, 2451, '2642', NULL, 'BROCKLESBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5052, 0, '2009-09-06 12:48:38.727107+02', 'gm-dbo', 2240, 2451, '2642', NULL, 'BURRUMBUTTOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5053, 0, '2009-09-06 12:48:38.737044+02', 'gm-dbo', 2241, 2451, '2642', NULL, 'GEROGERY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5054, 0, '2009-09-06 12:48:38.748137+02', 'gm-dbo', 2242, 2451, '2642', NULL, 'JINDERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5055, 0, '2009-09-06 12:48:38.759329+02', 'gm-dbo', 2243, 2451, '2642', NULL, 'JINGELLIC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5056, 0, '2009-09-06 12:48:38.770323+02', 'gm-dbo', 2244, 2451, '2642', NULL, 'KHANCOBAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5057, 0, '2009-09-06 12:48:38.781524+02', 'gm-dbo', 2245, 2451, '2642', NULL, 'RAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5058, 0, '2009-09-06 12:48:38.792504+02', 'gm-dbo', 2246, 2451, '2642', NULL, 'TOOMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5059, 0, '2009-09-06 12:48:38.803682+02', 'gm-dbo', 2247, 2451, '2642', NULL, 'WALBUNDRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5060, 0, '2009-09-06 12:48:38.814739+02', 'gm-dbo', 2248, 2451, '2642', NULL, 'YERONG CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5061, 0, '2009-09-06 12:48:38.825728+02', 'gm-dbo', 2249, 2451, '2643', NULL, 'HOWLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5062, 0, '2009-09-06 12:48:38.83719+02', 'gm-dbo', 2250, 2451, '2644', NULL, 'BOWNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5063, 0, '2009-09-06 12:48:38.848184+02', 'gm-dbo', 2251, 2451, '2644', NULL, 'HOLBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5064, 0, '2009-09-06 12:48:38.859431+02', 'gm-dbo', 2252, 2451, '2644', NULL, 'MULLENGANDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5065, 0, '2009-09-06 12:48:38.870441+02', 'gm-dbo', 2253, 2451, '2644', NULL, 'WOOMARGAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5066, 0, '2009-09-06 12:48:38.881656+02', 'gm-dbo', 2254, 2451, '2645', NULL, 'URANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5067, 0, '2009-09-06 12:48:38.892847+02', 'gm-dbo', 2255, 2451, '2646', NULL, 'BALLDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5068, 0, '2009-09-06 12:48:38.903909+02', 'gm-dbo', 2256, 2451, '2646', NULL, 'COROWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5069, 0, '2009-09-06 12:48:38.91488+02', 'gm-dbo', 2257, 2451, '2646', NULL, 'DAYSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5070, 0, '2009-09-06 12:48:38.926071+02', 'gm-dbo', 2258, 2451, '2646', NULL, 'LOWESDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5071, 0, '2009-09-06 12:48:38.937126+02', 'gm-dbo', 2259, 2451, '2646', NULL, 'OAKLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5072, 0, '2009-09-06 12:48:38.948405+02', 'gm-dbo', 2260, 2451, '2646', NULL, 'RENNIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5073, 0, '2009-09-06 12:48:38.959438+02', 'gm-dbo', 2261, 2451, '2646', NULL, 'SAVERNAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5074, 0, '2009-09-06 12:48:38.970545+02', 'gm-dbo', 2262, 2451, '2647', NULL, 'MULWALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5075, 0, '2009-09-06 12:48:38.981613+02', 'gm-dbo', 2263, 2451, '2648', NULL, 'CAL LAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5076, 0, '2009-09-06 12:48:38.992939+02', 'gm-dbo', 2264, 2451, '2648', NULL, 'CURLWAA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5077, 0, '2009-09-06 12:48:39.003789+02', 'gm-dbo', 2265, 2451, '2648', NULL, 'MOURQUONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5078, 0, '2009-09-06 12:48:39.014921+02', 'gm-dbo', 2266, 2451, '2648', NULL, 'PALINYEWAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5079, 0, '2009-09-06 12:48:39.026051+02', 'gm-dbo', 2267, 2451, '2648', NULL, 'POMONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5080, 0, '2009-09-06 12:48:39.037239+02', 'gm-dbo', 2268, 2451, '2648', NULL, 'POONCARIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5081, 0, '2009-09-06 12:48:39.048346+02', 'gm-dbo', 2269, 2451, '2648', NULL, 'RUFUS RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5082, 0, '2009-09-06 12:48:39.059442+02', 'gm-dbo', 2270, 2451, '2648', NULL, 'WENTWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5083, 0, '2009-09-06 12:48:39.070724+02', 'gm-dbo', 2271, 2451, '2649', NULL, 'LAUREL HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5084, 0, '2009-09-06 12:48:39.081918+02', 'gm-dbo', 2272, 2451, '2650', NULL, 'ASHMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5085, 0, '2009-09-06 12:48:39.094653+02', 'gm-dbo', 2273, 2451, '2650', NULL, 'CARABOST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5086, 0, '2009-09-06 12:48:39.10654+02', 'gm-dbo', 2274, 2451, '2650', NULL, 'COLLINGULLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5087, 0, '2009-09-06 12:48:39.117207+02', 'gm-dbo', 2275, 2451, '2650', NULL, 'COOKARDINIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5088, 0, '2009-09-06 12:48:39.126384+02', 'gm-dbo', 2276, 2451, '2650', NULL, 'DOWNSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5089, 0, '2009-09-06 12:48:39.13762+02', 'gm-dbo', 2277, 2451, '2650', NULL, 'GLENFIELD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5090, 0, '2009-09-06 12:48:39.148736+02', 'gm-dbo', 2278, 2451, '2650', NULL, 'HAREFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5091, 0, '2009-09-06 12:48:39.159813+02', 'gm-dbo', 2279, 2451, '2650', NULL, 'KOORINGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5092, 0, '2009-09-06 12:48:39.17094+02', 'gm-dbo', 2280, 2451, '2650', NULL, 'LAKE ALBERT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5093, 0, '2009-09-06 12:48:39.181989+02', 'gm-dbo', 2281, 2451, '2650', NULL, 'MOUNT AUSTIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5094, 0, '2009-09-06 12:48:39.193045+02', 'gm-dbo', 2282, 2451, '2650', NULL, 'TOLLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5095, 0, '2009-09-06 12:48:39.226457+02', 'gm-dbo', 2283, 2451, '2650', NULL, 'TURVEY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5096, 0, '2009-09-06 12:48:39.296225+02', 'gm-dbo', 2284, 2451, '2650', NULL, 'WAGGA WAGGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5097, 0, '2009-09-06 12:48:39.348675+02', 'gm-dbo', 2285, 2451, '2650', NULL, 'WAGGA WAGGA SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5098, 0, '2009-09-06 12:48:39.359601+02', 'gm-dbo', 2286, 2451, '2651', NULL, 'FOREST HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5099, 0, '2009-09-06 12:48:39.370746+02', 'gm-dbo', 2287, 2451, '2651', NULL, 'WAGGA WAGGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5100, 0, '2009-09-06 12:48:39.384088+02', 'gm-dbo', 2288, 2451, '2652', NULL, 'BOREE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5101, 0, '2009-09-06 12:48:39.393118+02', 'gm-dbo', 2289, 2451, '2652', NULL, 'GALORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5102, 0, '2009-09-06 12:48:39.404288+02', 'gm-dbo', 2290, 2451, '2652', NULL, 'GOOLGOWI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5103, 0, '2009-09-06 12:48:39.415447+02', 'gm-dbo', 2291, 2451, '2652', NULL, 'GRONG GRONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5104, 0, '2009-09-06 12:48:39.426564+02', 'gm-dbo', 2292, 2451, '2652', NULL, 'GUMLY GUMLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5105, 0, '2009-09-06 12:48:39.437743+02', 'gm-dbo', 2293, 2451, '2652', NULL, 'HUMULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5106, 0, '2009-09-06 12:48:39.448809+02', 'gm-dbo', 2294, 2451, '2652', NULL, 'LADYSMITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5107, 0, '2009-09-06 12:48:39.459805+02', 'gm-dbo', 2295, 2451, '2652', NULL, 'MANGOPLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5108, 0, '2009-09-06 12:48:39.47092+02', 'gm-dbo', 2296, 2451, '2652', NULL, 'MARRAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5109, 0, '2009-09-06 12:48:39.482142+02', 'gm-dbo', 2297, 2451, '2652', NULL, 'MATONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5110, 0, '2009-09-06 12:48:39.493087+02', 'gm-dbo', 2298, 2451, '2652', NULL, 'MERRIWAGGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5111, 0, '2009-09-06 12:48:39.504351+02', 'gm-dbo', 2299, 2451, '2652', NULL, 'OLD JUNEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5112, 0, '2009-09-06 12:48:39.515461+02', 'gm-dbo', 2300, 2451, '2652', NULL, 'ROSEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5113, 0, '2009-09-06 12:48:39.526525+02', 'gm-dbo', 2301, 2451, '2652', NULL, 'TABBITA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5114, 0, '2009-09-06 12:48:39.537698+02', 'gm-dbo', 2302, 2451, '2652', NULL, 'TARCUTTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5115, 0, '2009-09-06 12:48:39.548718+02', 'gm-dbo', 2303, 2451, '2652', NULL, 'URANQUINTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5116, 0, '2009-09-06 12:48:39.559901+02', 'gm-dbo', 2304, 2451, '2653', NULL, 'MANNUS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5117, 0, '2009-09-06 12:48:39.570979+02', 'gm-dbo', 2305, 2451, '2653', NULL, 'TUMBARUMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5118, 0, '2009-09-06 12:48:39.58199+02', 'gm-dbo', 2306, 2451, '2655', NULL, 'FRENCH PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5119, 0, '2009-09-06 12:48:39.593263+02', 'gm-dbo', 2307, 2451, '2655', NULL, 'THE ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5120, 0, '2009-09-06 12:48:39.604278+02', 'gm-dbo', 2308, 2451, '2656', NULL, 'LOCKHART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5121, 0, '2009-09-06 12:48:39.615487+02', 'gm-dbo', 2309, 2451, '2656', NULL, 'MILBRULONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5122, 0, '2009-09-06 12:48:39.626814+02', 'gm-dbo', 2310, 2451, '2656', NULL, 'URANGELINE EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5123, 0, '2009-09-06 12:48:39.637779+02', 'gm-dbo', 2311, 2451, '2658', NULL, 'HENTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5124, 0, '2009-09-06 12:48:39.648999+02', 'gm-dbo', 2312, 2451, '2658', NULL, 'PLEASANT HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5125, 0, '2009-09-06 12:48:39.659954+02', 'gm-dbo', 2313, 2451, '2658', NULL, 'RYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5126, 0, '2009-09-06 12:48:39.67118+02', 'gm-dbo', 2314, 2451, '2659', NULL, 'WALLA WALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5127, 0, '2009-09-06 12:48:39.682195+02', 'gm-dbo', 2315, 2451, '2660', NULL, 'CULCAIRN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5128, 0, '2009-09-06 12:48:39.693411+02', 'gm-dbo', 2316, 2451, '2660', NULL, 'MORVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5129, 0, '2009-09-06 12:48:39.704434+02', 'gm-dbo', 2317, 2451, '2661', NULL, 'KAPOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5130, 0, '2009-09-06 12:48:39.715673+02', 'gm-dbo', 2318, 2451, '2663', NULL, 'JUNEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5131, 0, '2009-09-06 12:48:39.726674+02', 'gm-dbo', 2319, 2451, '2665', NULL, 'ARDLETHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5132, 0, '2009-09-06 12:48:39.738098+02', 'gm-dbo', 2320, 2451, '2665', NULL, 'ARIAH PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5133, 0, '2009-09-06 12:48:39.749291+02', 'gm-dbo', 2321, 2451, '2665', NULL, 'BARELLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5134, 0, '2009-09-06 12:48:39.760388+02', 'gm-dbo', 2322, 2451, '2665', NULL, 'BECKOM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5135, 0, '2009-09-06 12:48:39.771395+02', 'gm-dbo', 2323, 2451, '2665', NULL, 'BINYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5136, 0, '2009-09-06 12:48:39.782584+02', 'gm-dbo', 2324, 2451, '2665', NULL, 'KAMARAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5137, 0, '2009-09-06 12:48:39.793662+02', 'gm-dbo', 2325, 2451, '2665', NULL, 'MIRROOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5138, 0, '2009-09-06 12:48:39.804743+02', 'gm-dbo', 2326, 2451, '2665', NULL, 'MOOMBOOLDOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5139, 0, '2009-09-06 12:48:39.81581+02', 'gm-dbo', 2327, 2451, '2666', NULL, 'GROGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5140, 0, '2009-09-06 12:48:39.827038+02', 'gm-dbo', 2328, 2451, '2666', NULL, 'REEFTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5141, 0, '2009-09-06 12:48:39.838045+02', 'gm-dbo', 2329, 2451, '2666', NULL, 'SEBASTOPOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5142, 0, '2009-09-06 12:48:39.849308+02', 'gm-dbo', 2330, 2451, '2666', NULL, 'SPRINGDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5143, 0, '2009-09-06 12:48:39.860182+02', 'gm-dbo', 2331, 2451, '2666', NULL, 'TEMORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5144, 0, '2009-09-06 12:48:39.871451+02', 'gm-dbo', 2332, 2451, '2666', NULL, 'TRUNGLEY HALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5145, 0, '2009-09-06 12:48:39.882534+02', 'gm-dbo', 2333, 2451, '2668', NULL, 'BARMEDMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5146, 0, '2009-09-06 12:48:39.89376+02', 'gm-dbo', 2334, 2451, '2669', NULL, 'BYGALORIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5147, 0, '2009-09-06 12:48:39.904907+02', 'gm-dbo', 2335, 2451, '2669', NULL, 'ERIGOLIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5148, 0, '2009-09-06 12:48:39.922936+02', 'gm-dbo', 2336, 2451, '2669', NULL, 'GIRRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5149, 0, '2009-09-06 12:48:39.927084+02', 'gm-dbo', 2337, 2451, '2669', NULL, 'GUBBATA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5150, 0, '2009-09-06 12:48:39.939062+02', 'gm-dbo', 2338, 2451, '2669', NULL, 'NARADHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5151, 0, '2009-09-06 12:48:39.94929+02', 'gm-dbo', 2339, 2451, '2669', NULL, 'RANKINS SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5152, 0, '2009-09-06 12:48:39.960509+02', 'gm-dbo', 2340, 2451, '2669', NULL, 'TALLIMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5153, 0, '2009-09-06 12:48:39.971682+02', 'gm-dbo', 2341, 2451, '2669', NULL, 'TULLIBIGEAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5154, 0, '2009-09-06 12:48:39.983585+02', 'gm-dbo', 2342, 2451, '2669', NULL, 'UNGARIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5155, 0, '2009-09-06 12:48:39.993916+02', 'gm-dbo', 2343, 2451, '2669', NULL, 'WEETHALLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5156, 0, '2009-09-06 12:48:40.005037+02', 'gm-dbo', 2344, 2451, '2671', NULL, 'BURCHER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5157, 0, '2009-09-06 12:48:40.016195+02', 'gm-dbo', 2345, 2451, '2671', NULL, 'WEST WYALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5158, 0, '2009-09-06 12:48:40.027521+02', 'gm-dbo', 2346, 2451, '2671', NULL, 'WYALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5159, 0, '2009-09-06 12:48:40.038429+02', 'gm-dbo', 2347, 2451, '2672', NULL, 'BURGOONEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5160, 0, '2009-09-06 12:48:40.049399+02', 'gm-dbo', 2348, 2451, '2672', NULL, 'LAKE CARGELLIGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5161, 0, '2009-09-06 12:48:40.06054+02', 'gm-dbo', 2349, 2451, '2675', NULL, 'HILLSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5162, 0, '2009-09-06 12:48:40.071756+02', 'gm-dbo', 2350, 2451, '2675', NULL, 'ROTO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5163, 0, '2009-09-06 12:48:40.082808+02', 'gm-dbo', 2351, 2451, '2678', NULL, 'CHARLES STURT UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5164, 0, '2009-09-06 12:48:40.094068+02', 'gm-dbo', 2352, 2451, '2680', NULL, 'BEELBANGERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5165, 0, '2009-09-06 12:48:40.105067+02', 'gm-dbo', 2353, 2451, '2680', NULL, 'BENEREMBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5166, 0, '2009-09-06 12:48:40.116304+02', 'gm-dbo', 2354, 2451, '2680', NULL, 'BILBUL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5167, 0, '2009-09-06 12:48:40.127345+02', 'gm-dbo', 2355, 2451, '2680', NULL, 'GRIFFITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5168, 0, '2009-09-06 12:48:40.138468+02', 'gm-dbo', 2356, 2451, '2680', NULL, 'HANWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5169, 0, '2009-09-06 12:48:40.14952+02', 'gm-dbo', 2357, 2451, '2680', NULL, 'LAKE WYANGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5170, 0, '2009-09-06 12:48:40.160615+02', 'gm-dbo', 2358, 2451, '2680', NULL, 'THARBOGANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5171, 0, '2009-09-06 12:48:40.17193+02', 'gm-dbo', 2359, 2451, '2680', NULL, 'WIDGELLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5172, 0, '2009-09-06 12:48:40.183164+02', 'gm-dbo', 2360, 2451, '2680', NULL, 'WILLBRIGGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5173, 0, '2009-09-06 12:48:40.194356+02', 'gm-dbo', 2361, 2451, '2680', NULL, 'YOOGALI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5174, 0, '2009-09-06 12:48:40.205266+02', 'gm-dbo', 2362, 2451, '2681', NULL, 'YENDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5175, 0, '2009-09-06 12:48:40.216445+02', 'gm-dbo', 2363, 2451, '2700', NULL, 'COROBIMILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5176, 0, '2009-09-06 12:48:40.227495+02', 'gm-dbo', 2364, 2451, '2700', NULL, 'GILLENBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5177, 0, '2009-09-06 12:48:40.238657+02', 'gm-dbo', 2365, 2451, '2700', NULL, 'MORUNDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5178, 0, '2009-09-06 12:48:40.24974+02', 'gm-dbo', 2366, 2451, '2700', NULL, 'NARRANDERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5179, 0, '2009-09-06 12:48:40.260799+02', 'gm-dbo', 2367, 2451, '2701', NULL, 'COOLAMON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5180, 0, '2009-09-06 12:48:40.271996+02', 'gm-dbo', 2368, 2451, '2702', NULL, 'GANMAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5181, 0, '2009-09-06 12:48:40.283001+02', 'gm-dbo', 2369, 2451, '2703', NULL, 'YANCO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5182, 0, '2009-09-06 12:48:40.29426+02', 'gm-dbo', 2370, 2451, '2705', NULL, 'CORBIE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5183, 0, '2009-09-06 12:48:40.305087+02', 'gm-dbo', 2371, 2451, '2705', NULL, 'LEETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5184, 0, '2009-09-06 12:48:40.316272+02', 'gm-dbo', 2372, 2451, '2705', NULL, 'MURRAMI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5185, 0, '2009-09-06 12:48:40.327597+02', 'gm-dbo', 2373, 2451, '2705', NULL, 'WAMOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5186, 0, '2009-09-06 12:48:40.338601+02', 'gm-dbo', 2374, 2451, '2705', NULL, 'WHITTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5187, 0, '2009-09-06 12:48:40.34982+02', 'gm-dbo', 2375, 2451, '2706', NULL, 'DARLINGTON POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5188, 0, '2009-09-06 12:48:40.360818+02', 'gm-dbo', 2376, 2451, '2707', NULL, 'ARGOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5189, 0, '2009-09-06 12:48:40.372016+02', 'gm-dbo', 2377, 2451, '2707', NULL, 'COLEAMBALLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5190, 0, '2009-09-06 12:48:40.383044+02', 'gm-dbo', 2378, 2451, '2708', NULL, 'MURRAY REGION MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5191, 0, '2009-09-06 12:48:40.394361+02', 'gm-dbo', 2379, 2451, '2710', NULL, 'CALDWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5192, 0, '2009-09-06 12:48:40.40558+02', 'gm-dbo', 2380, 2451, '2710', NULL, 'CONARGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5193, 0, '2009-09-06 12:48:40.416463+02', 'gm-dbo', 2381, 2451, '2710', NULL, 'DENILIQUIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5194, 0, '2009-09-06 12:48:40.427504+02', 'gm-dbo', 2382, 2451, '2710', NULL, 'GULPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5195, 0, '2009-09-06 12:48:40.438762+02', 'gm-dbo', 2383, 2451, '2710', NULL, 'MATHOURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5196, 0, '2009-09-06 12:48:40.449898+02', 'gm-dbo', 2384, 2451, '2710', NULL, 'MAYRUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5197, 0, '2009-09-06 12:48:40.461151+02', 'gm-dbo', 2385, 2451, '2710', NULL, 'MOIRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5198, 0, '2009-09-06 12:48:40.472002+02', 'gm-dbo', 2386, 2451, '2710', NULL, 'WAKOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5199, 0, '2009-09-06 12:48:40.483242+02', 'gm-dbo', 2387, 2451, '2710', NULL, 'WANGANELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5200, 0, '2009-09-06 12:48:40.494305+02', 'gm-dbo', 2388, 2451, '2711', NULL, 'BOOLIGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5201, 0, '2009-09-06 12:48:40.505438+02', 'gm-dbo', 2389, 2451, '2711', NULL, 'CARRATHOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5202, 0, '2009-09-06 12:48:40.516532+02', 'gm-dbo', 2390, 2451, '2711', NULL, 'GUNBAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5203, 0, '2009-09-06 12:48:40.527606+02', 'gm-dbo', 2391, 2451, '2711', NULL, 'HAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5204, 0, '2009-09-06 12:48:40.538785+02', 'gm-dbo', 2392, 2451, '2711', NULL, 'MAUDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5205, 0, '2009-09-06 12:48:40.549901+02', 'gm-dbo', 2393, 2451, '2711', NULL, 'OXLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5206, 0, '2009-09-06 12:48:40.561153+02', 'gm-dbo', 2394, 2451, '2712', NULL, 'BERRIGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5207, 0, '2009-09-06 12:48:40.572168+02', 'gm-dbo', 2395, 2451, '2713', NULL, 'BLIGHTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5208, 0, '2009-09-06 12:48:40.583409+02', 'gm-dbo', 2396, 2451, '2713', NULL, 'FINLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5209, 0, '2009-09-06 12:48:40.594479+02', 'gm-dbo', 2397, 2451, '2714', NULL, 'TOCUMWAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5210, 0, '2009-09-06 12:48:40.605504+02', 'gm-dbo', 2398, 2451, '2715', NULL, 'BALRANALD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5211, 0, '2009-09-06 12:48:40.616742+02', 'gm-dbo', 2399, 2451, '2715', NULL, 'HATFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5212, 0, '2009-09-06 12:48:40.627942+02', 'gm-dbo', 2400, 2451, '2716', NULL, 'JERILDERIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5213, 0, '2009-09-06 12:48:40.639101+02', 'gm-dbo', 2401, 2451, '2716', NULL, 'MABINS WELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5214, 0, '2009-09-06 12:48:40.65024+02', 'gm-dbo', 2402, 2451, '2717', NULL, 'DARETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5215, 0, '2009-09-06 12:48:40.661183+02', 'gm-dbo', 2403, 2451, '2720', NULL, 'GILMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5216, 0, '2009-09-06 12:48:40.672355+02', 'gm-dbo', 2404, 2451, '2720', NULL, 'TALBINGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5217, 0, '2009-09-06 12:48:40.683402+02', 'gm-dbo', 2405, 2451, '2720', NULL, 'TUMUT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5218, 0, '2009-09-06 12:48:40.694403+02', 'gm-dbo', 2406, 2451, '2721', NULL, 'QUANDIALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5219, 0, '2009-09-06 12:48:40.705601+02', 'gm-dbo', 2407, 2451, '2722', NULL, 'BRUNGLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5220, 0, '2009-09-06 12:48:40.716767+02', 'gm-dbo', 2408, 2451, '2722', NULL, 'GUNDAGAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5221, 0, '2009-09-06 12:48:40.727952+02', 'gm-dbo', 2409, 2451, '2722', NULL, 'MUTTAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5222, 0, '2009-09-06 12:48:40.738967+02', 'gm-dbo', 2410, 2451, '2722', NULL, 'NANGUS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5223, 0, '2009-09-06 12:48:40.750139+02', 'gm-dbo', 2411, 2451, '2725', NULL, 'STOCKINBINGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5224, 0, '2009-09-06 12:48:40.761231+02', 'gm-dbo', 2412, 2451, '2726', NULL, 'JUGIONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5225, 0, '2009-09-06 12:48:40.772364+02', 'gm-dbo', 2413, 2451, '2727', NULL, 'ADJUNGBILLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5226, 0, '2009-09-06 12:48:40.783383+02', 'gm-dbo', 2414, 2451, '2727', NULL, 'COOLAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5227, 0, '2009-09-06 12:48:40.794558+02', 'gm-dbo', 2415, 2451, '2729', NULL, 'ADELONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5228, 0, '2009-09-06 12:48:40.805519+02', 'gm-dbo', 2416, 2451, '2729', NULL, 'BACK CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5229, 0, '2009-09-06 12:48:40.816718+02', 'gm-dbo', 2417, 2451, '2729', NULL, 'COOLEYS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5230, 0, '2009-09-06 12:48:40.827977+02', 'gm-dbo', 2418, 2451, '2729', NULL, 'GRAHAMSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5231, 0, '2009-09-06 12:48:40.838919+02', 'gm-dbo', 2419, 2451, '2729', NULL, 'MOUNT HOREB');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5232, 0, '2009-09-06 12:48:40.850338+02', 'gm-dbo', 2420, 2451, '2729', NULL, 'TUMBLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5233, 0, '2009-09-06 12:48:40.861441+02', 'gm-dbo', 2421, 2451, '2729', NULL, 'WONDALGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5234, 0, '2009-09-06 12:48:40.87248+02', 'gm-dbo', 2422, 2451, '2730', NULL, 'BATLOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5235, 0, '2009-09-06 12:48:40.883664+02', 'gm-dbo', 2423, 2451, '2730', NULL, 'GREEN HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5236, 0, '2009-09-06 12:48:40.894643+02', 'gm-dbo', 2424, 2451, '2731', NULL, 'BUNNALOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5237, 0, '2009-09-06 12:48:40.905872+02', 'gm-dbo', 2425, 2451, '2731', NULL, 'MOAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5238, 0, '2009-09-06 12:48:40.916919+02', 'gm-dbo', 2426, 2451, '2731', NULL, 'WOMBOOTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5239, 0, '2009-09-06 12:48:40.928222+02', 'gm-dbo', 2427, 2451, '2732', NULL, 'BARHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5240, 0, '2009-09-06 12:48:40.939196+02', 'gm-dbo', 2428, 2451, '2733', NULL, 'MOULAMEIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5241, 0, '2009-09-06 12:48:40.9509+02', 'gm-dbo', 2429, 2451, '2734', NULL, 'KYALITE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5242, 0, '2009-09-06 12:48:40.961573+02', 'gm-dbo', 2430, 2451, '2735', NULL, 'KORALEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5243, 0, '2009-09-06 12:48:40.972598+02', 'gm-dbo', 2431, 2451, '2736', NULL, 'GOODNIGHT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5244, 0, '2009-09-06 12:48:40.983826+02', 'gm-dbo', 2432, 2451, '2736', NULL, 'TOOLEYBUC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5245, 0, '2009-09-06 12:48:40.994874+02', 'gm-dbo', 2433, 2451, '2737', NULL, 'EUSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5246, 0, '2009-09-06 12:48:41.00601+02', 'gm-dbo', 2434, 2451, '2738', NULL, 'GOL GOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5247, 0, '2009-09-06 12:48:41.017256+02', 'gm-dbo', 2435, 2451, '2738', NULL, 'MONAK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5248, 0, '2009-09-06 12:48:41.029564+02', 'gm-dbo', 2436, 2451, '2739', NULL, 'BURONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5249, 0, '2009-09-06 12:48:41.039233+02', 'gm-dbo', 2437, 2451, '2745', NULL, 'GLENMORE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5250, 0, '2009-09-06 12:48:41.050631+02', 'gm-dbo', 2438, 2451, '2745', NULL, 'GREENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5251, 0, '2009-09-06 12:48:41.061525+02', 'gm-dbo', 2439, 2451, '2745', NULL, 'LUDDENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5252, 0, '2009-09-06 12:48:41.072751+02', 'gm-dbo', 2440, 2451, '2745', NULL, 'MULGOA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5253, 0, '2009-09-06 12:48:41.083918+02', 'gm-dbo', 2441, 2451, '2745', NULL, 'REGENTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5254, 0, '2009-09-06 12:48:41.095125+02', 'gm-dbo', 2442, 2451, '2745', NULL, 'WALLACIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5255, 0, '2009-09-06 12:48:41.106185+02', 'gm-dbo', 2443, 2451, '2747', NULL, 'CAMBRIDGE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5256, 0, '2009-09-06 12:48:41.117239+02', 'gm-dbo', 2444, 2451, '2747', NULL, 'KINGSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5257, 0, '2009-09-06 12:48:41.128471+02', 'gm-dbo', 2445, 2451, '2747', NULL, 'LLANDILO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5258, 0, '2009-09-06 12:48:41.139444+02', 'gm-dbo', 2446, 2451, '2747', NULL, 'SHANES PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5259, 0, '2009-09-06 12:48:41.150529+02', 'gm-dbo', 2447, 2451, '2747', NULL, 'WERRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5260, 0, '2009-09-06 12:48:41.16176+02', 'gm-dbo', 2448, 2451, '2747', NULL, 'WERRINGTON COUNTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5261, 0, '2009-09-06 12:48:41.172855+02', 'gm-dbo', 2449, 2451, '2747', NULL, 'WERRINGTON DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5262, 0, '2009-09-06 12:48:41.18415+02', 'gm-dbo', 2450, 2451, '2748', NULL, 'ORCHARD HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5263, 0, '2009-09-06 12:48:41.195177+02', 'gm-dbo', 2451, 2451, '2749', NULL, 'CASTLEREAGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5264, 0, '2009-09-06 12:48:41.206326+02', 'gm-dbo', 2452, 2451, '2749', NULL, 'CRANEBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5265, 0, '2009-09-06 12:48:41.21733+02', 'gm-dbo', 2453, 2451, '2749', NULL, 'MOUNT PLEASANT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5266, 0, '2009-09-06 12:48:41.228471+02', 'gm-dbo', 2454, 2451, '2750', NULL, 'EMU PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5267, 0, '2009-09-06 12:48:41.239639+02', 'gm-dbo', 2455, 2451, '2750', NULL, 'LEONAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5268, 0, '2009-09-06 12:48:41.250679+02', 'gm-dbo', 2456, 2451, '2750', NULL, 'PENRITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5269, 0, '2009-09-06 12:48:41.261846+02', 'gm-dbo', 2457, 2451, '2750', NULL, 'PENRITH BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5270, 0, '2009-09-06 12:48:41.272945+02', 'gm-dbo', 2458, 2451, '2750', NULL, 'PENRITH SOUTH DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5271, 0, '2009-09-06 12:48:41.283985+02', 'gm-dbo', 2459, 2451, '2751', NULL, 'PENRITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5272, 0, '2009-09-06 12:48:41.295229+02', 'gm-dbo', 2460, 2451, '2752', NULL, 'SILVERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5273, 0, '2009-09-06 12:48:41.306316+02', 'gm-dbo', 2461, 2451, '2752', NULL, 'WARRAGAMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5274, 0, '2009-09-06 12:48:41.317543+02', 'gm-dbo', 2462, 2451, '2753', NULL, 'BOWEN MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5275, 0, '2009-09-06 12:48:41.328593+02', 'gm-dbo', 2463, 2451, '2753', NULL, 'GROSE VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5276, 0, '2009-09-06 12:48:41.339602+02', 'gm-dbo', 2464, 2451, '2753', NULL, 'GROSE WOLD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5277, 0, '2009-09-06 12:48:41.351172+02', 'gm-dbo', 2465, 2451, '2753', NULL, 'HOBARTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5278, 0, '2009-09-06 12:48:41.362007+02', 'gm-dbo', 2466, 2451, '2753', NULL, 'LONDONDERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5279, 0, '2009-09-06 12:48:41.373103+02', 'gm-dbo', 2467, 2451, '2753', NULL, 'RICHMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5280, 0, '2009-09-06 12:48:41.384127+02', 'gm-dbo', 2468, 2451, '2753', NULL, 'YARRAMUNDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5281, 0, '2009-09-06 12:48:41.395233+02', 'gm-dbo', 2469, 2451, '2754', NULL, 'NORTH RICHMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5282, 0, '2009-09-06 12:48:41.406439+02', 'gm-dbo', 2470, 2451, '2754', NULL, 'TENNYSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5283, 0, '2009-09-06 12:48:41.41771+02', 'gm-dbo', 2471, 2451, '2755', NULL, 'RICHMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5284, 0, '2009-09-06 12:48:41.428731+02', 'gm-dbo', 2472, 2451, '2756', NULL, 'BLIGH PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5285, 0, '2009-09-06 12:48:41.439961+02', 'gm-dbo', 2473, 2451, '2756', NULL, 'CATTAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5286, 0, '2009-09-06 12:48:41.451081+02', 'gm-dbo', 2474, 2451, '2756', NULL, 'CLARENDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5287, 0, '2009-09-06 12:48:41.462079+02', 'gm-dbo', 2475, 2451, '2756', NULL, 'COLO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5288, 0, '2009-09-06 12:48:41.473142+02', 'gm-dbo', 2476, 2451, '2756', NULL, 'CORNWALLIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5289, 0, '2009-09-06 12:48:41.484353+02', 'gm-dbo', 2477, 2451, '2756', NULL, 'EBENEZER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5290, 0, '2009-09-06 12:48:41.495418+02', 'gm-dbo', 2478, 2451, '2756', NULL, 'FREEMANS REACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5291, 0, '2009-09-06 12:48:41.506616+02', 'gm-dbo', 2479, 2451, '2756', NULL, 'GLOSSODIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5292, 0, '2009-09-06 12:48:41.51757+02', 'gm-dbo', 2480, 2451, '2756', NULL, 'LOWER PORTLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5293, 0, '2009-09-06 12:48:41.528728+02', 'gm-dbo', 2481, 2451, '2756', NULL, 'MAROOTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5294, 0, '2009-09-06 12:48:41.539813+02', 'gm-dbo', 2482, 2451, '2756', NULL, 'MCGRATHS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5295, 0, '2009-09-06 12:48:41.551033+02', 'gm-dbo', 2483, 2451, '2756', NULL, 'MULGRAVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5296, 0, '2009-09-06 12:48:41.562053+02', 'gm-dbo', 2484, 2451, '2756', NULL, 'PITT TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5297, 0, '2009-09-06 12:48:41.573118+02', 'gm-dbo', 2485, 2451, '2756', NULL, 'SCHEYVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5298, 0, '2009-09-06 12:48:41.584272+02', 'gm-dbo', 2486, 2451, '2756', NULL, 'WILBERFORCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5299, 0, '2009-09-06 12:48:41.595542+02', 'gm-dbo', 2487, 2451, '2756', NULL, 'WINDSOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5300, 0, '2009-09-06 12:48:41.607218+02', 'gm-dbo', 2488, 2451, '2757', NULL, 'KURMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5301, 0, '2009-09-06 12:48:41.617697+02', 'gm-dbo', 2489, 2451, '2758', NULL, 'BILPIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5302, 0, '2009-09-06 12:48:41.628957+02', 'gm-dbo', 2490, 2451, '2758', NULL, 'BLAXLANDS RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5303, 0, '2009-09-06 12:48:41.640545+02', 'gm-dbo', 2491, 2451, '2758', NULL, 'KURRAJONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5304, 0, '2009-09-06 12:48:41.651287+02', 'gm-dbo', 2492, 2451, '2759', NULL, 'ERSKINE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5305, 0, '2009-09-06 12:48:41.662406+02', 'gm-dbo', 2493, 2451, '2759', NULL, 'MOUNT VERNON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5306, 0, '2009-09-06 12:48:41.673521+02', 'gm-dbo', 2494, 2451, '2759', NULL, 'ST CLAIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5307, 0, '2009-09-06 12:48:41.68466+02', 'gm-dbo', 2495, 2451, '2760', NULL, 'COLYTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5308, 0, '2009-09-06 12:48:41.695713+02', 'gm-dbo', 2496, 2451, '2760', NULL, 'OXLEY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5309, 0, '2009-09-06 12:48:41.7069+02', 'gm-dbo', 2497, 2451, '2760', NULL, 'ST MARYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5310, 0, '2009-09-06 12:48:41.717938+02', 'gm-dbo', 2498, 2451, '2761', NULL, 'DEAN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5311, 0, '2009-09-06 12:48:41.72907+02', 'gm-dbo', 2499, 2451, '2761', NULL, 'GLENDENNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5312, 0, '2009-09-06 12:48:41.74022+02', 'gm-dbo', 2500, 2451, '2761', NULL, 'HASSALL GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5313, 0, '2009-09-06 12:48:41.751331+02', 'gm-dbo', 2501, 2451, '2761', NULL, 'OAKHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5314, 0, '2009-09-06 12:48:41.76241+02', 'gm-dbo', 2502, 2451, '2761', NULL, 'PLUMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5315, 0, '2009-09-06 12:48:41.773483+02', 'gm-dbo', 2503, 2451, '2762', NULL, 'SCHOFIELDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5316, 0, '2009-09-06 12:48:41.784613+02', 'gm-dbo', 2504, 2451, '2763', NULL, 'ACACIA GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5317, 0, '2009-09-06 12:48:41.795702+02', 'gm-dbo', 2505, 2451, '2763', NULL, 'QUAKERS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5318, 0, '2009-09-06 12:48:41.806925+02', 'gm-dbo', 2506, 2451, '2764', NULL, 'QUAKERS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5319, 0, '2009-09-06 12:48:41.818174+02', 'gm-dbo', 2507, 2451, '2765', NULL, 'BERKSHIRE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5320, 0, '2009-09-06 12:48:41.82902+02', 'gm-dbo', 2508, 2451, '2765', NULL, 'BOX HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5321, 0, '2009-09-06 12:48:41.840194+02', 'gm-dbo', 2509, 2451, '2765', NULL, 'MARAYLYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5322, 0, '2009-09-06 12:48:41.851501+02', 'gm-dbo', 2510, 2451, '2765', NULL, 'MARSDEN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5323, 0, '2009-09-06 12:48:41.863141+02', 'gm-dbo', 2511, 2451, '2765', NULL, 'NELSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5324, 0, '2009-09-06 12:48:41.873705+02', 'gm-dbo', 2512, 2451, '2765', NULL, 'OAKVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5325, 0, '2009-09-06 12:48:41.884795+02', 'gm-dbo', 2513, 2451, '2765', NULL, 'RIVERSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5326, 0, '2009-09-06 12:48:41.896022+02', 'gm-dbo', 2514, 2451, '2765', NULL, 'VINEYARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5327, 0, '2009-09-06 12:48:41.907085+02', 'gm-dbo', 2515, 2451, '2766', NULL, 'EASTERN CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5328, 0, '2009-09-06 12:48:41.918192+02', 'gm-dbo', 2516, 2451, '2766', NULL, 'ROOTY HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5329, 0, '2009-09-06 12:48:41.929236+02', 'gm-dbo', 2517, 2451, '2767', NULL, 'DOONSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5330, 0, '2009-09-06 12:48:41.940506+02', 'gm-dbo', 2518, 2451, '2767', NULL, 'WOODCROFT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5331, 0, '2009-09-06 12:48:41.95143+02', 'gm-dbo', 2519, 2451, '2768', NULL, 'GLENWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5332, 0, '2009-09-06 12:48:41.962664+02', 'gm-dbo', 2520, 2451, '2768', NULL, 'PARKLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5333, 0, '2009-09-06 12:48:41.973761+02', 'gm-dbo', 2521, 2451, '2768', NULL, 'STANHOPE GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5334, 0, '2009-09-06 12:48:41.984862+02', 'gm-dbo', 2522, 2451, '2770', NULL, 'BIDWILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5335, 0, '2009-09-06 12:48:41.995917+02', 'gm-dbo', 2523, 2451, '2770', NULL, 'BLACKETT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5336, 0, '2009-09-06 12:48:42.00714+02', 'gm-dbo', 2524, 2451, '2770', NULL, 'DHARRUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5337, 0, '2009-09-06 12:48:42.018218+02', 'gm-dbo', 2525, 2451, '2770', NULL, 'EMERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5338, 0, '2009-09-06 12:48:42.029137+02', 'gm-dbo', 2526, 2451, '2770', NULL, 'HEBERSHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5339, 0, '2009-09-06 12:48:42.040555+02', 'gm-dbo', 2527, 2451, '2770', NULL, 'LETHBRIDGE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5340, 0, '2009-09-06 12:48:42.05187+02', 'gm-dbo', 2528, 2451, '2770', NULL, 'MINCHINBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5341, 0, '2009-09-06 12:48:42.062458+02', 'gm-dbo', 2529, 2451, '2770', NULL, 'MOUNT DRUITT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5342, 0, '2009-09-06 12:48:42.073702+02', 'gm-dbo', 2530, 2451, '2770', NULL, 'SHALVEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5343, 0, '2009-09-06 12:48:42.085114+02', 'gm-dbo', 2531, 2451, '2770', NULL, 'TREGEAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5344, 0, '2009-09-06 12:48:42.096137+02', 'gm-dbo', 2532, 2451, '2770', NULL, 'WHALAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5345, 0, '2009-09-06 12:48:42.107302+02', 'gm-dbo', 2533, 2451, '2770', NULL, 'WILLMOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5346, 0, '2009-09-06 12:48:42.118324+02', 'gm-dbo', 2534, 2451, '2773', NULL, 'GLENBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5347, 0, '2009-09-06 12:48:42.129427+02', 'gm-dbo', 2535, 2451, '2773', NULL, 'LAPSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5348, 0, '2009-09-06 12:48:42.140407+02', 'gm-dbo', 2536, 2451, '2774', NULL, 'BLAXLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5349, 0, '2009-09-06 12:48:42.151667+02', 'gm-dbo', 2537, 2451, '2774', NULL, 'MOUNT RIVERVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5350, 0, '2009-09-06 12:48:42.162747+02', 'gm-dbo', 2538, 2451, '2774', NULL, 'WARRIMOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5351, 0, '2009-09-06 12:48:42.173774+02', 'gm-dbo', 2539, 2451, '2775', NULL, 'CENTRAL MACDONALD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5352, 0, '2009-09-06 12:48:42.185008+02', 'gm-dbo', 2540, 2451, '2775', NULL, 'LAUGHTONDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5353, 0, '2009-09-06 12:48:42.196152+02', 'gm-dbo', 2541, 2451, '2775', NULL, 'LOWER HAWKESBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5354, 0, '2009-09-06 12:48:42.207183+02', 'gm-dbo', 2542, 2451, '2775', NULL, 'SPENCER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5355, 0, '2009-09-06 12:48:42.218251+02', 'gm-dbo', 2543, 2451, '2775', NULL, 'ST ALBANS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5356, 0, '2009-09-06 12:48:42.229419+02', 'gm-dbo', 2544, 2451, '2775', NULL, 'WISEMANS FERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5357, 0, '2009-09-06 12:48:42.240575+02', 'gm-dbo', 2545, 2451, '2776', NULL, 'FAULCONBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5358, 0, '2009-09-06 12:48:42.251548+02', 'gm-dbo', 2546, 2451, '2777', NULL, 'HAWKESBURY HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5359, 0, '2009-09-06 12:48:42.262684+02', 'gm-dbo', 2547, 2451, '2777', NULL, 'SPRINGWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5360, 0, '2009-09-06 12:48:42.273878+02', 'gm-dbo', 2548, 2451, '2777', NULL, 'VALLEY HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5361, 0, '2009-09-06 12:48:42.284874+02', 'gm-dbo', 2549, 2451, '2777', NULL, 'WINMALEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5362, 0, '2009-09-06 12:48:42.296315+02', 'gm-dbo', 2550, 2451, '2777', NULL, 'YELLOW ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5363, 0, '2009-09-06 12:48:42.307289+02', 'gm-dbo', 2551, 2451, '2778', NULL, 'LINDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5364, 0, '2009-09-06 12:48:42.318562+02', 'gm-dbo', 2552, 2451, '2778', NULL, 'WOODFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5365, 0, '2009-09-06 12:48:42.329554+02', 'gm-dbo', 2553, 2451, '2779', NULL, 'HAZELBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5366, 0, '2009-09-06 12:48:42.340726+02', 'gm-dbo', 2554, 2451, '2780', NULL, 'KATOOMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5367, 0, '2009-09-06 12:48:42.351919+02', 'gm-dbo', 2555, 2451, '2780', NULL, 'LEURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5368, 0, '2009-09-06 12:48:42.363094+02', 'gm-dbo', 2556, 2451, '2780', NULL, 'MEDLOW BATH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5369, 0, '2009-09-06 12:48:42.374273+02', 'gm-dbo', 2557, 2451, '2782', NULL, 'WENTWORTH FALLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5370, 0, '2009-09-06 12:48:42.385315+02', 'gm-dbo', 2558, 2451, '2783', NULL, 'LAWSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5371, 0, '2009-09-06 12:48:42.396296+02', 'gm-dbo', 2559, 2451, '2784', NULL, 'BULLABURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5372, 0, '2009-09-06 12:48:42.407494+02', 'gm-dbo', 2560, 2451, '2785', NULL, 'BLACKHEATH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5373, 0, '2009-09-06 12:48:42.418762+02', 'gm-dbo', 2561, 2451, '2785', NULL, 'MEGALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5374, 0, '2009-09-06 12:48:42.429946+02', 'gm-dbo', 2562, 2451, '2786', NULL, 'BELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5375, 0, '2009-09-06 12:48:42.441036+02', 'gm-dbo', 2563, 2451, '2786', NULL, 'DARGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5376, 0, '2009-09-06 12:48:42.452023+02', 'gm-dbo', 2564, 2451, '2786', NULL, 'MOUNT IRVINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5377, 0, '2009-09-06 12:48:42.463248+02', 'gm-dbo', 2565, 2451, '2786', NULL, 'MOUNT VICTORIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5378, 0, '2009-09-06 12:48:42.474281+02', 'gm-dbo', 2566, 2451, '2786', NULL, 'MOUNT WILSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5379, 0, '2009-09-06 12:48:42.485345+02', 'gm-dbo', 2567, 2451, '2787', NULL, 'BLACK SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5380, 0, '2009-09-06 12:48:42.496524+02', 'gm-dbo', 2568, 2451, '2787', NULL, 'DUCKMALOI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5381, 0, '2009-09-06 12:48:42.507704+02', 'gm-dbo', 2569, 2451, '2787', NULL, 'EDITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5382, 0, '2009-09-06 12:48:42.51873+02', 'gm-dbo', 2570, 2451, '2787', NULL, 'GINGKIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5383, 0, '2009-09-06 12:48:42.529941+02', 'gm-dbo', 2571, 2451, '2787', NULL, 'HAZELGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5384, 0, '2009-09-06 12:48:42.540973+02', 'gm-dbo', 2572, 2451, '2787', NULL, 'OBERON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5385, 0, '2009-09-06 12:48:42.55207+02', 'gm-dbo', 2573, 2451, '2787', NULL, 'PORTERS RETREAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5386, 0, '2009-09-06 12:48:42.563298+02', 'gm-dbo', 2574, 2451, '2787', NULL, 'SHOOTERS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5387, 0, '2009-09-06 12:48:42.574309+02', 'gm-dbo', 2575, 2451, '2787', NULL, 'TARANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5388, 0, '2009-09-06 12:48:42.585342+02', 'gm-dbo', 2576, 2451, '2790', NULL, 'BOWENFELS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5389, 0, '2009-09-06 12:48:42.596572+02', 'gm-dbo', 2577, 2451, '2790', NULL, 'CLARENCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5390, 0, '2009-09-06 12:48:42.607545+02', 'gm-dbo', 2578, 2451, '2790', NULL, 'COBAR PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5391, 0, '2009-09-06 12:48:42.618719+02', 'gm-dbo', 2579, 2451, '2790', NULL, 'CULLEN BULLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5392, 0, '2009-09-06 12:48:42.630037+02', 'gm-dbo', 2580, 2451, '2790', NULL, 'HAMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5393, 0, '2009-09-06 12:48:42.641205+02', 'gm-dbo', 2581, 2451, '2790', NULL, 'HARTLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5394, 0, '2009-09-06 12:48:42.652269+02', 'gm-dbo', 2582, 2451, '2790', NULL, 'JENOLAN CAVES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5395, 0, '2009-09-06 12:48:42.663369+02', 'gm-dbo', 2583, 2451, '2790', NULL, 'LIDSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5396, 0, '2009-09-06 12:48:42.67458+02', 'gm-dbo', 2584, 2451, '2790', NULL, 'LITHGOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5397, 0, '2009-09-06 12:48:42.685642+02', 'gm-dbo', 2585, 2451, '2790', NULL, 'LITTLE HARTLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5398, 0, '2009-09-06 12:48:42.696679+02', 'gm-dbo', 2586, 2451, '2790', NULL, 'LOWTHER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5399, 0, '2009-09-06 12:48:42.707782+02', 'gm-dbo', 2587, 2451, '2790', NULL, 'MARRANGAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5400, 0, '2009-09-06 12:48:42.718794+02', 'gm-dbo', 2588, 2451, '2790', NULL, 'RYDAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5401, 0, '2009-09-06 12:48:42.729966+02', 'gm-dbo', 2589, 2451, '2790', NULL, 'SODWALLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5402, 0, '2009-09-06 12:48:42.741211+02', 'gm-dbo', 2590, 2451, '2791', NULL, 'CARCOAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5403, 0, '2009-09-06 12:48:42.75227+02', 'gm-dbo', 2591, 2451, '2792', NULL, 'MANDURAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5404, 0, '2009-09-06 12:48:42.763426+02', 'gm-dbo', 2592, 2451, '2793', NULL, 'DARBYS FALLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5405, 0, '2009-09-06 12:48:42.774417+02', 'gm-dbo', 2593, 2451, '2793', NULL, 'WOODSTOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5406, 0, '2009-09-06 12:48:42.785747+02', 'gm-dbo', 2594, 2451, '2794', NULL, 'BUMBALDRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5407, 0, '2009-09-06 12:48:42.796754+02', 'gm-dbo', 2595, 2451, '2794', NULL, 'COWRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5408, 0, '2009-09-06 12:48:42.807881+02', 'gm-dbo', 2596, 2451, '2794', NULL, 'NOONBINNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5409, 0, '2009-09-06 12:48:42.818891+02', 'gm-dbo', 2597, 2451, '2794', NULL, 'WATTAMONDARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5410, 0, '2009-09-06 12:48:42.830167+02', 'gm-dbo', 2598, 2451, '2794', NULL, 'WESTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5411, 0, '2009-09-06 12:48:42.841181+02', 'gm-dbo', 2599, 2451, '2795', NULL, 'BALD RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5412, 0, '2009-09-06 12:48:42.852281+02', 'gm-dbo', 2600, 2451, '2795', NULL, 'BALLYROE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5413, 0, '2009-09-06 12:48:42.863577+02', 'gm-dbo', 2601, 2451, '2795', NULL, 'BATHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5414, 0, '2009-09-06 12:48:42.874912+02', 'gm-dbo', 2602, 2451, '2795', NULL, 'BREWONGLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5415, 0, '2009-09-06 12:48:42.885979+02', 'gm-dbo', 2603, 2451, '2795', NULL, 'BURRAGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5416, 0, '2009-09-06 12:48:42.897033+02', 'gm-dbo', 2604, 2451, '2795', NULL, 'DARK CORNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5417, 0, '2009-09-06 12:48:42.908091+02', 'gm-dbo', 2605, 2451, '2795', NULL, 'DUNKELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5418, 0, '2009-09-06 12:48:42.919131+02', 'gm-dbo', 2606, 2451, '2795', NULL, 'DURAMANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5419, 0, '2009-09-06 12:48:42.930321+02', 'gm-dbo', 2607, 2451, '2795', NULL, 'EGLINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5420, 0, '2009-09-06 12:48:42.941359+02', 'gm-dbo', 2608, 2451, '2795', NULL, 'FREEMANTLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5421, 0, '2009-09-06 12:48:42.95257+02', 'gm-dbo', 2609, 2451, '2795', NULL, 'GEMALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5422, 0, '2009-09-06 12:48:42.963672+02', 'gm-dbo', 2610, 2451, '2795', NULL, 'GEORGES PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5423, 0, '2009-09-06 12:48:42.974778+02', 'gm-dbo', 2611, 2451, '2795', NULL, 'HOBBYS YARDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5424, 0, '2009-09-06 12:48:42.985898+02', 'gm-dbo', 2612, 2451, '2795', NULL, 'ISABELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5425, 0, '2009-09-06 12:48:42.996966+02', 'gm-dbo', 2613, 2451, '2795', NULL, 'JUDDS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5426, 0, '2009-09-06 12:48:43.008223+02', 'gm-dbo', 2614, 2451, '2795', NULL, 'KELSO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5427, 0, '2009-09-06 12:48:43.019374+02', 'gm-dbo', 2615, 2451, '2795', NULL, 'LOCKSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5428, 0, '2009-09-06 12:48:43.030272+02', 'gm-dbo', 2616, 2451, '2795', NULL, 'MEADOW FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5429, 0, '2009-09-06 12:48:43.041843+02', 'gm-dbo', 2617, 2451, '2795', NULL, 'MOUNT DAVID');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5430, 0, '2009-09-06 12:48:43.052728+02', 'gm-dbo', 2618, 2451, '2795', NULL, 'NEWBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5431, 0, '2009-09-06 12:48:43.063644+02', 'gm-dbo', 2619, 2451, '2795', NULL, 'PEEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5432, 0, '2009-09-06 12:48:43.075076+02', 'gm-dbo', 2620, 2451, '2795', NULL, 'PERTHVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5433, 0, '2009-09-06 12:48:43.086148+02', 'gm-dbo', 2621, 2451, '2795', NULL, 'RAGLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5434, 0, '2009-09-06 12:48:43.097182+02', 'gm-dbo', 2622, 2451, '2795', NULL, 'ROCKLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5435, 0, '2009-09-06 12:48:43.108195+02', 'gm-dbo', 2623, 2451, '2795', NULL, 'SOFALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5436, 0, '2009-09-06 12:48:43.119355+02', 'gm-dbo', 2624, 2451, '2795', NULL, 'SUNNY CORNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5437, 0, '2009-09-06 12:48:43.130524+02', 'gm-dbo', 2625, 2451, '2795', NULL, 'THE ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5438, 0, '2009-09-06 12:48:43.141513+02', 'gm-dbo', 2626, 2451, '2795', NULL, 'TRUNKEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5439, 0, '2009-09-06 12:48:43.15336+02', 'gm-dbo', 2627, 2451, '2795', NULL, 'TURONDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5440, 0, '2009-09-06 12:48:43.163783+02', 'gm-dbo', 2628, 2451, '2795', NULL, 'WAMBOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5441, 0, '2009-09-06 12:48:43.174982+02', 'gm-dbo', 2629, 2451, '2795', NULL, 'WATTLE FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5442, 0, '2009-09-06 12:48:43.186149+02', 'gm-dbo', 2630, 2451, '2795', NULL, 'WEST BATHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5443, 0, '2009-09-06 12:48:43.197174+02', 'gm-dbo', 2631, 2451, '2795', NULL, 'WIMBLEDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5444, 0, '2009-09-06 12:48:43.208262+02', 'gm-dbo', 2632, 2451, '2795', NULL, 'WISEMANS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5445, 0, '2009-09-06 12:48:43.219467+02', 'gm-dbo', 2633, 2451, '2795', NULL, 'YETHOLME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5446, 0, '2009-09-06 12:48:43.230497+02', 'gm-dbo', 2634, 2451, '2797', NULL, 'GARLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5447, 0, '2009-09-06 12:48:43.24177+02', 'gm-dbo', 2635, 2451, '2797', NULL, 'LYNDHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5448, 0, '2009-09-06 12:48:43.252859+02', 'gm-dbo', 2636, 2451, '2798', NULL, 'FOREST REEFS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5449, 0, '2009-09-06 12:48:43.264094+02', 'gm-dbo', 2637, 2451, '2798', NULL, 'MILLTHORPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5450, 0, '2009-09-06 12:48:43.275624+02', 'gm-dbo', 2638, 2451, '2798', NULL, 'TALLWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5451, 0, '2009-09-06 12:48:43.286049+02', 'gm-dbo', 2639, 2451, '2799', NULL, 'BARRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5452, 0, '2009-09-06 12:48:43.29726+02', 'gm-dbo', 2640, 2451, '2799', NULL, 'BLAYNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5453, 0, '2009-09-06 12:48:43.308508+02', 'gm-dbo', 2641, 2451, '2799', NULL, 'BROWNS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5454, 0, '2009-09-06 12:48:43.319549+02', 'gm-dbo', 2642, 2451, '2799', NULL, 'NEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5455, 0, '2009-09-06 12:48:43.330717+02', 'gm-dbo', 2643, 2451, '2799', NULL, 'VITTORIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5456, 0, '2009-09-06 12:48:43.341874+02', 'gm-dbo', 2644, 2451, '2800', NULL, 'BORENORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5457, 0, '2009-09-06 12:48:43.352959+02', 'gm-dbo', 2645, 2451, '2800', NULL, 'BOWEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5458, 0, '2009-09-06 12:48:43.364205+02', 'gm-dbo', 2646, 2451, '2800', NULL, 'CARGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5459, 0, '2009-09-06 12:48:43.408594+02', 'gm-dbo', 2647, 2451, '2800', NULL, 'LUCKNOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5460, 0, '2009-09-06 12:48:43.475888+02', 'gm-dbo', 2648, 2451, '2800', NULL, 'MARCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5461, 0, '2009-09-06 12:48:43.530924+02', 'gm-dbo', 2649, 2451, '2800', NULL, 'MULLION CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5462, 0, '2009-09-06 12:48:43.541914+02', 'gm-dbo', 2650, 2451, '2800', NULL, 'NARRAMBLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5463, 0, '2009-09-06 12:48:43.552972+02', 'gm-dbo', 2651, 2451, '2800', NULL, 'NASHDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5464, 0, '2009-09-06 12:48:43.564113+02', 'gm-dbo', 2652, 2451, '2800', NULL, 'ORANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5465, 0, '2009-09-06 12:48:43.575177+02', 'gm-dbo', 2653, 2451, '2800', NULL, 'SPRING HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5466, 0, '2009-09-06 12:48:43.586229+02', 'gm-dbo', 2654, 2451, '2803', NULL, 'BENDICK MURRELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5467, 0, '2009-09-06 12:48:43.598311+02', 'gm-dbo', 2655, 2451, '2803', NULL, 'CROWTHER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5468, 0, '2009-09-06 12:48:43.608447+02', 'gm-dbo', 2656, 2451, '2803', NULL, 'WIRRIMAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5469, 0, '2009-09-06 12:48:43.619708+02', 'gm-dbo', 2657, 2451, '2804', NULL, 'CANOWINDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5470, 0, '2009-09-06 12:48:43.630783+02', 'gm-dbo', 2658, 2451, '2805', NULL, 'GOOLOOGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5471, 0, '2009-09-06 12:48:43.641887+02', 'gm-dbo', 2659, 2451, '2806', NULL, 'EUGOWRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5472, 0, '2009-09-06 12:48:43.652868+02', 'gm-dbo', 2660, 2451, '2807', NULL, 'KOORAWATHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5473, 0, '2009-09-06 12:48:43.664355+02', 'gm-dbo', 2661, 2451, '2808', NULL, 'WYANGALA DAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5474, 0, '2009-09-06 12:48:43.675486+02', 'gm-dbo', 2662, 2451, '2809', NULL, 'GREENETHORPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5475, 0, '2009-09-06 12:48:43.686456+02', 'gm-dbo', 2663, 2451, '2810', NULL, 'BIMBI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5476, 0, '2009-09-06 12:48:43.69772+02', 'gm-dbo', 2664, 2451, '2810', NULL, 'CARAGABAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5477, 0, '2009-09-06 12:48:43.708815+02', 'gm-dbo', 2665, 2451, '2810', NULL, 'GRENFELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5478, 0, '2009-09-06 12:48:43.719902+02', 'gm-dbo', 2666, 2451, '2810', NULL, 'PULLABOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5479, 0, '2009-09-06 12:48:43.730936+02', 'gm-dbo', 2667, 2451, '2820', NULL, 'ARTHURVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5480, 0, '2009-09-06 12:48:43.74219+02', 'gm-dbo', 2668, 2451, '2820', NULL, 'BAKERS SWAMP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5481, 0, '2009-09-06 12:48:43.75313+02', 'gm-dbo', 2669, 2451, '2820', NULL, 'BODANGORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5482, 0, '2009-09-06 12:48:43.764288+02', 'gm-dbo', 2670, 2451, '2820', NULL, 'DRIPSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5483, 0, '2009-09-06 12:48:43.775474+02', 'gm-dbo', 2671, 2451, '2820', NULL, 'FARNHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5484, 0, '2009-09-06 12:48:43.786528+02', 'gm-dbo', 2672, 2451, '2820', NULL, 'MARYVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5485, 0, '2009-09-06 12:48:43.797803+02', 'gm-dbo', 2673, 2451, '2820', NULL, 'MUMBIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5486, 0, '2009-09-06 12:48:43.808856+02', 'gm-dbo', 2674, 2451, '2820', NULL, 'NEUREA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5487, 0, '2009-09-06 12:48:43.820081+02', 'gm-dbo', 2675, 2451, '2820', NULL, 'SPICERS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5488, 0, '2009-09-06 12:48:43.831129+02', 'gm-dbo', 2676, 2451, '2820', NULL, 'STUART TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5489, 0, '2009-09-06 12:48:43.842364+02', 'gm-dbo', 2677, 2451, '2820', NULL, 'WALMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5490, 0, '2009-09-06 12:48:43.853422+02', 'gm-dbo', 2678, 2451, '2820', NULL, 'WELLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5491, 0, '2009-09-06 12:48:43.864498+02', 'gm-dbo', 2679, 2451, '2821', NULL, 'NARROMINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5492, 0, '2009-09-06 12:48:43.87555+02', 'gm-dbo', 2680, 2451, '2823', NULL, 'TRANGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5493, 0, '2009-09-06 12:48:43.886906+02', 'gm-dbo', 2681, 2451, '2824', NULL, 'WARREN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5494, 0, '2009-09-06 12:48:43.897724+02', 'gm-dbo', 2682, 2451, '2825', NULL, 'BOGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5495, 0, '2009-09-06 12:48:43.909031+02', 'gm-dbo', 2683, 2451, '2825', NULL, 'CANONBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5496, 0, '2009-09-06 12:48:43.920077+02', 'gm-dbo', 2684, 2451, '2825', NULL, 'MIANDETTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5497, 0, '2009-09-06 12:48:43.931214+02', 'gm-dbo', 2685, 2451, '2825', NULL, 'MULLENGUDGERY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5498, 0, '2009-09-06 12:48:43.942245+02', 'gm-dbo', 2686, 2451, '2825', NULL, 'NYNGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5499, 0, '2009-09-06 12:48:43.953389+02', 'gm-dbo', 2687, 2451, '2826', NULL, 'WESTERN PLAINS MSC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5500, 0, '2009-09-06 12:48:43.964571+02', 'gm-dbo', 2688, 2451, '2827', NULL, 'COLLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5501, 0, '2009-09-06 12:48:43.975706+02', 'gm-dbo', 2689, 2451, '2827', NULL, 'CURBAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5502, 0, '2009-09-06 12:48:43.986868+02', 'gm-dbo', 2690, 2451, '2827', NULL, 'GILGANDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5503, 0, '2009-09-06 12:48:43.9981+02', 'gm-dbo', 2691, 2451, '2828', NULL, 'GULARGAMBONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5504, 0, '2009-09-06 12:48:44.009207+02', 'gm-dbo', 2692, 2451, '2828', NULL, 'WARRUMBUNGLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5505, 0, '2009-09-06 12:48:44.020185+02', 'gm-dbo', 2693, 2451, '2829', NULL, 'COMBARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5506, 0, '2009-09-06 12:48:44.031887+02', 'gm-dbo', 2694, 2451, '2829', NULL, 'COONAMBLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5507, 0, '2009-09-06 12:48:44.042514+02', 'gm-dbo', 2695, 2451, '2830', NULL, 'BALLIMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5508, 0, '2009-09-06 12:48:44.053764+02', 'gm-dbo', 2696, 2451, '2830', NULL, 'BROCKLEHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5509, 0, '2009-09-06 12:48:44.064581+02', 'gm-dbo', 2697, 2451, '2830', NULL, 'DUBBO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5510, 0, '2009-09-06 12:48:44.075753+02', 'gm-dbo', 2698, 2451, '2830', NULL, 'MOGRIGUY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5511, 0, '2009-09-06 12:48:44.087024+02', 'gm-dbo', 2699, 2451, '2830', NULL, 'MURONBUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5512, 0, '2009-09-06 12:48:44.098103+02', 'gm-dbo', 2700, 2451, '2831', NULL, 'ARMATREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5513, 0, '2009-09-06 12:48:44.109075+02', 'gm-dbo', 2701, 2451, '2831', NULL, 'BALLADORAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5514, 0, '2009-09-06 12:48:44.120272+02', 'gm-dbo', 2702, 2451, '2831', NULL, 'BYROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5515, 0, '2009-09-06 12:48:44.131336+02', 'gm-dbo', 2703, 2451, '2831', NULL, 'CARINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5516, 0, '2009-09-06 12:48:44.142543+02', 'gm-dbo', 2704, 2451, '2831', NULL, 'COOLABAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5517, 0, '2009-09-06 12:48:44.153504+02', 'gm-dbo', 2705, 2451, '2831', NULL, 'ELONG ELONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5518, 0, '2009-09-06 12:48:44.164709+02', 'gm-dbo', 2706, 2451, '2831', NULL, 'EUMUNGERIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5519, 0, '2009-09-06 12:48:44.175835+02', 'gm-dbo', 2707, 2451, '2831', NULL, 'GEURIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5520, 0, '2009-09-06 12:48:44.187037+02', 'gm-dbo', 2708, 2451, '2831', NULL, 'GIRILAMBONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5521, 0, '2009-09-06 12:48:44.198034+02', 'gm-dbo', 2709, 2451, '2831', NULL, 'GOODOOGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5522, 0, '2009-09-06 12:48:44.209213+02', 'gm-dbo', 2710, 2451, '2831', NULL, 'HERMIDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5523, 0, '2009-09-06 12:48:44.222835+02', 'gm-dbo', 2711, 2451, '2831', NULL, 'MERRYGOEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5524, 0, '2009-09-06 12:48:44.233981+02', 'gm-dbo', 2712, 2451, '2831', NULL, 'NEILREX');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5525, 0, '2009-09-06 12:48:44.245162+02', 'gm-dbo', 2713, 2451, '2831', NULL, 'NEVERTIRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5526, 0, '2009-09-06 12:48:44.256231+02', 'gm-dbo', 2714, 2451, '2831', NULL, 'NYMAGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5527, 0, '2009-09-06 12:48:44.267278+02', 'gm-dbo', 2715, 2451, '2831', NULL, 'QUAMBONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5528, 0, '2009-09-06 12:48:44.278512+02', 'gm-dbo', 2716, 2451, '2831', NULL, 'TOORAWEENAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5529, 0, '2009-09-06 12:48:44.289571+02', 'gm-dbo', 2717, 2451, '2831', NULL, 'WONGARBON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5530, 0, '2009-09-06 12:48:44.300697+02', 'gm-dbo', 2718, 2451, '2832', NULL, 'COME BY CHANCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5531, 0, '2009-09-06 12:48:44.311823+02', 'gm-dbo', 2719, 2451, '2832', NULL, 'CRYON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5532, 0, '2009-09-06 12:48:44.322959+02', 'gm-dbo', 2720, 2451, '2832', NULL, 'CUMBORAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5533, 0, '2009-09-06 12:48:44.334159+02', 'gm-dbo', 2721, 2451, '2832', NULL, 'WALGETT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5534, 0, '2009-09-06 12:48:44.345121+02', 'gm-dbo', 2722, 2451, '2833', NULL, 'COLLARENEBRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5535, 0, '2009-09-06 12:48:44.356301+02', 'gm-dbo', 2723, 2451, '2833', NULL, 'POKATAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5536, 0, '2009-09-06 12:48:44.367314+02', 'gm-dbo', 2724, 2451, '2834', NULL, 'LIGHTNING RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5537, 0, '2009-09-06 12:48:44.378502+02', 'gm-dbo', 2725, 2451, '2835', NULL, 'COBAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5538, 0, '2009-09-06 12:48:44.389614+02', 'gm-dbo', 2726, 2451, '2836', NULL, 'WHITE CLIFFS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5539, 0, '2009-09-06 12:48:44.400683+02', 'gm-dbo', 2727, 2451, '2836', NULL, 'WILCANNIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5540, 0, '2009-09-06 12:48:44.411968+02', 'gm-dbo', 2728, 2451, '2839', NULL, 'BREWARRINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5541, 0, '2009-09-06 12:48:44.422995+02', 'gm-dbo', 2729, 2451, '2839', NULL, 'WEILMORINGLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5542, 0, '2009-09-06 12:48:44.434019+02', 'gm-dbo', 2730, 2451, '2840', NULL, 'BARRINGUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5543, 0, '2009-09-06 12:48:44.445207+02', 'gm-dbo', 2731, 2451, '2840', NULL, 'BOURKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5544, 0, '2009-09-06 12:48:44.456493+02', 'gm-dbo', 2732, 2451, '2840', NULL, 'ENNGONIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5545, 0, '2009-09-06 12:48:44.467561+02', 'gm-dbo', 2733, 2451, '2840', NULL, 'FORDS BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5546, 0, '2009-09-06 12:48:44.47883+02', 'gm-dbo', 2734, 2451, '2840', NULL, 'LOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5547, 0, '2009-09-06 12:48:44.489805+02', 'gm-dbo', 2735, 2451, '2840', NULL, 'TILPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5548, 0, '2009-09-06 12:48:44.500982+02', 'gm-dbo', 2736, 2451, '2840', NULL, 'URISINO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5549, 0, '2009-09-06 12:48:44.51205+02', 'gm-dbo', 2737, 2451, '2840', NULL, 'WANAARING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5550, 0, '2009-09-06 12:48:44.52319+02', 'gm-dbo', 2738, 2451, '2840', NULL, 'YANTABULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5551, 0, '2009-09-06 12:48:44.534233+02', 'gm-dbo', 2739, 2451, '2842', NULL, 'MENDOORAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5552, 0, '2009-09-06 12:48:44.545384+02', 'gm-dbo', 2740, 2451, '2842', NULL, 'NEW MOLLYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5553, 0, '2009-09-06 12:48:44.55658+02', 'gm-dbo', 2741, 2451, '2843', NULL, 'COOLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5554, 0, '2009-09-06 12:48:44.567609+02', 'gm-dbo', 2742, 2451, '2844', NULL, 'BIRRIWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5555, 0, '2009-09-06 12:48:44.578808+02', 'gm-dbo', 2743, 2451, '2844', NULL, 'COBBORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5556, 0, '2009-09-06 12:48:44.589893+02', 'gm-dbo', 2744, 2451, '2844', NULL, 'CRABOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5557, 0, '2009-09-06 12:48:44.602203+02', 'gm-dbo', 2745, 2451, '2844', NULL, 'DUNEDOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5558, 0, '2009-09-06 12:48:44.61228+02', 'gm-dbo', 2746, 2451, '2844', NULL, 'LEADVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5559, 0, '2009-09-06 12:48:44.623223+02', 'gm-dbo', 2747, 2451, '2844', NULL, 'TUCKLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5560, 0, '2009-09-06 12:48:44.634266+02', 'gm-dbo', 2748, 2451, '2845', NULL, 'WALLERAWANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5561, 0, '2009-09-06 12:48:44.645376+02', 'gm-dbo', 2749, 2451, '2846', NULL, 'CAPERTEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5562, 0, '2009-09-06 12:48:44.656458+02', 'gm-dbo', 2750, 2451, '2846', NULL, 'GLEN DAVIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5563, 0, '2009-09-06 12:48:44.667805+02', 'gm-dbo', 2751, 2451, '2847', NULL, 'PIPERS FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5564, 0, '2009-09-06 12:48:44.678939+02', 'gm-dbo', 2752, 2451, '2847', NULL, 'PORTLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5565, 0, '2009-09-06 12:48:44.689983+02', 'gm-dbo', 2753, 2451, '2848', NULL, 'CHARBON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5566, 0, '2009-09-06 12:48:44.701094+02', 'gm-dbo', 2754, 2451, '2848', NULL, 'CLANDULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5567, 0, '2009-09-06 12:48:44.712257+02', 'gm-dbo', 2755, 2451, '2848', NULL, 'KANDOS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5568, 0, '2009-09-06 12:48:44.723462+02', 'gm-dbo', 2756, 2451, '2849', NULL, 'BYLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5569, 0, '2009-09-06 12:48:44.734482+02', 'gm-dbo', 2757, 2451, '2849', NULL, 'RYLSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5570, 0, '2009-09-06 12:48:44.7457+02', 'gm-dbo', 2758, 2451, '2850', NULL, 'HARGRAVES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5571, 0, '2009-09-06 12:48:44.756783+02', 'gm-dbo', 2759, 2451, '2850', NULL, 'HAVILAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5572, 0, '2009-09-06 12:48:44.76785+02', 'gm-dbo', 2760, 2451, '2850', NULL, 'HILL END');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5573, 0, '2009-09-06 12:48:44.77893+02', 'gm-dbo', 2761, 2451, '2850', NULL, 'ILFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5574, 0, '2009-09-06 12:48:44.790121+02', 'gm-dbo', 2762, 2451, '2850', NULL, 'LUE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5575, 0, '2009-09-06 12:48:44.801161+02', 'gm-dbo', 2763, 2451, '2850', NULL, 'MUDGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5576, 0, '2009-09-06 12:48:44.812281+02', 'gm-dbo', 2764, 2451, '2850', NULL, 'RUNNING STREAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5577, 0, '2009-09-06 12:48:44.823489+02', 'gm-dbo', 2765, 2451, '2850', NULL, 'TURILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5578, 0, '2009-09-06 12:48:44.834555+02', 'gm-dbo', 2766, 2451, '2850', NULL, 'TWELVE MILE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5579, 0, '2009-09-06 12:48:44.845594+02', 'gm-dbo', 2767, 2451, '2850', NULL, 'ULAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5580, 0, '2009-09-06 12:48:44.856722+02', 'gm-dbo', 2768, 2451, '2850', NULL, 'WINDEYER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5581, 0, '2009-09-06 12:48:44.867917+02', 'gm-dbo', 2769, 2451, '2850', NULL, 'WOLLAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5582, 0, '2009-09-06 12:48:44.879058+02', 'gm-dbo', 2770, 2451, '2850', NULL, 'YARRAWONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5583, 0, '2009-09-06 12:48:44.889979+02', 'gm-dbo', 2771, 2451, '2852', NULL, 'GOOLMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5584, 0, '2009-09-06 12:48:44.901369+02', 'gm-dbo', 2772, 2451, '2852', NULL, 'GULGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5585, 0, '2009-09-06 12:48:44.912553+02', 'gm-dbo', 2773, 2451, '2852', NULL, 'LAHEYS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5586, 0, '2009-09-06 12:48:44.923708+02', 'gm-dbo', 2774, 2451, '2852', NULL, 'TWO MILE FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5587, 0, '2009-09-06 12:48:44.934745+02', 'gm-dbo', 2775, 2451, '2864', NULL, 'CUDAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5588, 0, '2009-09-06 12:48:44.94575+02', 'gm-dbo', 2776, 2451, '2864', NULL, 'MURGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5589, 0, '2009-09-06 12:48:44.95694+02', 'gm-dbo', 2777, 2451, '2864', NULL, 'TOOGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5590, 0, '2009-09-06 12:48:44.96804+02', 'gm-dbo', 2778, 2451, '2865', NULL, 'MANILDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5591, 0, '2009-09-06 12:48:44.979201+02', 'gm-dbo', 2779, 2451, '2866', NULL, 'EUCHAREENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5592, 0, '2009-09-06 12:48:44.990315+02', 'gm-dbo', 2780, 2451, '2866', NULL, 'GARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5593, 0, '2009-09-06 12:48:45.001482+02', 'gm-dbo', 2781, 2451, '2866', NULL, 'LARRAS LEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5594, 0, '2009-09-06 12:48:45.012649+02', 'gm-dbo', 2782, 2451, '2866', NULL, 'MOLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5595, 0, '2009-09-06 12:48:45.023493+02', 'gm-dbo', 2783, 2451, '2867', NULL, 'BALDRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5596, 0, '2009-09-06 12:48:45.034728+02', 'gm-dbo', 2784, 2451, '2867', NULL, 'CUMNOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5597, 0, '2009-09-06 12:48:45.04603+02', 'gm-dbo', 2785, 2451, '2868', NULL, 'YEOVAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5598, 0, '2009-09-06 12:48:45.056976+02', 'gm-dbo', 2786, 2451, '2869', NULL, 'PEAK HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5599, 0, '2009-09-06 12:48:45.068063+02', 'gm-dbo', 2787, 2451, '2869', NULL, 'TOMINGLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5600, 0, '2009-09-06 12:48:45.079138+02', 'gm-dbo', 2788, 2451, '2869', NULL, 'TREWILGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5601, 0, '2009-09-06 12:48:45.090235+02', 'gm-dbo', 2789, 2451, '2870', NULL, 'ALECTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5602, 0, '2009-09-06 12:48:45.101296+02', 'gm-dbo', 2790, 2451, '2870', NULL, 'COOKAMIDGERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5603, 0, '2009-09-06 12:48:45.112516+02', 'gm-dbo', 2791, 2451, '2870', NULL, 'DAROOBALGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5604, 0, '2009-09-06 12:48:45.123892+02', 'gm-dbo', 2792, 2451, '2870', NULL, 'GOONUMBLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5605, 0, '2009-09-06 12:48:45.134799+02', 'gm-dbo', 2793, 2451, '2870', NULL, 'MANDAGERY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5606, 0, '2009-09-06 12:48:45.146041+02', 'gm-dbo', 2794, 2451, '2870', NULL, 'NELUNGALOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5607, 0, '2009-09-06 12:48:45.157185+02', 'gm-dbo', 2795, 2451, '2870', NULL, 'PARKES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5608, 0, '2009-09-06 12:48:45.168305+02', 'gm-dbo', 2796, 2451, '2870', NULL, 'TICHBORNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5609, 0, '2009-09-06 12:48:45.179306+02', 'gm-dbo', 2797, 2451, '2871', NULL, 'BEDGEREBONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5610, 0, '2009-09-06 12:48:45.190505+02', 'gm-dbo', 2798, 2451, '2871', NULL, 'FORBES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5611, 0, '2009-09-06 12:48:45.201529+02', 'gm-dbo', 2799, 2451, '2871', NULL, 'GAREMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5612, 0, '2009-09-06 12:48:45.212758+02', 'gm-dbo', 2800, 2451, '2871', NULL, 'WIRRINYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5613, 0, '2009-09-06 12:48:45.224048+02', 'gm-dbo', 2801, 2451, '2873', NULL, 'ALBERT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5614, 0, '2009-09-06 12:48:45.235126+02', 'gm-dbo', 2802, 2451, '2873', NULL, 'TOTTENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5615, 0, '2009-09-06 12:48:45.246224+02', 'gm-dbo', 2803, 2451, '2874', NULL, 'TULLAMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5616, 0, '2009-09-06 12:48:45.257251+02', 'gm-dbo', 2804, 2451, '2875', NULL, 'FIFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5617, 0, '2009-09-06 12:48:45.268429+02', 'gm-dbo', 2805, 2451, '2875', NULL, 'OOTHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5618, 0, '2009-09-06 12:48:45.27953+02', 'gm-dbo', 2806, 2451, '2875', NULL, 'TRUNDLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5619, 0, '2009-09-06 12:48:45.290774+02', 'gm-dbo', 2807, 2451, '2875', NULL, 'YARRABANDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5620, 0, '2009-09-06 12:48:45.301823+02', 'gm-dbo', 2808, 2451, '2876', NULL, 'BOGAN GATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5621, 0, '2009-09-06 12:48:45.31293+02', 'gm-dbo', 2809, 2451, '2876', NULL, 'GUNNINGBLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5622, 0, '2009-09-06 12:48:45.324067+02', 'gm-dbo', 2810, 2451, '2877', NULL, 'CONDOBOLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5623, 0, '2009-09-06 12:48:45.335126+02', 'gm-dbo', 2811, 2451, '2877', NULL, 'DERRIWONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5624, 0, '2009-09-06 12:48:45.346179+02', 'gm-dbo', 2812, 2451, '2877', NULL, 'EUABALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5625, 0, '2009-09-06 12:48:45.357388+02', 'gm-dbo', 2813, 2451, '2877', NULL, 'MOUNT HOPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5626, 0, '2009-09-06 12:48:45.368422+02', 'gm-dbo', 2814, 2451, '2878', NULL, 'CONOBLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5627, 0, '2009-09-06 12:48:45.3795+02', 'gm-dbo', 2815, 2451, '2878', NULL, 'DARNICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5628, 0, '2009-09-06 12:48:45.390823+02', 'gm-dbo', 2816, 2451, '2878', NULL, 'IVANHOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5629, 0, '2009-09-06 12:48:45.401771+02', 'gm-dbo', 2817, 2451, '2878', NULL, 'MOSSGIEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5630, 0, '2009-09-06 12:48:45.412976+02', 'gm-dbo', 2818, 2451, '2878', NULL, 'TRIDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5631, 0, '2009-09-06 12:48:45.424071+02', 'gm-dbo', 2819, 2451, '2879', NULL, 'MENINDEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5632, 0, '2009-09-06 12:48:45.435181+02', 'gm-dbo', 2820, 2451, '2880', NULL, 'BROKEN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5633, 0, '2009-09-06 12:48:45.446428+02', 'gm-dbo', 2821, 2451, '2880', NULL, 'MILPARINKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5634, 0, '2009-09-06 12:48:45.45754+02', 'gm-dbo', 2822, 2451, '2880', NULL, 'SILVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5635, 0, '2009-09-06 12:48:45.468635+02', 'gm-dbo', 2823, 2451, '2880', NULL, 'TIBOOBURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5636, 0, '2009-09-06 12:48:45.479791+02', 'gm-dbo', 2824, 2451, '2890', NULL, 'AUSTRALIAN DEFENCE FORCES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5637, 0, '2009-09-06 12:48:45.49089+02', 'gm-dbo', 2825, 2451, '2898', NULL, 'LORD HOWE ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5638, 0, '2009-09-06 12:48:45.501994+02', 'gm-dbo', 2826, 2451, '2899', NULL, 'NORFOLK ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5639, 0, '2009-09-06 12:48:45.513276+02', 'gm-dbo', 2827, 2450, '2900', NULL, 'GREENWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5640, 0, '2009-09-06 12:48:45.524397+02', 'gm-dbo', 2828, 2450, '2900', NULL, 'TUGGERANONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5641, 0, '2009-09-06 12:48:45.535423+02', 'gm-dbo', 2829, 2450, '2901', NULL, 'TUGGERANONG DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5642, 0, '2009-09-06 12:48:45.54656+02', 'gm-dbo', 2830, 2450, '2902', NULL, 'KAMBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5643, 0, '2009-09-06 12:48:45.55769+02', 'gm-dbo', 2831, 2450, '2903', NULL, 'ERINDALE CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5644, 0, '2009-09-06 12:48:45.568801+02', 'gm-dbo', 2832, 2450, '2903', NULL, 'OXLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5645, 0, '2009-09-06 12:48:45.57999+02', 'gm-dbo', 2833, 2450, '2903', NULL, 'WANNIASSA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5646, 0, '2009-09-06 12:48:45.5911+02', 'gm-dbo', 2834, 2450, '2904', NULL, 'FADDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5647, 0, '2009-09-06 12:48:45.602331+02', 'gm-dbo', 2835, 2450, '2904', NULL, 'GOWRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5648, 0, '2009-09-06 12:48:45.614173+02', 'gm-dbo', 2836, 2450, '2904', NULL, 'MACARTHUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5649, 0, '2009-09-06 12:48:45.624388+02', 'gm-dbo', 2837, 2450, '2904', NULL, 'MONASH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5650, 0, '2009-09-06 12:48:45.635509+02', 'gm-dbo', 2838, 2450, '2905', NULL, 'BONYTHON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5651, 0, '2009-09-06 12:48:45.646531+02', 'gm-dbo', 2839, 2450, '2905', NULL, 'CALWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5652, 0, '2009-09-06 12:48:45.657681+02', 'gm-dbo', 2840, 2450, '2905', NULL, 'CHISHOLM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5653, 0, '2009-09-06 12:48:45.669009+02', 'gm-dbo', 2841, 2450, '2905', NULL, 'GILMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5654, 0, '2009-09-06 12:48:45.680249+02', 'gm-dbo', 2842, 2450, '2905', NULL, 'ISABELLA PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5655, 0, '2009-09-06 12:48:45.691369+02', 'gm-dbo', 2843, 2450, '2905', NULL, 'RICHARDSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5656, 0, '2009-09-06 12:48:45.702426+02', 'gm-dbo', 2844, 2450, '2905', NULL, 'THEODORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5657, 0, '2009-09-06 12:48:45.746799+02', 'gm-dbo', 2845, 2450, '2906', NULL, 'BANKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5658, 0, '2009-09-06 12:48:45.757784+02', 'gm-dbo', 2846, 2450, '2906', NULL, 'CONDER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5659, 0, '2009-09-06 12:48:45.769011+02', 'gm-dbo', 2847, 2450, '2906', NULL, 'GORDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5660, 0, '2009-09-06 12:48:45.780073+02', 'gm-dbo', 2848, 2450, '2911', NULL, 'CRACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5661, 0, '2009-09-06 12:48:45.791197+02', 'gm-dbo', 2849, 2450, '2911', NULL, 'KENNY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5662, 0, '2009-09-06 12:48:45.8024+02', 'gm-dbo', 2850, 2450, '2911', NULL, 'MITCHELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5663, 0, '2009-09-06 12:48:45.813348+02', 'gm-dbo', 2851, 2450, '2911', NULL, 'MITCHELL DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5664, 0, '2009-09-06 12:48:45.82464+02', 'gm-dbo', 2852, 2450, '2912', NULL, 'GUNGAHLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5665, 0, '2009-09-06 12:48:45.835677+02', 'gm-dbo', 2853, 2450, '2913', NULL, 'CASEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5666, 0, '2009-09-06 12:48:45.847004+02', 'gm-dbo', 2854, 2450, '2913', NULL, 'FRANKLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5667, 0, '2009-09-06 12:48:45.857778+02', 'gm-dbo', 2855, 2450, '2913', NULL, 'GINNINDERRA VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5668, 0, '2009-09-06 12:48:45.868905+02', 'gm-dbo', 2856, 2450, '2913', NULL, 'KINLYSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5669, 0, '2009-09-06 12:48:45.880261+02', 'gm-dbo', 2857, 2450, '2913', NULL, 'NGUNNAWAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5670, 0, '2009-09-06 12:48:45.891074+02', 'gm-dbo', 2858, 2450, '2913', NULL, 'NICHOLLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5671, 0, '2009-09-06 12:48:45.902406+02', 'gm-dbo', 2859, 2450, '2913', NULL, 'PALMERSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5672, 0, '2009-09-06 12:48:45.913371+02', 'gm-dbo', 2860, 2450, '2913', NULL, 'TAYLOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5673, 0, '2009-09-06 12:48:45.925097+02', 'gm-dbo', 2861, 2450, '2914', NULL, 'AMAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5674, 0, '2009-09-06 12:48:45.935805+02', 'gm-dbo', 2862, 2450, '2914', NULL, 'FORDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5675, 0, '2009-09-06 12:48:45.946934+02', 'gm-dbo', 2863, 2450, '2914', NULL, 'HARRISON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5676, 0, '2009-09-06 12:48:45.958078+02', 'gm-dbo', 2864, 2450, '2914', NULL, 'MONCRIEFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5677, 0, '2009-09-06 12:48:45.969125+02', 'gm-dbo', 2865, 2450, '2914', NULL, 'MULANGGARRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5678, 0, '2009-09-06 12:48:45.98163+02', 'gm-dbo', 2866, 2450, '2914', NULL, 'THROSBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5679, 0, '2009-09-06 12:48:45.991289+02', 'gm-dbo', 2867, 2456, '3000', NULL, 'MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5680, 0, '2009-09-06 12:48:46.002669+02', 'gm-dbo', 2868, 2456, '3001', NULL, 'MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5681, 0, '2009-09-06 12:48:46.013553+02', 'gm-dbo', 2869, 2456, '3002', NULL, 'EAST MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5682, 0, '2009-09-06 12:48:46.025166+02', 'gm-dbo', 2870, 2456, '3002', NULL, 'PARLIAMENT HOUSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5683, 0, '2009-09-06 12:48:46.035841+02', 'gm-dbo', 2871, 2456, '3003', NULL, 'WEST MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5684, 0, '2009-09-06 12:48:46.047723+02', 'gm-dbo', 2872, 2456, '3004', NULL, 'QUEENS ROAD MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5685, 0, '2009-09-06 12:48:46.058154+02', 'gm-dbo', 2873, 2456, '3004', NULL, 'ST KILDA ROAD MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5686, 0, '2009-09-06 12:48:46.069158+02', 'gm-dbo', 2874, 2456, '3005', NULL, 'WORLD TRADE CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5687, 0, '2009-09-06 12:48:46.080307+02', 'gm-dbo', 2875, 2456, '3006', NULL, 'SOUTHBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5688, 0, '2009-09-06 12:48:46.091516+02', 'gm-dbo', 2876, 2456, '3008', NULL, 'DOCKLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5689, 0, '2009-09-06 12:48:46.102495+02', 'gm-dbo', 2877, 2456, '3010', NULL, 'UNIVERSITY OF MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5690, 0, '2009-09-06 12:48:46.113631+02', 'gm-dbo', 2878, 2456, '3011', NULL, 'FOOTSCRAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5691, 0, '2009-09-06 12:48:46.124739+02', 'gm-dbo', 2879, 2456, '3011', NULL, 'SEDDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5692, 0, '2009-09-06 12:48:46.13782+02', 'gm-dbo', 2880, 2456, '3011', NULL, 'SEDDON WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5693, 0, '2009-09-06 12:48:46.147307+02', 'gm-dbo', 2881, 2456, '3012', NULL, 'BROOKLYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5694, 0, '2009-09-06 12:48:46.158266+02', 'gm-dbo', 2882, 2456, '3012', NULL, 'KINGSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5695, 0, '2009-09-06 12:48:46.169283+02', 'gm-dbo', 2883, 2456, '3012', NULL, 'MAIDSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5696, 0, '2009-09-06 12:48:46.182569+02', 'gm-dbo', 2884, 2456, '3012', NULL, 'TOTTENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5697, 0, '2009-09-06 12:48:46.191689+02', 'gm-dbo', 2885, 2456, '3012', NULL, 'WEST FOOTSCRAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5698, 0, '2009-09-06 12:48:46.202835+02', 'gm-dbo', 2886, 2456, '3013', NULL, 'YARRAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5699, 0, '2009-09-06 12:48:46.213975+02', 'gm-dbo', 2887, 2456, '3013', NULL, 'YARRAVILLE WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5700, 0, '2009-09-06 12:48:46.224895+02', 'gm-dbo', 2888, 2456, '3015', NULL, 'NEWPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5701, 0, '2009-09-06 12:48:46.236164+02', 'gm-dbo', 2889, 2456, '3015', NULL, 'SOUTH KINGSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5702, 0, '2009-09-06 12:48:46.247239+02', 'gm-dbo', 2890, 2456, '3015', NULL, 'SPOTSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5703, 0, '2009-09-06 12:48:46.258282+02', 'gm-dbo', 2891, 2456, '3016', NULL, 'WILLIAMSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5704, 0, '2009-09-06 12:48:46.269357+02', 'gm-dbo', 2892, 2456, '3018', NULL, 'ALTONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5705, 0, '2009-09-06 12:48:46.280519+02', 'gm-dbo', 2893, 2456, '3018', NULL, 'SEAHOLME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5706, 0, '2009-09-06 12:48:46.293303+02', 'gm-dbo', 2894, 2456, '3019', NULL, 'BRAYBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5707, 0, '2009-09-06 12:48:46.302725+02', 'gm-dbo', 2895, 2456, '3019', NULL, 'ROBINSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5708, 0, '2009-09-06 12:48:46.313933+02', 'gm-dbo', 2896, 2456, '3020', NULL, 'ALBION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5709, 0, '2009-09-06 12:48:46.324929+02', 'gm-dbo', 2897, 2456, '3020', NULL, 'SUNSHINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5710, 0, '2009-09-06 12:48:46.335999+02', 'gm-dbo', 2898, 2456, '3021', NULL, 'ALBANVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5711, 0, '2009-09-06 12:48:46.347106+02', 'gm-dbo', 2899, 2456, '3021', NULL, 'KEALBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5712, 0, '2009-09-06 12:48:46.358917+02', 'gm-dbo', 2900, 2456, '3021', NULL, 'KINGS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5713, 0, '2009-09-06 12:48:46.369685+02', 'gm-dbo', 2901, 2456, '3021', NULL, 'ST ALBANS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5714, 0, '2009-09-06 12:48:46.380671+02', 'gm-dbo', 2902, 2456, '3022', NULL, 'ARDEER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5715, 0, '2009-09-06 12:48:46.391847+02', 'gm-dbo', 2903, 2456, '3022', NULL, 'DEER PARK EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5716, 0, '2009-09-06 12:48:46.403022+02', 'gm-dbo', 2904, 2456, '3023', NULL, 'BURNSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5717, 0, '2009-09-06 12:48:46.414207+02', 'gm-dbo', 2905, 2456, '3023', NULL, 'CAROLINE SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5718, 0, '2009-09-06 12:48:46.425182+02', 'gm-dbo', 2906, 2456, '3023', NULL, 'DEER PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5719, 0, '2009-09-06 12:48:46.436368+02', 'gm-dbo', 2907, 2456, '3024', NULL, 'MOUNT COTTRELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5720, 0, '2009-09-06 12:48:46.447291+02', 'gm-dbo', 2908, 2456, '3024', NULL, 'WYNDHAM VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5721, 0, '2009-09-06 12:48:46.458529+02', 'gm-dbo', 2909, 2456, '3025', NULL, 'ALTONA NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5722, 0, '2009-09-06 12:48:46.469601+02', 'gm-dbo', 2910, 2456, '3026', NULL, 'LAVERTON NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5723, 0, '2009-09-06 12:48:46.480827+02', 'gm-dbo', 2911, 2456, '3028', NULL, 'ALTONA MEADOWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5724, 0, '2009-09-06 12:48:46.491862+02', 'gm-dbo', 2912, 2456, '3028', NULL, 'LAVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5725, 0, '2009-09-06 12:48:46.503119+02', 'gm-dbo', 2913, 2456, '3029', NULL, 'HOPPERS CROSSING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5726, 0, '2009-09-06 12:48:46.514195+02', 'gm-dbo', 2914, 2456, '3029', NULL, 'TARNEIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5727, 0, '2009-09-06 12:48:46.525304+02', 'gm-dbo', 2915, 2456, '3029', NULL, 'TRUGANINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5728, 0, '2009-09-06 12:48:46.536827+02', 'gm-dbo', 2916, 2456, '3030', NULL, 'DERRIMUT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5729, 0, '2009-09-06 12:48:46.548024+02', 'gm-dbo', 2917, 2456, '3030', NULL, 'POINT COOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5730, 0, '2009-09-06 12:48:46.558515+02', 'gm-dbo', 2918, 2456, '3030', NULL, 'WERRIBEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5731, 0, '2009-09-06 12:48:46.569681+02', 'gm-dbo', 2919, 2456, '3031', NULL, 'FLEMINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5732, 0, '2009-09-06 12:48:46.580881+02', 'gm-dbo', 2920, 2456, '3031', NULL, 'KENSINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5733, 0, '2009-09-06 12:48:46.592119+02', 'gm-dbo', 2921, 2456, '3032', NULL, 'ASCOT VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5734, 0, '2009-09-06 12:48:46.607132+02', 'gm-dbo', 2922, 2456, '3032', NULL, 'HIGHPOINT CITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5735, 0, '2009-09-06 12:48:46.614337+02', 'gm-dbo', 2923, 2456, '3032', NULL, 'MARIBYRNONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5736, 0, '2009-09-06 12:48:46.625417+02', 'gm-dbo', 2924, 2456, '3032', NULL, 'TRAVANCORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5737, 0, '2009-09-06 12:48:46.636651+02', 'gm-dbo', 2925, 2456, '3033', NULL, 'KEILOR EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5738, 0, '2009-09-06 12:48:46.647746+02', 'gm-dbo', 2926, 2456, '3034', NULL, 'AVONDALE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5739, 0, '2009-09-06 12:48:46.658684+02', 'gm-dbo', 2927, 2456, '3036', NULL, 'KEILOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5740, 0, '2009-09-06 12:48:46.669877+02', 'gm-dbo', 2928, 2456, '3037', NULL, 'DELAHEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5741, 0, '2009-09-06 12:48:46.681084+02', 'gm-dbo', 2929, 2456, '3037', NULL, 'HILLSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5742, 0, '2009-09-06 12:48:46.69225+02', 'gm-dbo', 2930, 2456, '3037', NULL, 'SYDENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5743, 0, '2009-09-06 12:48:46.703206+02', 'gm-dbo', 2931, 2456, '3038', NULL, 'KEILOR DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5744, 0, '2009-09-06 12:48:46.714532+02', 'gm-dbo', 2932, 2456, '3038', NULL, 'TAYLORS LAKES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5745, 0, '2009-09-06 12:48:46.725557+02', 'gm-dbo', 2933, 2456, '3039', NULL, 'MOONEE PONDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5746, 0, '2009-09-06 12:48:46.736625+02', 'gm-dbo', 2934, 2456, '3040', NULL, 'ABERFELDIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5747, 0, '2009-09-06 12:48:46.747808+02', 'gm-dbo', 2935, 2456, '3040', NULL, 'ESSENDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5748, 0, '2009-09-06 12:48:46.758726+02', 'gm-dbo', 2936, 2456, '3040', NULL, 'ESSENDON WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5749, 0, '2009-09-06 12:48:46.770062+02', 'gm-dbo', 2937, 2456, '3041', NULL, 'ESSENDON NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5750, 0, '2009-09-06 12:48:46.780954+02', 'gm-dbo', 2938, 2456, '3041', NULL, 'STRATHMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5751, 0, '2009-09-06 12:48:46.792019+02', 'gm-dbo', 2939, 2456, '3041', NULL, 'STRATHMORE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5752, 0, '2009-09-06 12:48:46.803329+02', 'gm-dbo', 2940, 2456, '3042', NULL, 'AIRPORT WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5753, 0, '2009-09-06 12:48:46.816494+02', 'gm-dbo', 2941, 2456, '3042', NULL, 'KEILOR PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5754, 0, '2009-09-06 12:48:46.825621+02', 'gm-dbo', 2942, 2456, '3042', NULL, 'NIDDRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5755, 0, '2009-09-06 12:48:46.836866+02', 'gm-dbo', 2943, 2456, '3043', NULL, 'GLADSTONE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5756, 0, '2009-09-06 12:48:46.847844+02', 'gm-dbo', 2944, 2456, '3043', NULL, 'GOWANBRAE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5757, 0, '2009-09-06 12:48:46.858996+02', 'gm-dbo', 2945, 2456, '3043', NULL, 'TULLAMARINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5758, 0, '2009-09-06 12:48:46.870254+02', 'gm-dbo', 2946, 2456, '3044', NULL, 'PASCOE VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5759, 0, '2009-09-06 12:48:46.8813+02', 'gm-dbo', 2947, 2456, '3044', NULL, 'PASCOE VALE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5760, 0, '2009-09-06 12:48:46.892327+02', 'gm-dbo', 2948, 2456, '3044', NULL, 'WESTBREEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5761, 0, '2009-09-06 12:48:46.903367+02', 'gm-dbo', 2949, 2456, '3045', NULL, 'MELBOURNE AIRPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5762, 0, '2009-09-06 12:48:46.914569+02', 'gm-dbo', 2950, 2456, '3046', NULL, 'GLENROY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5763, 0, '2009-09-06 12:48:46.925601+02', 'gm-dbo', 2951, 2456, '3046', NULL, 'HADFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5764, 0, '2009-09-06 12:48:46.936767+02', 'gm-dbo', 2952, 2456, '3046', NULL, 'OAK PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5765, 0, '2009-09-06 12:48:46.947853+02', 'gm-dbo', 2953, 2456, '3047', NULL, 'BROADMEADOWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5766, 0, '2009-09-06 12:48:46.959026+02', 'gm-dbo', 2954, 2456, '3047', NULL, 'DALLAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5767, 0, '2009-09-06 12:48:46.970195+02', 'gm-dbo', 2955, 2456, '3047', NULL, 'JACANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5768, 0, '2009-09-06 12:48:46.981117+02', 'gm-dbo', 2956, 2456, '3048', NULL, 'COOLAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5769, 0, '2009-09-06 12:48:46.992449+02', 'gm-dbo', 2957, 2456, '3048', NULL, 'MEADOW HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5770, 0, '2009-09-06 12:48:47.003518+02', 'gm-dbo', 2958, 2456, '3049', NULL, 'ATTWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5771, 0, '2009-09-06 12:48:47.018005+02', 'gm-dbo', 2959, 2456, '3049', NULL, 'WESTMEADOWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5772, 0, '2009-09-06 12:48:47.025857+02', 'gm-dbo', 2960, 2456, '3050', NULL, 'ROYAL MELBOURNE HOSPITAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5773, 0, '2009-09-06 12:48:47.036932+02', 'gm-dbo', 2961, 2456, '3051', NULL, 'HOTHAM HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5774, 0, '2009-09-06 12:48:47.048441+02', 'gm-dbo', 2962, 2456, '3051', NULL, 'NORTH MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5775, 0, '2009-09-06 12:48:47.059351+02', 'gm-dbo', 2963, 2456, '3052', NULL, 'MELBOURNE UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5776, 0, '2009-09-06 12:48:47.07054+02', 'gm-dbo', 2964, 2456, '3052', NULL, 'PARKVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5777, 0, '2009-09-06 12:48:47.081436+02', 'gm-dbo', 2965, 2456, '3053', NULL, 'CARLTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5778, 0, '2009-09-06 12:48:47.092495+02', 'gm-dbo', 2966, 2456, '3053', NULL, 'CARLTON SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5779, 0, '2009-09-06 12:48:47.10377+02', 'gm-dbo', 2967, 2456, '3054', NULL, 'CARLTON NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5780, 0, '2009-09-06 12:48:47.114834+02', 'gm-dbo', 2968, 2456, '3055', NULL, 'BRUNSWICK WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5781, 0, '2009-09-06 12:48:47.12596+02', 'gm-dbo', 2969, 2456, '3056', NULL, 'BRUNSWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5782, 0, '2009-09-06 12:48:47.137119+02', 'gm-dbo', 2970, 2456, '3057', NULL, 'BRUNSWICK EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5783, 0, '2009-09-06 12:48:47.148172+02', 'gm-dbo', 2971, 2456, '3058', NULL, 'COBURG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5784, 0, '2009-09-06 12:48:47.159177+02', 'gm-dbo', 2972, 2456, '3058', NULL, 'COBURG NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5785, 0, '2009-09-06 12:48:47.170905+02', 'gm-dbo', 2973, 2456, '3058', NULL, 'MERLYNSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5786, 0, '2009-09-06 12:48:47.181342+02', 'gm-dbo', 2974, 2456, '3058', NULL, 'MORELAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5787, 0, '2009-09-06 12:48:47.192716+02', 'gm-dbo', 2975, 2456, '3059', NULL, 'GREENVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5788, 0, '2009-09-06 12:48:47.203774+02', 'gm-dbo', 2976, 2456, '3060', NULL, 'FAWKNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5789, 0, '2009-09-06 12:48:47.214747+02', 'gm-dbo', 2977, 2456, '3061', NULL, 'CAMPBELLFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5790, 0, '2009-09-06 12:48:47.225941+02', 'gm-dbo', 2978, 2456, '3062', NULL, 'SOMERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5791, 0, '2009-09-06 12:48:47.237061+02', 'gm-dbo', 2979, 2456, '3063', NULL, 'OAKLANDS JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5792, 0, '2009-09-06 12:48:47.248441+02', 'gm-dbo', 2980, 2456, '3063', NULL, 'YUROKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5793, 0, '2009-09-06 12:48:47.259462+02', 'gm-dbo', 2981, 2456, '3064', NULL, 'CRAIGIEBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5794, 0, '2009-09-06 12:48:47.270874+02', 'gm-dbo', 2982, 2456, '3064', NULL, 'DONNYBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5795, 0, '2009-09-06 12:48:47.281762+02', 'gm-dbo', 2983, 2456, '3064', NULL, 'KALKALLO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5796, 0, '2009-09-06 12:48:47.292753+02', 'gm-dbo', 2984, 2456, '3064', NULL, 'MICKLEHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5797, 0, '2009-09-06 12:48:47.303879+02', 'gm-dbo', 2985, 2456, '3064', NULL, 'ROXBURGH PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5798, 0, '2009-09-06 12:48:47.316604+02', 'gm-dbo', 2986, 2456, '3065', NULL, 'FITZROY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5799, 0, '2009-09-06 12:48:47.326165+02', 'gm-dbo', 2987, 2456, '3066', NULL, 'COLLINGWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5800, 0, '2009-09-06 12:48:47.337206+02', 'gm-dbo', 2988, 2456, '3067', NULL, 'ABBOTSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5801, 0, '2009-09-06 12:48:47.348265+02', 'gm-dbo', 2989, 2456, '3068', NULL, 'CLIFTON HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5802, 0, '2009-09-06 12:48:47.360339+02', 'gm-dbo', 2990, 2456, '3068', NULL, 'FITZROY NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5803, 0, '2009-09-06 12:48:47.370781+02', 'gm-dbo', 2991, 2456, '3070', NULL, 'NORTHCOTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5804, 0, '2009-09-06 12:48:47.381492+02', 'gm-dbo', 2992, 2456, '3071', NULL, 'THORNBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5805, 0, '2009-09-06 12:48:47.393416+02', 'gm-dbo', 2993, 2456, '3072', NULL, 'NORTHLAND CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5806, 0, '2009-09-06 12:48:47.403967+02', 'gm-dbo', 2994, 2456, '3072', NULL, 'PRESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5807, 0, '2009-09-06 12:48:47.414925+02', 'gm-dbo', 2995, 2456, '3072', NULL, 'PRESTON SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5808, 0, '2009-09-06 12:48:47.426042+02', 'gm-dbo', 2996, 2456, '3072', NULL, 'REGENT WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5809, 0, '2009-09-06 12:48:47.437165+02', 'gm-dbo', 2997, 2456, '3073', NULL, 'KEON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5810, 0, '2009-09-06 12:48:47.448291+02', 'gm-dbo', 2998, 2456, '3073', NULL, 'RESERVOIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5811, 0, '2009-09-06 12:48:47.461612+02', 'gm-dbo', 2999, 2456, '3074', NULL, 'THOMASTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5812, 0, '2009-09-06 12:48:47.470923+02', 'gm-dbo', 3000, 2456, '3075', NULL, 'LALOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5813, 0, '2009-09-06 12:48:47.481969+02', 'gm-dbo', 3001, 2456, '3076', NULL, 'EPPING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5814, 0, '2009-09-06 12:48:47.493147+02', 'gm-dbo', 3002, 2456, '3076', NULL, 'EPPING DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5815, 0, '2009-09-06 12:48:47.504916+02', 'gm-dbo', 3003, 2456, '3078', NULL, 'ALPHINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5816, 0, '2009-09-06 12:48:47.515289+02', 'gm-dbo', 3004, 2456, '3078', NULL, 'FAIRFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5817, 0, '2009-09-06 12:48:47.527361+02', 'gm-dbo', 3005, 2456, '3079', NULL, 'IVANHOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5818, 0, '2009-09-06 12:48:47.537604+02', 'gm-dbo', 3006, 2456, '3079', NULL, 'IVANHOE EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5819, 0, '2009-09-06 12:48:47.54873+02', 'gm-dbo', 3007, 2456, '3081', NULL, 'HEIDELBERG HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5820, 0, '2009-09-06 12:48:47.559877+02', 'gm-dbo', 3008, 2456, '3081', NULL, 'HEIDELBERG RGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5821, 0, '2009-09-06 12:48:47.571075+02', 'gm-dbo', 3009, 2456, '3081', NULL, 'HEIDELBERG WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5822, 0, '2009-09-06 12:48:47.582024+02', 'gm-dbo', 3010, 2456, '3082', NULL, 'MILL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5823, 0, '2009-09-06 12:48:47.593096+02', 'gm-dbo', 3011, 2456, '3083', NULL, 'BUNDOORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5824, 0, '2009-09-06 12:48:47.604213+02', 'gm-dbo', 3012, 2456, '3083', NULL, 'KINGSBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5825, 0, '2009-09-06 12:48:47.615373+02', 'gm-dbo', 3013, 2456, '3084', NULL, 'BANYULE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5826, 0, '2009-09-06 12:48:47.62671+02', 'gm-dbo', 3014, 2456, '3084', NULL, 'EAGLEMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5827, 0, '2009-09-06 12:48:47.637508+02', 'gm-dbo', 3015, 2456, '3084', NULL, 'HEIDELBERG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5828, 0, '2009-09-06 12:48:47.648685+02', 'gm-dbo', 3016, 2456, '3084', NULL, 'ROSANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5829, 0, '2009-09-06 12:48:47.65981+02', 'gm-dbo', 3017, 2456, '3084', NULL, 'VIEWBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5830, 0, '2009-09-06 12:48:47.670935+02', 'gm-dbo', 3018, 2456, '3085', NULL, 'MACLEOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5831, 0, '2009-09-06 12:48:47.682104+02', 'gm-dbo', 3019, 2456, '3085', NULL, 'YALLAMBIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5832, 0, '2009-09-06 12:48:47.726693+02', 'gm-dbo', 3020, 2456, '3087', NULL, 'WATSONIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5833, 0, '2009-09-06 12:48:47.848926+02', 'gm-dbo', 3021, 2456, '3088', NULL, 'BRIAR HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5834, 0, '2009-09-06 12:48:47.915535+02', 'gm-dbo', 3022, 2456, '3088', NULL, 'GREENSBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5835, 0, '2009-09-06 12:48:47.926669+02', 'gm-dbo', 3023, 2456, '3088', NULL, 'SAINT HELENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5836, 0, '2009-09-06 12:48:47.937857+02', 'gm-dbo', 3024, 2456, '3089', NULL, 'DIAMOND CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5837, 0, '2009-09-06 12:48:47.94894+02', 'gm-dbo', 3025, 2456, '3090', NULL, 'PLENTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5838, 0, '2009-09-06 12:48:47.959937+02', 'gm-dbo', 3026, 2456, '3091', NULL, 'YARRAMBAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5839, 0, '2009-09-06 12:48:47.97107+02', 'gm-dbo', 3027, 2456, '3093', NULL, 'LOWER PLENTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5840, 0, '2009-09-06 12:48:47.982231+02', 'gm-dbo', 3028, 2456, '3094', NULL, 'MONTMORENCY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5841, 0, '2009-09-06 12:48:47.993388+02', 'gm-dbo', 3029, 2456, '3095', NULL, 'ELTHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5842, 0, '2009-09-06 12:48:48.004435+02', 'gm-dbo', 3030, 2456, '3095', NULL, 'ELTHAM NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5843, 0, '2009-09-06 12:48:48.0156+02', 'gm-dbo', 3031, 2456, '3095', NULL, 'RESEARCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5844, 0, '2009-09-06 12:48:48.026645+02', 'gm-dbo', 3032, 2456, '3096', NULL, 'WATTLE GLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5845, 0, '2009-09-06 12:48:48.03773+02', 'gm-dbo', 3033, 2456, '3097', NULL, 'BEND OF ISLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5846, 0, '2009-09-06 12:48:48.048837+02', 'gm-dbo', 3034, 2456, '3097', NULL, 'KANGAROO GROUND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5847, 0, '2009-09-06 12:48:48.060119+02', 'gm-dbo', 3035, 2456, '3099', NULL, 'ARTHURS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5848, 0, '2009-09-06 12:48:48.071087+02', 'gm-dbo', 3036, 2456, '3099', NULL, 'COTTLES BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5849, 0, '2009-09-06 12:48:48.083363+02', 'gm-dbo', 3037, 2456, '3099', NULL, 'HURSTBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5850, 0, '2009-09-06 12:48:48.093377+02', 'gm-dbo', 3038, 2456, '3099', NULL, 'NUTFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5851, 0, '2009-09-06 12:48:48.104312+02', 'gm-dbo', 3039, 2456, '3099', NULL, 'STRATHEWEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5852, 0, '2009-09-06 12:48:48.115602+02', 'gm-dbo', 3040, 2456, '3101', NULL, 'KEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5853, 0, '2009-09-06 12:48:48.126831+02', 'gm-dbo', 3041, 2456, '3102', NULL, 'KEW EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5854, 0, '2009-09-06 12:48:48.137919+02', 'gm-dbo', 3042, 2456, '3103', NULL, 'BALWYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5855, 0, '2009-09-06 12:48:48.149033+02', 'gm-dbo', 3043, 2456, '3104', NULL, 'BALWYN NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5856, 0, '2009-09-06 12:48:48.160156+02', 'gm-dbo', 3044, 2456, '3105', NULL, 'BULLEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5857, 0, '2009-09-06 12:48:48.17112+02', 'gm-dbo', 3045, 2456, '3106', NULL, 'TEMPLESTOWE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5858, 0, '2009-09-06 12:48:48.182369+02', 'gm-dbo', 3046, 2456, '3107', NULL, 'TEMPLESTOWE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5859, 0, '2009-09-06 12:48:48.193418+02', 'gm-dbo', 3047, 2456, '3107', NULL, 'TEMPLESTOWE LOWER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5860, 0, '2009-09-06 12:48:48.20446+02', 'gm-dbo', 3048, 2456, '3108', NULL, 'DONCASTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5861, 0, '2009-09-06 12:48:48.215682+02', 'gm-dbo', 3049, 2456, '3109', NULL, 'DONCASTER EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5862, 0, '2009-09-06 12:48:48.226699+02', 'gm-dbo', 3050, 2456, '3109', NULL, 'DONCASTER HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5863, 0, '2009-09-06 12:48:48.237836+02', 'gm-dbo', 3051, 2456, '3109', NULL, 'TUNSTALL SQUARE PO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5864, 0, '2009-09-06 12:48:48.248974+02', 'gm-dbo', 3052, 2456, '3110', NULL, 'NUNAWADING BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5865, 0, '2009-09-06 12:48:48.260022+02', 'gm-dbo', 3053, 2456, '3111', NULL, 'DONVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5866, 0, '2009-09-06 12:48:48.27132+02', 'gm-dbo', 3054, 2456, '3113', NULL, 'WARRANDYTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5867, 0, '2009-09-06 12:48:48.282421+02', 'gm-dbo', 3055, 2456, '3114', NULL, 'PARK ORCHARDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5868, 0, '2009-09-06 12:48:48.293368+02', 'gm-dbo', 3056, 2456, '3115', NULL, 'WONGA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5869, 0, '2009-09-06 12:48:48.304601+02', 'gm-dbo', 3057, 2456, '3116', NULL, 'CHIRNSIDE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5870, 0, '2009-09-06 12:48:48.315644+02', 'gm-dbo', 3058, 2456, '3121', NULL, 'BURNLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5871, 0, '2009-09-06 12:48:48.326786+02', 'gm-dbo', 3059, 2456, '3121', NULL, 'RICHMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5872, 0, '2009-09-06 12:48:48.338099+02', 'gm-dbo', 3060, 2456, '3122', NULL, 'HAWTHORN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5873, 0, '2009-09-06 12:48:48.350394+02', 'gm-dbo', 3061, 2456, '3123', NULL, 'HAWTHORN EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5874, 0, '2009-09-06 12:48:48.360635+02', 'gm-dbo', 3062, 2456, '3124', NULL, 'CAMBERWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5875, 0, '2009-09-06 12:48:48.371623+02', 'gm-dbo', 3063, 2456, '3124', NULL, 'CAMBERWELL NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5876, 0, '2009-09-06 12:48:48.382689+02', 'gm-dbo', 3064, 2456, '3124', NULL, 'CAMBERWELL SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5877, 0, '2009-09-06 12:48:48.393767+02', 'gm-dbo', 3065, 2456, '3124', NULL, 'CAMBERWELL WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5878, 0, '2009-09-06 12:48:48.404825+02', 'gm-dbo', 3066, 2456, '3124', NULL, 'MIDDLE CAMBERWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5879, 0, '2009-09-06 12:48:48.4186+02', 'gm-dbo', 3067, 2456, '3125', NULL, 'BENNETTSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5880, 0, '2009-09-06 12:48:48.427136+02', 'gm-dbo', 3068, 2456, '3125', NULL, 'BURWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5881, 0, '2009-09-06 12:48:48.438274+02', 'gm-dbo', 3069, 2456, '3126', NULL, 'CAMBERWELL EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5882, 0, '2009-09-06 12:48:48.449279+02', 'gm-dbo', 3070, 2456, '3126', NULL, 'CANTERBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5883, 0, '2009-09-06 12:48:48.460239+02', 'gm-dbo', 3071, 2456, '3127', NULL, 'MONT ALBERT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5884, 0, '2009-09-06 12:48:48.471582+02', 'gm-dbo', 3072, 2456, '3127', NULL, 'SURREY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5885, 0, '2009-09-06 12:48:48.482824+02', 'gm-dbo', 3073, 2456, '3128', NULL, 'BOX HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5886, 0, '2009-09-06 12:48:48.493649+02', 'gm-dbo', 3074, 2456, '3128', NULL, 'BOX HILL SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5887, 0, '2009-09-06 12:48:48.50491+02', 'gm-dbo', 3075, 2456, '3128', NULL, 'HOUSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5888, 0, '2009-09-06 12:48:48.516052+02', 'gm-dbo', 3076, 2456, '3128', NULL, 'WATTLE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5889, 0, '2009-09-06 12:48:48.582727+02', 'gm-dbo', 3077, 2456, '3129', NULL, 'BOX HILL NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5890, 0, '2009-09-06 12:48:48.638322+02', 'gm-dbo', 3078, 2456, '3129', NULL, 'KERRIMUIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5891, 0, '2009-09-06 12:48:48.649343+02', 'gm-dbo', 3079, 2456, '3129', NULL, 'MONT ALBERT NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5892, 0, '2009-09-06 12:48:48.660596+02', 'gm-dbo', 3080, 2456, '3130', NULL, 'BLACKBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5893, 0, '2009-09-06 12:48:48.671643+02', 'gm-dbo', 3081, 2456, '3130', NULL, 'BLACKBURN NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5894, 0, '2009-09-06 12:48:48.682852+02', 'gm-dbo', 3082, 2456, '3130', NULL, 'BLACKBURN SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5895, 0, '2009-09-06 12:48:48.693855+02', 'gm-dbo', 3083, 2456, '3130', NULL, 'LABURNUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5896, 0, '2009-09-06 12:48:48.705117+02', 'gm-dbo', 3084, 2456, '3131', NULL, 'BRENTFORD SQUARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5897, 0, '2009-09-06 12:48:48.716013+02', 'gm-dbo', 3085, 2456, '3131', NULL, 'FOREST HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5898, 0, '2009-09-06 12:48:48.727266+02', 'gm-dbo', 3086, 2456, '3131', NULL, 'NUNAWADING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5899, 0, '2009-09-06 12:48:48.738413+02', 'gm-dbo', 3087, 2456, '3132', NULL, 'HEATHERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5900, 0, '2009-09-06 12:48:48.749502+02', 'gm-dbo', 3088, 2456, '3132', NULL, 'MITCHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5901, 0, '2009-09-06 12:48:48.760431+02', 'gm-dbo', 3089, 2456, '3132', NULL, 'RANGEVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5902, 0, '2009-09-06 12:48:48.771654+02', 'gm-dbo', 3090, 2456, '3133', NULL, 'VERMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5903, 0, '2009-09-06 12:48:48.78291+02', 'gm-dbo', 3091, 2456, '3133', NULL, 'VERMONT SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5904, 0, '2009-09-06 12:48:48.793919+02', 'gm-dbo', 3092, 2456, '3134', NULL, 'RINGWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5905, 0, '2009-09-06 12:48:48.804984+02', 'gm-dbo', 3093, 2456, '3134', NULL, 'RINGWOOD NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5906, 0, '2009-09-06 12:48:48.818981+02', 'gm-dbo', 3094, 2456, '3134', NULL, 'WARRANDYTE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5907, 0, '2009-09-06 12:48:48.827369+02', 'gm-dbo', 3095, 2456, '3134', NULL, 'WARRANWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5908, 0, '2009-09-06 12:48:48.83839+02', 'gm-dbo', 3096, 2456, '3135', NULL, 'BEDFORD ROAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5909, 0, '2009-09-06 12:48:48.849586+02', 'gm-dbo', 3097, 2456, '3135', NULL, 'HEATHMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5910, 0, '2009-09-06 12:48:48.860829+02', 'gm-dbo', 3098, 2456, '3135', NULL, 'RINGWOOD EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5911, 0, '2009-09-06 12:48:48.87191+02', 'gm-dbo', 3099, 2456, '3136', NULL, 'CROYDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5912, 0, '2009-09-06 12:48:48.883178+02', 'gm-dbo', 3100, 2456, '3136', NULL, 'CROYDON HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5913, 0, '2009-09-06 12:48:48.894386+02', 'gm-dbo', 3101, 2456, '3136', NULL, 'CROYDON NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5914, 0, '2009-09-06 12:48:48.905633+02', 'gm-dbo', 3102, 2456, '3136', NULL, 'CROYDON SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5915, 0, '2009-09-06 12:48:48.916351+02', 'gm-dbo', 3103, 2456, '3137', NULL, 'KILSYTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5916, 0, '2009-09-06 12:48:48.927509+02', 'gm-dbo', 3104, 2456, '3137', NULL, 'KILSYTH SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5917, 0, '2009-09-06 12:48:48.938616+02', 'gm-dbo', 3105, 2456, '3138', NULL, 'MOOROOLBARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5918, 0, '2009-09-06 12:48:48.959575+02', 'gm-dbo', 3106, 2456, '3139', NULL, 'HODDLES CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5919, 0, '2009-09-06 12:48:48.971844+02', 'gm-dbo', 3107, 2456, '3139', NULL, 'LAUNCHING PLACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5920, 0, '2009-09-06 12:48:48.983443+02', 'gm-dbo', 3108, 2456, '3139', NULL, 'SEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5921, 0, '2009-09-06 12:48:48.994453+02', 'gm-dbo', 3109, 2456, '3139', NULL, 'WANDIN NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5922, 0, '2009-09-06 12:48:49.00533+02', 'gm-dbo', 3110, 2456, '3139', NULL, 'WOORI YALLOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5923, 0, '2009-09-06 12:48:49.016464+02', 'gm-dbo', 3111, 2456, '3139', NULL, 'YELLINGBO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5924, 0, '2009-09-06 12:48:49.027649+02', 'gm-dbo', 3112, 2456, '3140', NULL, 'LILYDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5925, 0, '2009-09-06 12:48:49.038529+02', 'gm-dbo', 3113, 2456, '3141', NULL, 'SOUTH YARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5926, 0, '2009-09-06 12:48:49.049758+02', 'gm-dbo', 3114, 2456, '3142', NULL, 'HAWKSBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5927, 0, '2009-09-06 12:48:49.061249+02', 'gm-dbo', 3115, 2456, '3142', NULL, 'TOORAK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5928, 0, '2009-09-06 12:48:49.07196+02', 'gm-dbo', 3116, 2456, '3143', NULL, 'ARMADALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5929, 0, '2009-09-06 12:48:49.083198+02', 'gm-dbo', 3117, 2456, '3143', NULL, 'ARMADALE NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5930, 0, '2009-09-06 12:48:49.094327+02', 'gm-dbo', 3118, 2456, '3144', NULL, 'KOOYONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5931, 0, '2009-09-06 12:48:49.105555+02', 'gm-dbo', 3119, 2456, '3144', NULL, 'MALVERN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5932, 0, '2009-09-06 12:48:49.116623+02', 'gm-dbo', 3120, 2456, '3145', NULL, 'CAULFIELD EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5933, 0, '2009-09-06 12:48:49.127694+02', 'gm-dbo', 3121, 2456, '3145', NULL, 'CENTRAL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5934, 0, '2009-09-06 12:48:49.138776+02', 'gm-dbo', 3122, 2456, '3145', NULL, 'DARLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5935, 0, '2009-09-06 12:48:49.149887+02', 'gm-dbo', 3123, 2456, '3145', NULL, 'MALVERN EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5936, 0, '2009-09-06 12:48:49.160968+02', 'gm-dbo', 3124, 2456, '3146', NULL, 'GLEN IRIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5937, 0, '2009-09-06 12:48:49.172238+02', 'gm-dbo', 3125, 2456, '3147', NULL, 'ASHBURTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5938, 0, '2009-09-06 12:48:49.186277+02', 'gm-dbo', 3126, 2456, '3147', NULL, 'ASHWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5939, 0, '2009-09-06 12:48:49.194397+02', 'gm-dbo', 3127, 2456, '3148', NULL, 'CHADSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5940, 0, '2009-09-06 12:48:49.205503+02', 'gm-dbo', 3128, 2456, '3148', NULL, 'HOLMESGLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5941, 0, '2009-09-06 12:48:49.216583+02', 'gm-dbo', 3129, 2456, '3149', NULL, 'MOUNT WAVERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5942, 0, '2009-09-06 12:48:49.227663+02', 'gm-dbo', 3130, 2456, '3149', NULL, 'SYNDAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5943, 0, '2009-09-06 12:48:49.238729+02', 'gm-dbo', 3131, 2456, '3150', NULL, 'GLEN WAVERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5944, 0, '2009-09-06 12:48:49.249878+02', 'gm-dbo', 3132, 2456, '3150', NULL, 'WHEELERS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5945, 0, '2009-09-06 12:48:49.26121+02', 'gm-dbo', 3133, 2456, '3151', NULL, 'BURWOOD EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5946, 0, '2009-09-06 12:48:49.272091+02', 'gm-dbo', 3134, 2456, '3151', NULL, 'BURWOOD HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5947, 0, '2009-09-06 12:48:49.284654+02', 'gm-dbo', 3135, 2456, '3152', NULL, 'KNOX CITY CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5948, 0, '2009-09-06 12:48:49.294296+02', 'gm-dbo', 3136, 2456, '3152', NULL, 'STUDFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5949, 0, '2009-09-06 12:48:49.305591+02', 'gm-dbo', 3137, 2456, '3152', NULL, 'WANTIRNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5950, 0, '2009-09-06 12:48:49.316884+02', 'gm-dbo', 3138, 2456, '3152', NULL, 'WANTIRNA SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5951, 0, '2009-09-06 12:48:49.335687+02', 'gm-dbo', 3139, 2456, '3153', NULL, 'BAYSWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5952, 0, '2009-09-06 12:48:49.338895+02', 'gm-dbo', 3140, 2456, '3153', NULL, 'BAYSWATER NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5953, 0, '2009-09-06 12:48:49.350111+02', 'gm-dbo', 3141, 2456, '3154', NULL, 'THE BASIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5954, 0, '2009-09-06 12:48:49.361301+02', 'gm-dbo', 3142, 2456, '3155', NULL, 'BORONIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5955, 0, '2009-09-06 12:48:49.439069+02', 'gm-dbo', 3143, 2456, '3156', NULL, 'FERNTREE GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5956, 0, '2009-09-06 12:48:49.494688+02', 'gm-dbo', 3144, 2456, '3156', NULL, 'LYSTERFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5957, 0, '2009-09-06 12:48:49.506641+02', 'gm-dbo', 3145, 2456, '3156', NULL, 'MOUNTAIN GATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5958, 0, '2009-09-06 12:48:49.528084+02', 'gm-dbo', 3146, 2456, '3156', NULL, 'UPPER FERNTREE GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5959, 0, '2009-09-06 12:48:49.539303+02', 'gm-dbo', 3147, 2456, '3158', NULL, 'UPWEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5960, 0, '2009-09-06 12:48:49.550443+02', 'gm-dbo', 3148, 2456, '3159', NULL, 'MENZIES CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5961, 0, '2009-09-06 12:48:49.561461+02', 'gm-dbo', 3149, 2456, '3159', NULL, 'SELBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5962, 0, '2009-09-06 12:48:49.572709+02', 'gm-dbo', 3150, 2456, '3160', NULL, 'BELGRAVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5963, 0, '2009-09-06 12:48:49.583633+02', 'gm-dbo', 3151, 2456, '3160', NULL, 'TECOMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5964, 0, '2009-09-06 12:48:49.59491+02', 'gm-dbo', 3152, 2456, '3161', NULL, 'CAULFIELD JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5965, 0, '2009-09-06 12:48:49.605835+02', 'gm-dbo', 3153, 2456, '3161', NULL, 'CAULFIELD NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5966, 0, '2009-09-06 12:48:49.617161+02', 'gm-dbo', 3154, 2456, '3162', NULL, 'CAULFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5967, 0, '2009-09-06 12:48:49.630139+02', 'gm-dbo', 3155, 2456, '3162', NULL, 'CAULFIELD SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5968, 0, '2009-09-06 12:48:49.639292+02', 'gm-dbo', 3156, 2456, '3163', NULL, 'CARNEGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5969, 0, '2009-09-06 12:48:49.650508+02', 'gm-dbo', 3157, 2456, '3163', NULL, 'GLEN HUNTLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5970, 0, '2009-09-06 12:48:49.661705+02', 'gm-dbo', 3158, 2456, '3163', NULL, 'MURRUMBEENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5971, 0, '2009-09-06 12:48:49.683967+02', 'gm-dbo', 3159, 2456, '3164', NULL, 'DANDENONG SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5972, 0, '2009-09-06 12:48:49.706248+02', 'gm-dbo', 3160, 2456, '3165', NULL, 'BENTLEIGH EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5973, 0, '2009-09-06 12:48:49.717177+02', 'gm-dbo', 3161, 2456, '3165', NULL, 'COATESVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5974, 0, '2009-09-06 12:48:49.728205+02', 'gm-dbo', 3162, 2456, '3166', NULL, 'HUGHESDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5975, 0, '2009-09-06 12:48:49.73953+02', 'gm-dbo', 3163, 2456, '3166', NULL, 'HUNTINGDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5976, 0, '2009-09-06 12:48:49.750408+02', 'gm-dbo', 3164, 2456, '3166', NULL, 'OAKLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5977, 0, '2009-09-06 12:48:49.76155+02', 'gm-dbo', 3165, 2456, '3166', NULL, 'OAKLEIGH EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5978, 0, '2009-09-06 12:48:49.772741+02', 'gm-dbo', 3166, 2456, '3167', NULL, 'OAKLEIGH SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5979, 0, '2009-09-06 12:48:49.795421+02', 'gm-dbo', 3167, 2456, '3168', NULL, 'CLAYTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5980, 0, '2009-09-06 12:48:49.817773+02', 'gm-dbo', 3168, 2456, '3168', NULL, 'NOTTING HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5981, 0, '2009-09-06 12:48:49.839881+02', 'gm-dbo', 3169, 2456, '3169', NULL, 'CLARINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5982, 0, '2009-09-06 12:48:49.850918+02', 'gm-dbo', 3170, 2456, '3169', NULL, 'CLAYTON SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5983, 0, '2009-09-06 12:48:49.861983+02', 'gm-dbo', 3171, 2456, '3170', NULL, 'MULGRAVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5984, 0, '2009-09-06 12:48:49.873074+02', 'gm-dbo', 3172, 2456, '3171', NULL, 'SANDOWN VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5985, 0, '2009-09-06 12:48:49.884293+02', 'gm-dbo', 3173, 2456, '3171', NULL, 'SPRINGVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5986, 0, '2009-09-06 12:48:49.895431+02', 'gm-dbo', 3174, 2456, '3172', NULL, 'DINGLEY VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5987, 0, '2009-09-06 12:48:49.906446+02', 'gm-dbo', 3175, 2456, '3172', NULL, 'SPRINGVALE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5988, 0, '2009-09-06 12:48:49.917818+02', 'gm-dbo', 3176, 2456, '3173', NULL, 'KEYSBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5989, 0, '2009-09-06 12:48:49.928793+02', 'gm-dbo', 3177, 2456, '3174', NULL, 'NOBLE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5990, 0, '2009-09-06 12:48:49.940049+02', 'gm-dbo', 3178, 2456, '3174', NULL, 'NOBLE PARK NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5991, 0, '2009-09-06 12:48:49.951093+02', 'gm-dbo', 3179, 2456, '3175', NULL, 'BANGHOLME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5992, 0, '2009-09-06 12:48:49.962296+02', 'gm-dbo', 3180, 2456, '3175', NULL, 'DANDENONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5993, 0, '2009-09-06 12:48:49.973333+02', 'gm-dbo', 3181, 2456, '3175', NULL, 'DANDENONG SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5994, 0, '2009-09-06 12:48:49.984389+02', 'gm-dbo', 3182, 2456, '3176', NULL, 'SCORESBY BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5995, 0, '2009-09-06 12:48:49.99561+02', 'gm-dbo', 3183, 2456, '3177', NULL, 'DOVETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5996, 0, '2009-09-06 12:48:50.006793+02', 'gm-dbo', 3184, 2456, '3178', NULL, 'ROWVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5997, 0, '2009-09-06 12:48:50.017856+02', 'gm-dbo', 3185, 2456, '3179', NULL, 'SCORESBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5998, 0, '2009-09-06 12:48:50.028879+02', 'gm-dbo', 3186, 2456, '3180', NULL, 'KNOXFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (5999, 0, '2009-09-06 12:48:50.040005+02', 'gm-dbo', 3187, 2456, '3181', NULL, 'PRAHRAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6000, 0, '2009-09-06 12:48:50.051188+02', 'gm-dbo', 3188, 2456, '3181', NULL, 'WINDSOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6001, 0, '2009-09-06 12:48:50.062361+02', 'gm-dbo', 3189, 2456, '3182', NULL, 'ST KILDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6002, 0, '2009-09-06 12:48:50.073371+02', 'gm-dbo', 3190, 2456, '3182', NULL, 'ST KILDA SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6003, 0, '2009-09-06 12:48:50.08448+02', 'gm-dbo', 3191, 2456, '3182', NULL, 'ST KILDA WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6004, 0, '2009-09-06 12:48:50.095583+02', 'gm-dbo', 3192, 2456, '3183', NULL, 'BALACLAVA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6005, 0, '2009-09-06 12:48:50.106677+02', 'gm-dbo', 3193, 2456, '3183', NULL, 'ST KILDA EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6006, 0, '2009-09-06 12:48:50.11784+02', 'gm-dbo', 3194, 2456, '3184', NULL, 'BRIGHTON ROAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6007, 0, '2009-09-06 12:48:50.128905+02', 'gm-dbo', 3195, 2456, '3184', NULL, 'ELWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6008, 0, '2009-09-06 12:48:50.140106+02', 'gm-dbo', 3196, 2456, '3185', NULL, 'ELSTERNWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6009, 0, '2009-09-06 12:48:50.154901+02', 'gm-dbo', 3197, 2456, '3185', NULL, 'GARDENVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6010, 0, '2009-09-06 12:48:50.174799+02', 'gm-dbo', 3198, 2456, '3185', NULL, 'RIPPONLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6011, 0, '2009-09-06 12:48:50.18481+02', 'gm-dbo', 3199, 2456, '3186', NULL, 'BRIGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6012, 0, '2009-09-06 12:48:50.195935+02', 'gm-dbo', 3200, 2456, '3186', NULL, 'DENDY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6013, 0, '2009-09-06 12:48:50.206926+02', 'gm-dbo', 3201, 2456, '3187', NULL, 'BRIGHTON EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6014, 0, '2009-09-06 12:48:50.217975+02', 'gm-dbo', 3202, 2456, '3187', NULL, 'NORTH ROAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6015, 0, '2009-09-06 12:48:50.229177+02', 'gm-dbo', 3203, 2456, '3188', NULL, 'HAMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6016, 0, '2009-09-06 12:48:50.240319+02', 'gm-dbo', 3204, 2456, '3188', NULL, 'HAMPTON EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6017, 0, '2009-09-06 12:48:50.251348+02', 'gm-dbo', 3205, 2456, '3188', NULL, 'HAMPTON NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6018, 0, '2009-09-06 12:48:50.262482+02', 'gm-dbo', 3206, 2456, '3189', NULL, 'MOORABBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6019, 0, '2009-09-06 12:48:50.273592+02', 'gm-dbo', 3207, 2456, '3189', NULL, 'MOORABBIN EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6020, 0, '2009-09-06 12:48:50.284739+02', 'gm-dbo', 3208, 2456, '3189', NULL, 'WISHART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6021, 0, '2009-09-06 12:48:50.296041+02', 'gm-dbo', 3209, 2456, '3190', NULL, 'HIGHETT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6022, 0, '2009-09-06 12:48:50.30697+02', 'gm-dbo', 3210, 2456, '3191', NULL, 'SANDRINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6023, 0, '2009-09-06 12:48:50.318038+02', 'gm-dbo', 3211, 2456, '3192', NULL, 'CHELTENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6024, 0, '2009-09-06 12:48:50.329194+02', 'gm-dbo', 3212, 2456, '3192', NULL, 'CHELTENHAM EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6025, 0, '2009-09-06 12:48:50.340357+02', 'gm-dbo', 3213, 2456, '3192', NULL, 'SOUTHLAND CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6026, 0, '2009-09-06 12:48:50.351304+02', 'gm-dbo', 3214, 2456, '3193', NULL, 'BEAUMARIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6027, 0, '2009-09-06 12:48:50.362421+02', 'gm-dbo', 3215, 2456, '3193', NULL, 'BLACK ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6028, 0, '2009-09-06 12:48:50.373496+02', 'gm-dbo', 3216, 2456, '3193', NULL, 'CROMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6029, 0, '2009-09-06 12:48:50.384799+02', 'gm-dbo', 3217, 2456, '3194', NULL, 'MENTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6030, 0, '2009-09-06 12:48:50.396043+02', 'gm-dbo', 3218, 2456, '3194', NULL, 'MOORABBIN AIRPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6031, 0, '2009-09-06 12:48:50.407159+02', 'gm-dbo', 3219, 2456, '3195', NULL, 'ASPENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6032, 0, '2009-09-06 12:48:50.418312+02', 'gm-dbo', 3220, 2456, '3195', NULL, 'ASPENDALE GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6033, 0, '2009-09-06 12:48:50.429372+02', 'gm-dbo', 3221, 2456, '3195', NULL, 'BRAESIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6034, 0, '2009-09-06 12:48:50.440405+02', 'gm-dbo', 3222, 2456, '3195', NULL, 'MORDIALLOC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6035, 0, '2009-09-06 12:48:50.451533+02', 'gm-dbo', 3223, 2456, '3195', NULL, 'PARKDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6036, 0, '2009-09-06 12:48:50.462579+02', 'gm-dbo', 3224, 2456, '3196', NULL, 'BONBEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6037, 0, '2009-09-06 12:48:50.473767+02', 'gm-dbo', 3225, 2456, '3196', NULL, 'CHELSEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6038, 0, '2009-09-06 12:48:50.484818+02', 'gm-dbo', 3226, 2456, '3196', NULL, 'CHELSEA HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6039, 0, '2009-09-06 12:48:50.496066+02', 'gm-dbo', 3227, 2456, '3196', NULL, 'EDITHVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6040, 0, '2009-09-06 12:48:50.507292+02', 'gm-dbo', 3228, 2456, '3197', NULL, 'CARRUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6041, 0, '2009-09-06 12:48:50.518305+02', 'gm-dbo', 3229, 2456, '3197', NULL, 'PATTERSON LAKES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6042, 0, '2009-09-06 12:48:50.529396+02', 'gm-dbo', 3230, 2456, '3198', NULL, 'BELVEDERE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6043, 0, '2009-09-06 12:48:50.540445+02', 'gm-dbo', 3231, 2456, '3198', NULL, 'SEAFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6044, 0, '2009-09-06 12:48:50.551745+02', 'gm-dbo', 3232, 2456, '3199', NULL, 'FRANKSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6045, 0, '2009-09-06 12:48:50.56268+02', 'gm-dbo', 3233, 2456, '3199', NULL, 'KARINGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6046, 0, '2009-09-06 12:48:50.573744+02', 'gm-dbo', 3234, 2456, '3200', NULL, 'FRANKSTON NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6047, 0, '2009-09-06 12:48:50.584983+02', 'gm-dbo', 3235, 2456, '3200', NULL, 'PINES FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6048, 0, '2009-09-06 12:48:50.59596+02', 'gm-dbo', 3236, 2456, '3201', NULL, 'CARRUM DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6049, 0, '2009-09-06 12:48:50.607329+02', 'gm-dbo', 3237, 2456, '3202', NULL, 'HEATHERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6050, 0, '2009-09-06 12:48:50.618438+02', 'gm-dbo', 3238, 2456, '3204', NULL, 'BENTLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6051, 0, '2009-09-06 12:48:50.629603+02', 'gm-dbo', 3239, 2456, '3204', NULL, 'MCKINNON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6052, 0, '2009-09-06 12:48:50.640681+02', 'gm-dbo', 3240, 2456, '3204', NULL, 'ORMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6053, 0, '2009-09-06 12:48:50.651699+02', 'gm-dbo', 3241, 2456, '3205', NULL, 'SOUTH MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6054, 0, '2009-09-06 12:48:50.663444+02', 'gm-dbo', 3242, 2456, '3205', NULL, 'SOUTH MELBOURNE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6055, 0, '2009-09-06 12:48:50.674061+02', 'gm-dbo', 3243, 2456, '3206', NULL, 'ALBERT PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6056, 0, '2009-09-06 12:48:50.68514+02', 'gm-dbo', 3244, 2456, '3206', NULL, 'MIDDLE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6057, 0, '2009-09-06 12:48:50.696194+02', 'gm-dbo', 3245, 2456, '3207', NULL, 'GARDEN CITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6058, 0, '2009-09-06 12:48:50.707474+02', 'gm-dbo', 3246, 2456, '3207', NULL, 'PORT MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6059, 0, '2009-09-06 12:48:50.718555+02', 'gm-dbo', 3247, 2456, '3211', NULL, 'LITTLE RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6060, 0, '2009-09-06 12:48:50.72946+02', 'gm-dbo', 3248, 2456, '3212', NULL, 'LARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6061, 0, '2009-09-06 12:48:50.740717+02', 'gm-dbo', 3249, 2456, '3214', NULL, 'CORIO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6062, 0, '2009-09-06 12:48:50.751779+02', 'gm-dbo', 3250, 2456, '3214', NULL, 'NORLANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6063, 0, '2009-09-06 12:48:50.762949+02', 'gm-dbo', 3251, 2456, '3214', NULL, 'NORTH SHORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6064, 0, '2009-09-06 12:48:50.774033+02', 'gm-dbo', 3252, 2456, '3215', NULL, 'BELL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6065, 0, '2009-09-06 12:48:50.785167+02', 'gm-dbo', 3253, 2456, '3215', NULL, 'BELL POST HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6066, 0, '2009-09-06 12:48:50.796252+02', 'gm-dbo', 3254, 2456, '3215', NULL, 'HAMLYN HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6067, 0, '2009-09-06 12:48:50.80732+02', 'gm-dbo', 3255, 2456, '3215', NULL, 'NORTH GEELONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6068, 0, '2009-09-06 12:48:50.818384+02', 'gm-dbo', 3256, 2456, '3216', NULL, 'BELMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6069, 0, '2009-09-06 12:48:50.829782+02', 'gm-dbo', 3257, 2456, '3216', NULL, 'FRESHWATER CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6070, 0, '2009-09-06 12:48:50.840955+02', 'gm-dbo', 3258, 2456, '3216', NULL, 'GROVEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6071, 0, '2009-09-06 12:48:50.852065+02', 'gm-dbo', 3259, 2456, '3216', NULL, 'HIGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6072, 0, '2009-09-06 12:48:50.863155+02', 'gm-dbo', 3260, 2456, '3216', NULL, 'MARSHALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6073, 0, '2009-09-06 12:48:50.874355+02', 'gm-dbo', 3261, 2456, '3216', NULL, 'MOUNT DUNEED');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6074, 0, '2009-09-06 12:48:50.885336+02', 'gm-dbo', 3262, 2456, '3216', NULL, 'WANDANA HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6075, 0, '2009-09-06 12:48:50.896477+02', 'gm-dbo', 3263, 2456, '3216', NULL, 'WAURN PONDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6076, 0, '2009-09-06 12:48:50.907573+02', 'gm-dbo', 3264, 2456, '3217', NULL, 'DEAKIN UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6077, 0, '2009-09-06 12:48:50.918663+02', 'gm-dbo', 3265, 2456, '3218', NULL, 'GEELONG WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6078, 0, '2009-09-06 12:48:50.929883+02', 'gm-dbo', 3266, 2456, '3218', NULL, 'HERNE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6079, 0, '2009-09-06 12:48:50.941176+02', 'gm-dbo', 3267, 2456, '3218', NULL, 'MANIFOLD HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6080, 0, '2009-09-06 12:48:50.952082+02', 'gm-dbo', 3268, 2456, '3219', NULL, 'BREAKWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6081, 0, '2009-09-06 12:48:50.963167+02', 'gm-dbo', 3269, 2456, '3219', NULL, 'EAST GEELONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6082, 0, '2009-09-06 12:48:50.974262+02', 'gm-dbo', 3270, 2456, '3219', NULL, 'NEWCOMB');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6083, 0, '2009-09-06 12:48:50.985377+02', 'gm-dbo', 3271, 2456, '3219', NULL, 'ST ALBANS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6084, 0, '2009-09-06 12:48:50.996431+02', 'gm-dbo', 3272, 2456, '3219', NULL, 'WHITTINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6085, 0, '2009-09-06 12:48:51.007684+02', 'gm-dbo', 3273, 2456, '3220', NULL, 'GEELONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6086, 0, '2009-09-06 12:48:51.018782+02', 'gm-dbo', 3274, 2456, '3220', NULL, 'NEWTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6087, 0, '2009-09-06 12:48:51.030005+02', 'gm-dbo', 3275, 2456, '3221', NULL, 'ANAKIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6088, 0, '2009-09-06 12:48:51.041493+02', 'gm-dbo', 3276, 2456, '3221', NULL, 'BARRABOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6089, 0, '2009-09-06 12:48:51.052356+02', 'gm-dbo', 3277, 2456, '3221', NULL, 'BATESFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6090, 0, '2009-09-06 12:48:51.063351+02', 'gm-dbo', 3278, 2456, '3221', NULL, 'BELLARINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6091, 0, '2009-09-06 12:48:51.074512+02', 'gm-dbo', 3279, 2456, '3221', NULL, 'CERES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6092, 0, '2009-09-06 12:48:51.085573+02', 'gm-dbo', 3280, 2456, '3221', NULL, 'FYANSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6093, 0, '2009-09-06 12:48:51.096556+02', 'gm-dbo', 3281, 2456, '3221', NULL, 'GNARWARRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6094, 0, '2009-09-06 12:48:51.107805+02', 'gm-dbo', 3282, 2456, '3221', NULL, 'KENNETT RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6095, 0, '2009-09-06 12:48:51.118897+02', 'gm-dbo', 3283, 2456, '3221', NULL, 'LOVELY BANKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6096, 0, '2009-09-06 12:48:51.129944+02', 'gm-dbo', 3284, 2456, '3221', NULL, 'MOOLAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6097, 0, '2009-09-06 12:48:51.142285+02', 'gm-dbo', 3285, 2456, '3221', NULL, 'MOORABOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6098, 0, '2009-09-06 12:48:51.152161+02', 'gm-dbo', 3286, 2456, '3221', NULL, 'MURGHEBOLUC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6099, 0, '2009-09-06 12:48:51.163306+02', 'gm-dbo', 3287, 2456, '3221', NULL, 'STAUGHTON VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6100, 0, '2009-09-06 12:48:51.17452+02', 'gm-dbo', 3288, 2456, '3221', NULL, 'STONEHAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6101, 0, '2009-09-06 12:48:51.192809+02', 'gm-dbo', 3289, 2456, '3221', NULL, 'WALLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6102, 0, '2009-09-06 12:48:51.197405+02', 'gm-dbo', 3290, 2456, '3221', NULL, 'WONGARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6103, 0, '2009-09-06 12:48:51.214028+02', 'gm-dbo', 3291, 2456, '3221', NULL, 'WYE RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6104, 0, '2009-09-06 12:48:51.219454+02', 'gm-dbo', 3292, 2456, '3222', NULL, 'CLIFTON SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6105, 0, '2009-09-06 12:48:51.230296+02', 'gm-dbo', 3293, 2456, '3222', NULL, 'CURLEWIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6106, 0, '2009-09-06 12:48:51.241474+02', 'gm-dbo', 3294, 2456, '3222', NULL, 'DRYSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6107, 0, '2009-09-06 12:48:51.281099+02', 'gm-dbo', 3295, 2456, '3222', NULL, 'MANNERIM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6108, 0, '2009-09-06 12:48:51.308286+02', 'gm-dbo', 3296, 2456, '3222', NULL, 'MARCUS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6109, 0, '2009-09-06 12:48:51.319399+02', 'gm-dbo', 3297, 2456, '3223', NULL, 'INDENTED HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6110, 0, '2009-09-06 12:48:51.330605+02', 'gm-dbo', 3298, 2456, '3223', NULL, 'PORTARLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6111, 0, '2009-09-06 12:48:51.341596+02', 'gm-dbo', 3299, 2456, '3223', NULL, 'ST LEONARDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6112, 0, '2009-09-06 12:48:51.352567+02', 'gm-dbo', 3300, 2456, '3224', NULL, 'LEOPOLD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6113, 0, '2009-09-06 12:48:51.363681+02', 'gm-dbo', 3301, 2456, '3225', NULL, 'POINT LONSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6114, 0, '2009-09-06 12:48:51.374835+02', 'gm-dbo', 3302, 2456, '3225', NULL, 'QUEENSCLIFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6115, 0, '2009-09-06 12:48:51.386051+02', 'gm-dbo', 3303, 2456, '3226', NULL, 'OCEAN GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6116, 0, '2009-09-06 12:48:51.397137+02', 'gm-dbo', 3304, 2456, '3227', NULL, 'BARWON HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6117, 0, '2009-09-06 12:48:51.4082+02', 'gm-dbo', 3305, 2456, '3227', NULL, 'BREAMLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6118, 0, '2009-09-06 12:48:51.419097+02', 'gm-dbo', 3306, 2456, '3227', NULL, 'CONNEWARRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6119, 0, '2009-09-06 12:48:51.4303+02', 'gm-dbo', 3307, 2456, '3228', NULL, 'BELLBRAE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6120, 0, '2009-09-06 12:48:51.441413+02', 'gm-dbo', 3308, 2456, '3228', NULL, 'JAN JUC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6121, 0, '2009-09-06 12:48:51.45251+02', 'gm-dbo', 3309, 2456, '3228', NULL, 'TORQUAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6122, 0, '2009-09-06 12:48:51.463621+02', 'gm-dbo', 3310, 2456, '3230', NULL, 'ANGLESEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6123, 0, '2009-09-06 12:48:51.474682+02', 'gm-dbo', 3311, 2456, '3231', NULL, 'AIREYS INLET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6124, 0, '2009-09-06 12:48:51.485759+02', 'gm-dbo', 3312, 2456, '3231', NULL, 'EASTERN VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6125, 0, '2009-09-06 12:48:51.497147+02', 'gm-dbo', 3313, 2456, '3231', NULL, 'FAIRHAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6126, 0, '2009-09-06 12:48:51.50829+02', 'gm-dbo', 3314, 2456, '3231', NULL, 'MOGGS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6127, 0, '2009-09-06 12:48:51.51937+02', 'gm-dbo', 3315, 2456, '3232', NULL, 'LORNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6128, 0, '2009-09-06 12:48:51.5305+02', 'gm-dbo', 3316, 2456, '3233', NULL, 'APOLLO BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6129, 0, '2009-09-06 12:48:51.541586+02', 'gm-dbo', 3317, 2456, '3233', NULL, 'SKENES CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6130, 0, '2009-09-06 12:48:51.552661+02', 'gm-dbo', 3318, 2456, '3235', NULL, 'DEANS MARSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6131, 0, '2009-09-06 12:48:51.563697+02', 'gm-dbo', 3319, 2456, '3236', NULL, 'FORREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6132, 0, '2009-09-06 12:48:51.57492+02', 'gm-dbo', 3320, 2456, '3237', NULL, 'BEECH FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6133, 0, '2009-09-06 12:48:51.585919+02', 'gm-dbo', 3321, 2456, '3237', NULL, 'GELLIBRAND LOWER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6134, 0, '2009-09-06 12:48:51.597182+02', 'gm-dbo', 3322, 2456, '3238', NULL, 'HORDERN VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6135, 0, '2009-09-06 12:48:51.608261+02', 'gm-dbo', 3323, 2456, '3238', NULL, 'JOHANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6136, 0, '2009-09-06 12:48:51.619348+02', 'gm-dbo', 3324, 2456, '3238', NULL, 'LAVERS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6137, 0, '2009-09-06 12:48:51.630419+02', 'gm-dbo', 3325, 2456, '3239', NULL, 'CARLISLE RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6138, 0, '2009-09-06 12:48:51.641485+02', 'gm-dbo', 3326, 2456, '3239', NULL, 'CHAPPLE VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6139, 0, '2009-09-06 12:48:51.652668+02', 'gm-dbo', 3327, 2456, '3239', NULL, 'GELLIBRAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6140, 0, '2009-09-06 12:48:51.663723+02', 'gm-dbo', 3328, 2456, '3239', NULL, 'KENNEDYS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6141, 0, '2009-09-06 12:48:51.674945+02', 'gm-dbo', 3329, 2456, '3240', NULL, 'BUCKLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6142, 0, '2009-09-06 12:48:51.68598+02', 'gm-dbo', 3330, 2456, '3240', NULL, 'MODEWARRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6143, 0, '2009-09-06 12:48:51.697197+02', 'gm-dbo', 3331, 2456, '3240', NULL, 'MORIAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6144, 0, '2009-09-06 12:48:51.708221+02', 'gm-dbo', 3332, 2456, '3240', NULL, 'MOUNT MORIAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6145, 0, '2009-09-06 12:48:51.71954+02', 'gm-dbo', 3333, 2456, '3241', NULL, 'BAMBRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6146, 0, '2009-09-06 12:48:51.730612+02', 'gm-dbo', 3334, 2456, '3241', NULL, 'WINCHELSEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6147, 0, '2009-09-06 12:48:51.741829+02', 'gm-dbo', 3335, 2456, '3241', NULL, 'WURDIBOLUC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6148, 0, '2009-09-06 12:48:51.752892+02', 'gm-dbo', 3336, 2456, '3242', NULL, 'BIRREGURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6149, 0, '2009-09-06 12:48:51.763897+02', 'gm-dbo', 3337, 2456, '3243', NULL, 'BARWON DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6150, 0, '2009-09-06 12:48:51.77515+02', 'gm-dbo', 3338, 2456, '3243', NULL, 'GERANGAMETE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6151, 0, '2009-09-06 12:48:51.786188+02', 'gm-dbo', 3339, 2456, '3243', NULL, 'WARNCOORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6152, 0, '2009-09-06 12:48:51.797392+02', 'gm-dbo', 3340, 2456, '3249', NULL, 'ALVIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6153, 0, '2009-09-06 12:48:51.808425+02', 'gm-dbo', 3341, 2456, '3249', NULL, 'BARONGAROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6154, 0, '2009-09-06 12:48:51.819483+02', 'gm-dbo', 3342, 2456, '3249', NULL, 'BARRAMUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6155, 0, '2009-09-06 12:48:51.830731+02', 'gm-dbo', 3343, 2456, '3249', NULL, 'CORAGULAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6156, 0, '2009-09-06 12:48:51.841881+02', 'gm-dbo', 3344, 2456, '3249', NULL, 'CORUNNUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6157, 0, '2009-09-06 12:48:51.852966+02', 'gm-dbo', 3345, 2456, '3249', NULL, 'DREEITE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6158, 0, '2009-09-06 12:48:51.863972+02', 'gm-dbo', 3346, 2456, '3249', NULL, 'IRREWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6159, 0, '2009-09-06 12:48:51.875228+02', 'gm-dbo', 3347, 2456, '3249', NULL, 'KAWARREN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6160, 0, '2009-09-06 12:48:51.886316+02', 'gm-dbo', 3348, 2456, '3249', NULL, 'LARPENT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6161, 0, '2009-09-06 12:48:51.897411+02', 'gm-dbo', 3349, 2456, '3249', NULL, 'NALANGIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6162, 0, '2009-09-06 12:48:51.908532+02', 'gm-dbo', 3350, 2456, '3249', NULL, 'ONDIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6163, 0, '2009-09-06 12:48:51.919636+02', 'gm-dbo', 3351, 2456, '3249', NULL, 'PIRRON YALLOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6164, 0, '2009-09-06 12:48:51.930698+02', 'gm-dbo', 3352, 2456, '3249', NULL, 'SWAN MARSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6165, 0, '2009-09-06 12:48:51.941947+02', 'gm-dbo', 3353, 2456, '3249', NULL, 'WARRION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6166, 0, '2009-09-06 12:48:51.953504+02', 'gm-dbo', 3354, 2456, '3249', NULL, 'WOOL WOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6167, 0, '2009-09-06 12:48:51.964153+02', 'gm-dbo', 3355, 2456, '3249', NULL, 'YEODENE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6168, 0, '2009-09-06 12:48:51.975418+02', 'gm-dbo', 3356, 2456, '3250', NULL, 'COLAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6169, 0, '2009-09-06 12:48:51.986486+02', 'gm-dbo', 3357, 2456, '3250', NULL, 'ELLIMINYT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6170, 0, '2009-09-06 12:48:51.997579+02', 'gm-dbo', 3358, 2456, '3251', NULL, 'BEEAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6171, 0, '2009-09-06 12:48:52.00912+02', 'gm-dbo', 3359, 2456, '3251', NULL, 'CUNDARE NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6172, 0, '2009-09-06 12:48:52.019734+02', 'gm-dbo', 3360, 2456, '3251', NULL, 'WEERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6173, 0, '2009-09-06 12:48:52.030998+02', 'gm-dbo', 3361, 2456, '3254', NULL, 'COROROOKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6174, 0, '2009-09-06 12:48:52.042053+02', 'gm-dbo', 3362, 2456, '3260', NULL, 'BUNGADOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6175, 0, '2009-09-06 12:48:52.05308+02', 'gm-dbo', 3363, 2456, '3260', NULL, 'CAMPERDOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6176, 0, '2009-09-06 12:48:52.064466+02', 'gm-dbo', 3364, 2456, '3260', NULL, 'GNOTUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6177, 0, '2009-09-06 12:48:52.07528+02', 'gm-dbo', 3365, 2456, '3260', NULL, 'POMBORNEIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6178, 0, '2009-09-06 12:48:52.086409+02', 'gm-dbo', 3366, 2456, '3260', NULL, 'STONYFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6179, 0, '2009-09-06 12:48:52.097648+02', 'gm-dbo', 3367, 2456, '3264', NULL, 'TERANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6180, 0, '2009-09-06 12:48:52.108644+02', 'gm-dbo', 3368, 2456, '3265', NULL, 'BOORCAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6181, 0, '2009-09-06 12:48:52.119695+02', 'gm-dbo', 3369, 2456, '3265', NULL, 'CUDGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6182, 0, '2009-09-06 12:48:52.130922+02', 'gm-dbo', 3370, 2456, '3265', NULL, 'ELLERSLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6183, 0, '2009-09-06 12:48:52.142235+02', 'gm-dbo', 3371, 2456, '3265', NULL, 'FRAMLINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6184, 0, '2009-09-06 12:48:52.153136+02', 'gm-dbo', 3372, 2456, '3265', NULL, 'GARVOC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6185, 0, '2009-09-06 12:48:52.164449+02', 'gm-dbo', 3373, 2456, '3265', NULL, 'KOLORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6186, 0, '2009-09-06 12:48:52.17553+02', 'gm-dbo', 3374, 2456, '3265', NULL, 'NOORAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6187, 0, '2009-09-06 12:48:52.186656+02', 'gm-dbo', 3375, 2456, '3265', NULL, 'PANMURE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6188, 0, '2009-09-06 12:48:52.197733+02', 'gm-dbo', 3376, 2456, '3265', NULL, 'THE SISTERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6189, 0, '2009-09-06 12:48:52.208848+02', 'gm-dbo', 3377, 2456, '3266', NULL, 'COBDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6190, 0, '2009-09-06 12:48:52.219977+02', 'gm-dbo', 3378, 2456, '3266', NULL, 'GLENFYNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6191, 0, '2009-09-06 12:48:52.231158+02', 'gm-dbo', 3379, 2456, '3266', NULL, 'JANCOURT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6192, 0, '2009-09-06 12:48:52.242181+02', 'gm-dbo', 3380, 2456, '3266', NULL, 'JANCOURT EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6193, 0, '2009-09-06 12:48:52.253694+02', 'gm-dbo', 3381, 2456, '3266', NULL, 'SIMPSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6194, 0, '2009-09-06 12:48:52.264441+02', 'gm-dbo', 3382, 2456, '3267', NULL, 'SCOTTS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6195, 0, '2009-09-06 12:48:52.275498+02', 'gm-dbo', 3383, 2456, '3268', NULL, 'CURDIE VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6196, 0, '2009-09-06 12:48:52.286678+02', 'gm-dbo', 3384, 2456, '3268', NULL, 'CURDIES RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6197, 0, '2009-09-06 12:48:52.297725+02', 'gm-dbo', 3385, 2456, '3268', NULL, 'NIRRANDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6198, 0, '2009-09-06 12:48:52.308964+02', 'gm-dbo', 3386, 2456, '3268', NULL, 'NULLAWARRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6199, 0, '2009-09-06 12:48:52.320124+02', 'gm-dbo', 3387, 2456, '3268', NULL, 'TIMBOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6200, 0, '2009-09-06 12:48:52.331189+02', 'gm-dbo', 3388, 2456, '3269', NULL, 'PORT CAMPBELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6201, 0, '2009-09-06 12:48:52.342212+02', 'gm-dbo', 3389, 2456, '3269', NULL, 'PRINCETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6202, 0, '2009-09-06 12:48:52.35335+02', 'gm-dbo', 3390, 2456, '3270', NULL, 'PETERBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6203, 0, '2009-09-06 12:48:52.365307+02', 'gm-dbo', 3391, 2456, '3271', NULL, 'DARLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6204, 0, '2009-09-06 12:48:52.375613+02', 'gm-dbo', 3392, 2456, '3271', NULL, 'DUNDONNELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6205, 0, '2009-09-06 12:48:52.386928+02', 'gm-dbo', 3393, 2456, '3271', NULL, 'PURA PURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6206, 0, '2009-09-06 12:48:52.397977+02', 'gm-dbo', 3394, 2456, '3272', NULL, 'MORTLAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6207, 0, '2009-09-06 12:48:52.409024+02', 'gm-dbo', 3395, 2456, '3272', NULL, 'WOORNDOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6208, 0, '2009-09-06 12:48:52.420081+02', 'gm-dbo', 3396, 2456, '3273', NULL, 'HEXHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6209, 0, '2009-09-06 12:48:52.431277+02', 'gm-dbo', 3397, 2456, '3274', NULL, 'CARAMUT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6210, 0, '2009-09-06 12:48:52.442538+02', 'gm-dbo', 3398, 2456, '3275', NULL, 'MAILER FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6211, 0, '2009-09-06 12:48:52.45354+02', 'gm-dbo', 3399, 2456, '3276', NULL, 'WOOLSTHORPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6212, 0, '2009-09-06 12:48:52.464716+02', 'gm-dbo', 3400, 2456, '3277', NULL, 'ALLANSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6213, 0, '2009-09-06 12:48:52.475702+02', 'gm-dbo', 3401, 2456, '3277', NULL, 'MEPUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6214, 0, '2009-09-06 12:48:52.486886+02', 'gm-dbo', 3402, 2456, '3277', NULL, 'NARINGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6215, 0, '2009-09-06 12:48:52.49793+02', 'gm-dbo', 3403, 2456, '3278', NULL, 'PURNIM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6216, 0, '2009-09-06 12:48:52.510206+02', 'gm-dbo', 3404, 2456, '3279', NULL, 'WANGOOM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6217, 0, '2009-09-06 12:48:52.520294+02', 'gm-dbo', 3405, 2456, '3280', NULL, 'DENNINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6218, 0, '2009-09-06 12:48:52.531456+02', 'gm-dbo', 3406, 2456, '3280', NULL, 'WARRNAMBOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6219, 0, '2009-09-06 12:48:52.542437+02', 'gm-dbo', 3407, 2456, '3281', NULL, 'BUSHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6220, 0, '2009-09-06 12:48:52.553619+02', 'gm-dbo', 3408, 2456, '3281', NULL, 'GRASSMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6221, 0, '2009-09-06 12:48:52.564664+02', 'gm-dbo', 3409, 2456, '3281', NULL, 'WINSLOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6222, 0, '2009-09-06 12:48:52.575834+02', 'gm-dbo', 3410, 2456, '3281', NULL, 'WOODFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6223, 0, '2009-09-06 12:48:52.586825+02', 'gm-dbo', 3411, 2456, '3282', NULL, 'ILLOWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6224, 0, '2009-09-06 12:48:52.601824+02', 'gm-dbo', 3412, 2456, '3282', NULL, 'KOROIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6225, 0, '2009-09-06 12:48:52.609326+02', 'gm-dbo', 3413, 2456, '3282', NULL, 'MALONES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6226, 0, '2009-09-06 12:48:52.620394+02', 'gm-dbo', 3414, 2456, '3283', NULL, 'KILLARNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6227, 0, '2009-09-06 12:48:52.634425+02', 'gm-dbo', 3415, 2456, '3283', NULL, 'KIRKSTALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6228, 0, '2009-09-06 12:48:52.642825+02', 'gm-dbo', 3416, 2456, '3283', NULL, 'SOUTHERN CROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6229, 0, '2009-09-06 12:48:52.655586+02', 'gm-dbo', 3417, 2456, '3283', NULL, 'TOWER HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6230, 0, '2009-09-06 12:48:52.664946+02', 'gm-dbo', 3418, 2456, '3284', NULL, 'PORT FAIRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6231, 0, '2009-09-06 12:48:52.676041+02', 'gm-dbo', 3419, 2456, '3285', NULL, 'NARRAWONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6232, 0, '2009-09-06 12:48:52.687164+02', 'gm-dbo', 3420, 2456, '3285', NULL, 'ROSEBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6233, 0, '2009-09-06 12:48:52.698883+02', 'gm-dbo', 3421, 2456, '3285', NULL, 'ST HELENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6234, 0, '2009-09-06 12:48:52.709301+02', 'gm-dbo', 3422, 2456, '3285', NULL, 'TOOLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6235, 0, '2009-09-06 12:48:52.720529+02', 'gm-dbo', 3423, 2456, '3285', NULL, 'TYRENDARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6236, 0, '2009-09-06 12:48:52.73434+02', 'gm-dbo', 3424, 2456, '3285', NULL, 'YAMBUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6237, 0, '2009-09-06 12:48:52.742862+02', 'gm-dbo', 3425, 2456, '3286', NULL, 'MACARTHUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6238, 0, '2009-09-06 12:48:52.753846+02', 'gm-dbo', 3426, 2456, '3287', NULL, 'HAWKESDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6239, 0, '2009-09-06 12:48:52.764885+02', 'gm-dbo', 3427, 2456, '3287', NULL, 'MINHAMITE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6240, 0, '2009-09-06 12:48:52.775934+02', 'gm-dbo', 3428, 2456, '3289', NULL, 'PENSHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6241, 0, '2009-09-06 12:48:52.787104+02', 'gm-dbo', 3429, 2456, '3292', NULL, 'NELSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6242, 0, '2009-09-06 12:48:52.798181+02', 'gm-dbo', 3430, 2456, '3293', NULL, 'GLENTHOMPSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6243, 0, '2009-09-06 12:48:52.809379+02', 'gm-dbo', 3431, 2456, '3294', NULL, 'DUNKELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6244, 0, '2009-09-06 12:48:52.820457+02', 'gm-dbo', 3432, 2456, '3294', NULL, 'MOUTAJUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6245, 0, '2009-09-06 12:48:52.831808+02', 'gm-dbo', 3433, 2456, '3294', NULL, 'VICTORIA VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6246, 0, '2009-09-06 12:48:52.84287+02', 'gm-dbo', 3434, 2456, '3300', NULL, 'HAMILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6247, 0, '2009-09-06 12:48:52.85396+02', 'gm-dbo', 3435, 2456, '3301', NULL, 'BROADWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6248, 0, '2009-09-06 12:48:52.865011+02', 'gm-dbo', 3436, 2456, '3301', NULL, 'BYADUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6249, 0, '2009-09-06 12:48:52.876314+02', 'gm-dbo', 3437, 2456, '3301', NULL, 'STRATHKELLAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6250, 0, '2009-09-06 12:48:52.887317+02', 'gm-dbo', 3438, 2456, '3301', NULL, 'TARRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6251, 0, '2009-09-06 12:48:52.898408+02', 'gm-dbo', 3439, 2456, '3302', NULL, 'BRANXHOLME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6252, 0, '2009-09-06 12:48:52.909585+02', 'gm-dbo', 3440, 2456, '3303', NULL, 'CONDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6253, 0, '2009-09-06 12:48:52.920773+02', 'gm-dbo', 3441, 2456, '3304', NULL, 'DARTMOOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6254, 0, '2009-09-06 12:48:52.931672+02', 'gm-dbo', 3442, 2456, '3304', NULL, 'HEYWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6255, 0, '2009-09-06 12:48:52.942847+02', 'gm-dbo', 3443, 2456, '3304', NULL, 'WINNAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6256, 0, '2009-09-06 12:48:52.954098+02', 'gm-dbo', 3444, 2456, '3305', NULL, 'ALLESTREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6257, 0, '2009-09-06 12:48:52.965137+02', 'gm-dbo', 3445, 2456, '3305', NULL, 'BOLWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6258, 0, '2009-09-06 12:48:52.976182+02', 'gm-dbo', 3446, 2456, '3305', NULL, 'GORAE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6259, 0, '2009-09-06 12:48:52.987529+02', 'gm-dbo', 3447, 2456, '3305', NULL, 'PORTLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6260, 0, '2009-09-06 12:48:52.998525+02', 'gm-dbo', 3448, 2456, '3309', NULL, 'DIGBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6261, 0, '2009-09-06 12:48:53.011254+02', 'gm-dbo', 3449, 2456, '3310', NULL, 'MERINO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6262, 0, '2009-09-06 12:48:53.020897+02', 'gm-dbo', 3450, 2456, '3311', NULL, 'CASTERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6263, 0, '2009-09-06 12:48:53.031782+02', 'gm-dbo', 3451, 2456, '3312', NULL, 'CARAPOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6264, 0, '2009-09-06 12:48:53.042858+02', 'gm-dbo', 3452, 2456, '3312', NULL, 'CHETWYND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6265, 0, '2009-09-06 12:48:53.054303+02', 'gm-dbo', 3453, 2456, '3312', NULL, 'DERGHOLM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6266, 0, '2009-09-06 12:48:53.065447+02', 'gm-dbo', 3454, 2456, '3312', NULL, 'HENTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6267, 0, '2009-09-06 12:48:53.076387+02', 'gm-dbo', 3455, 2456, '3312', NULL, 'LAKE MUNDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6268, 0, '2009-09-06 12:48:53.087621+02', 'gm-dbo', 3456, 2456, '3312', NULL, 'POOLAIJELO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6269, 0, '2009-09-06 12:48:53.098729+02', 'gm-dbo', 3457, 2456, '3312', NULL, 'SANDFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6270, 0, '2009-09-06 12:48:53.10978+02', 'gm-dbo', 3458, 2456, '3312', NULL, 'STRATHDOWNIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6271, 0, '2009-09-06 12:48:53.120924+02', 'gm-dbo', 3459, 2456, '3312', NULL, 'WANDO VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6272, 0, '2009-09-06 12:48:53.132009+02', 'gm-dbo', 3460, 2456, '3314', NULL, 'CAVENDISH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6273, 0, '2009-09-06 12:48:53.143079+02', 'gm-dbo', 3461, 2456, '3315', NULL, 'COLERAINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6274, 0, '2009-09-06 12:48:53.154227+02', 'gm-dbo', 3462, 2456, '3315', NULL, 'MELVILLE FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6275, 0, '2009-09-06 12:48:53.16528+02', 'gm-dbo', 3463, 2456, '3315', NULL, 'NAREEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6276, 0, '2009-09-06 12:48:53.176456+02', 'gm-dbo', 3464, 2456, '3317', NULL, 'HARROW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6277, 0, '2009-09-06 12:48:53.187623+02', 'gm-dbo', 3465, 2456, '3318', NULL, 'EDENHOPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6278, 0, '2009-09-06 12:48:53.19868+02', 'gm-dbo', 3466, 2456, '3318', NULL, 'LANGKOOP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6279, 0, '2009-09-06 12:48:53.209684+02', 'gm-dbo', 3467, 2456, '3319', NULL, 'APSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6280, 0, '2009-09-06 12:48:53.220912+02', 'gm-dbo', 3468, 2456, '3319', NULL, 'BENAYEO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6281, 0, '2009-09-06 12:48:53.231958+02', 'gm-dbo', 3469, 2456, '3321', NULL, 'INVERLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6282, 0, '2009-09-06 12:48:53.243142+02', 'gm-dbo', 3470, 2456, '3322', NULL, 'CRESSY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6283, 0, '2009-09-06 12:48:53.254218+02', 'gm-dbo', 3471, 2456, '3323', NULL, 'BERRYBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6284, 0, '2009-09-06 12:48:53.265356+02', 'gm-dbo', 3472, 2456, '3323', NULL, 'DUVERNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6285, 0, '2009-09-06 12:48:53.276649+02', 'gm-dbo', 3473, 2456, '3324', NULL, 'LISMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6286, 0, '2009-09-06 12:48:53.287824+02', 'gm-dbo', 3474, 2456, '3325', NULL, 'DERRINALLUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6287, 0, '2009-09-06 12:48:53.298839+02', 'gm-dbo', 3475, 2456, '3328', NULL, 'TEESDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6288, 0, '2009-09-06 12:48:53.310057+02', 'gm-dbo', 3476, 2456, '3329', NULL, 'BARUNAH PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6289, 0, '2009-09-06 12:48:53.321113+02', 'gm-dbo', 3477, 2456, '3329', NULL, 'SHELFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6290, 0, '2009-09-06 12:48:53.332158+02', 'gm-dbo', 3478, 2456, '3330', NULL, 'ROKEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6291, 0, '2009-09-06 12:48:53.343373+02', 'gm-dbo', 3479, 2456, '3331', NULL, 'BANNOCKBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6292, 0, '2009-09-06 12:48:53.355402+02', 'gm-dbo', 3480, 2456, '3331', NULL, 'GHERINGHAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6293, 0, '2009-09-06 12:48:53.365715+02', 'gm-dbo', 3481, 2456, '3331', NULL, 'MAUDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6294, 0, '2009-09-06 12:48:53.376742+02', 'gm-dbo', 3482, 2456, '3331', NULL, 'RUSSELLS BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6295, 0, '2009-09-06 12:48:53.38778+02', 'gm-dbo', 3483, 2456, '3331', NULL, 'SHE OAKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6296, 0, '2009-09-06 12:48:53.398864+02', 'gm-dbo', 3484, 2456, '3331', NULL, 'STEIGLITZ');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6297, 0, '2009-09-06 12:48:53.41016+02', 'gm-dbo', 3485, 2456, '3331', NULL, 'SUTHERLANDS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6298, 0, '2009-09-06 12:48:53.421073+02', 'gm-dbo', 3486, 2456, '3332', NULL, 'LETHBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6299, 0, '2009-09-06 12:48:53.432246+02', 'gm-dbo', 3487, 2456, '3333', NULL, 'MEREDITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6300, 0, '2009-09-06 12:48:53.443292+02', 'gm-dbo', 3488, 2456, '3334', NULL, 'ELAINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6301, 0, '2009-09-06 12:48:53.454512+02', 'gm-dbo', 3489, 2456, '3334', NULL, 'MORRISONS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6302, 0, '2009-09-06 12:48:53.465563+02', 'gm-dbo', 3490, 2456, '3335', NULL, 'ROCKBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6303, 0, '2009-09-06 12:48:53.476753+02', 'gm-dbo', 3491, 2456, '3337', NULL, 'KURUNJANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6304, 0, '2009-09-06 12:48:53.487798+02', 'gm-dbo', 3492, 2456, '3337', NULL, 'MELTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6305, 0, '2009-09-06 12:48:53.498858+02', 'gm-dbo', 3493, 2456, '3337', NULL, 'TOOLERN VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6306, 0, '2009-09-06 12:48:53.510315+02', 'gm-dbo', 3494, 2456, '3338', NULL, 'BROOKFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6307, 0, '2009-09-06 12:48:53.521288+02', 'gm-dbo', 3495, 2456, '3338', NULL, 'EXFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6308, 0, '2009-09-06 12:48:53.532377+02', 'gm-dbo', 3496, 2456, '3338', NULL, 'MELTON SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6309, 0, '2009-09-06 12:48:53.543649+02', 'gm-dbo', 3497, 2456, '3340', NULL, 'BACCHUS MARSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6310, 0, '2009-09-06 12:48:53.554718+02', 'gm-dbo', 3498, 2456, '3340', NULL, 'BALLIANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6311, 0, '2009-09-06 12:48:53.565778+02', 'gm-dbo', 3499, 2456, '3340', NULL, 'COIMADAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6312, 0, '2009-09-06 12:48:53.576837+02', 'gm-dbo', 3500, 2456, '3340', NULL, 'GLENMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6313, 0, '2009-09-06 12:48:53.588095+02', 'gm-dbo', 3501, 2456, '3340', NULL, 'PARWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6314, 0, '2009-09-06 12:48:53.599101+02', 'gm-dbo', 3502, 2456, '3340', NULL, 'ROWSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6315, 0, '2009-09-06 12:48:53.610179+02', 'gm-dbo', 3503, 2456, '3341', NULL, 'GREENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6316, 0, '2009-09-06 12:48:53.621367+02', 'gm-dbo', 3504, 2456, '3341', NULL, 'MYRNIONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6317, 0, '2009-09-06 12:48:53.694025+02', 'gm-dbo', 3505, 2456, '3342', NULL, 'BALLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6318, 0, '2009-09-06 12:48:53.754763+02', 'gm-dbo', 3506, 2456, '3342', NULL, 'BEREMBOKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6319, 0, '2009-09-06 12:48:53.881544+02', 'gm-dbo', 3507, 2456, '3342', NULL, 'BLAKEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6320, 0, '2009-09-06 12:48:53.899907+02', 'gm-dbo', 3508, 2456, '3342', NULL, 'MOUNT WALLACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6321, 0, '2009-09-06 12:48:53.910522+02', 'gm-dbo', 3509, 2456, '3345', NULL, 'GORDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6322, 0, '2009-09-06 12:48:53.921687+02', 'gm-dbo', 3510, 2456, '3350', NULL, 'ALFREDTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6323, 0, '2009-09-06 12:48:53.93275+02', 'gm-dbo', 3511, 2456, '3350', NULL, 'BALLARAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6324, 0, '2009-09-06 12:48:53.943758+02', 'gm-dbo', 3512, 2456, '3350', NULL, 'BALLARAT NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6325, 0, '2009-09-06 12:48:53.955215+02', 'gm-dbo', 3513, 2456, '3350', NULL, 'BALLARAT WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6326, 0, '2009-09-06 12:48:53.966391+02', 'gm-dbo', 3514, 2456, '3350', NULL, 'BLACK HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6327, 0, '2009-09-06 12:48:53.97741+02', 'gm-dbo', 3515, 2456, '3350', NULL, 'BROWN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6328, 0, '2009-09-06 12:48:53.988454+02', 'gm-dbo', 3516, 2456, '3350', NULL, 'CANADIAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6329, 0, '2009-09-06 12:48:54.000634+02', 'gm-dbo', 3517, 2456, '3350', NULL, 'EUREKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6330, 0, '2009-09-06 12:48:54.013138+02', 'gm-dbo', 3518, 2456, '3350', NULL, 'LAKE WENDOUREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6331, 0, '2009-09-06 12:48:54.02175+02', 'gm-dbo', 3519, 2456, '3350', NULL, 'MOUNT CLEAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6332, 0, '2009-09-06 12:48:54.032734+02', 'gm-dbo', 3520, 2456, '3350', NULL, 'MOUNT HELEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6333, 0, '2009-09-06 12:48:54.043859+02', 'gm-dbo', 3521, 2456, '3350', NULL, 'MOUNT PLEASANT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6334, 0, '2009-09-06 12:48:54.054924+02', 'gm-dbo', 3522, 2456, '3350', NULL, 'NERRINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6335, 0, '2009-09-06 12:48:54.066201+02', 'gm-dbo', 3523, 2456, '3350', NULL, 'REDAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6336, 0, '2009-09-06 12:48:54.077149+02', 'gm-dbo', 3524, 2456, '3350', NULL, 'SOVEREIGN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6337, 0, '2009-09-06 12:48:54.088373+02', 'gm-dbo', 3525, 2456, '3351', NULL, 'BERRINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6338, 0, '2009-09-06 12:48:54.099613+02', 'gm-dbo', 3526, 2456, '3351', NULL, 'CAPE CLEAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6339, 0, '2009-09-06 12:48:54.110394+02', 'gm-dbo', 3527, 2456, '3351', NULL, 'CARNGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6340, 0, '2009-09-06 12:48:54.121829+02', 'gm-dbo', 3528, 2456, '3351', NULL, 'CHEPSTOWE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6341, 0, '2009-09-06 12:48:54.133003+02', 'gm-dbo', 3529, 2456, '3351', NULL, 'HADDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6342, 0, '2009-09-06 12:48:54.144131+02', 'gm-dbo', 3530, 2456, '3351', NULL, 'HILLCREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6343, 0, '2009-09-06 12:48:54.155357+02', 'gm-dbo', 3531, 2456, '3351', NULL, 'ILLABAROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6344, 0, '2009-09-06 12:48:54.166424+02', 'gm-dbo', 3532, 2456, '3351', NULL, 'LAKE BOLAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6345, 0, '2009-09-06 12:48:54.177668+02', 'gm-dbo', 3533, 2456, '3351', NULL, 'MININERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6346, 0, '2009-09-06 12:48:54.210838+02', 'gm-dbo', 3534, 2456, '3351', NULL, 'NERRIN NERRIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6347, 0, '2009-09-06 12:48:54.221815+02', 'gm-dbo', 3535, 2456, '3351', NULL, 'ROKEWOOD JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6348, 0, '2009-09-06 12:48:54.232989+02', 'gm-dbo', 3536, 2456, '3351', NULL, 'ROSS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6349, 0, '2009-09-06 12:48:54.244122+02', 'gm-dbo', 3537, 2456, '3351', NULL, 'SCARSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6350, 0, '2009-09-06 12:48:54.255117+02', 'gm-dbo', 3538, 2456, '3351', NULL, 'SMYTHES CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6351, 0, '2009-09-06 12:48:54.266345+02', 'gm-dbo', 3539, 2456, '3351', NULL, 'SMYTHESDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6352, 0, '2009-09-06 12:48:54.277336+02', 'gm-dbo', 3540, 2456, '3351', NULL, 'SNAKE VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6353, 0, '2009-09-06 12:48:54.288449+02', 'gm-dbo', 3541, 2456, '3351', NULL, 'STREATHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6354, 0, '2009-09-06 12:48:54.299641+02', 'gm-dbo', 3542, 2456, '3351', NULL, 'WESTMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6355, 0, '2009-09-06 12:48:54.310781+02', 'gm-dbo', 3543, 2456, '3352', NULL, 'ADDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6356, 0, '2009-09-06 12:48:54.321726+02', 'gm-dbo', 3544, 2456, '3352', NULL, 'BLOWHARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6357, 0, '2009-09-06 12:48:54.332969+02', 'gm-dbo', 3545, 2456, '3352', NULL, 'BOLWARRAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6358, 0, '2009-09-06 12:48:54.344146+02', 'gm-dbo', 3546, 2456, '3352', NULL, 'BULLAROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6359, 0, '2009-09-06 12:48:54.355243+02', 'gm-dbo', 3547, 2456, '3352', NULL, 'BUNGAREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6360, 0, '2009-09-06 12:48:54.366411+02', 'gm-dbo', 3548, 2456, '3352', NULL, 'BURRUMBEET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6361, 0, '2009-09-06 12:48:54.377335+02', 'gm-dbo', 3549, 2456, '3352', NULL, 'CAMBRIAN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6362, 0, '2009-09-06 12:48:54.388581+02', 'gm-dbo', 3550, 2456, '3352', NULL, 'CARDIGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6363, 0, '2009-09-06 12:48:54.399896+02', 'gm-dbo', 3551, 2456, '3352', NULL, 'CLARENDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6364, 0, '2009-09-06 12:48:54.411068+02', 'gm-dbo', 3552, 2456, '3352', NULL, 'CLARKES HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6365, 0, '2009-09-06 12:48:54.422112+02', 'gm-dbo', 3553, 2456, '3352', NULL, 'CORINDHAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6366, 0, '2009-09-06 12:48:54.433201+02', 'gm-dbo', 3554, 2456, '3352', NULL, 'DEAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6367, 0, '2009-09-06 12:48:54.444254+02', 'gm-dbo', 3555, 2456, '3352', NULL, 'DEREEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6368, 0, '2009-09-06 12:48:54.455311+02', 'gm-dbo', 3556, 2456, '3352', NULL, 'DUNNSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6369, 0, '2009-09-06 12:48:54.466547+02', 'gm-dbo', 3557, 2456, '3352', NULL, 'DURHAM LEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6370, 0, '2009-09-06 12:48:54.477587+02', 'gm-dbo', 3558, 2456, '3352', NULL, 'ENFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6371, 0, '2009-09-06 12:48:54.488656+02', 'gm-dbo', 3559, 2456, '3352', NULL, 'INVERMAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6372, 0, '2009-09-06 12:48:54.499792+02', 'gm-dbo', 3560, 2456, '3352', NULL, 'LAL LAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6373, 0, '2009-09-06 12:48:54.510979+02', 'gm-dbo', 3561, 2456, '3352', NULL, 'LEARMONTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6374, 0, '2009-09-06 12:48:54.522204+02', 'gm-dbo', 3562, 2456, '3352', NULL, 'LEIGH CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6375, 0, '2009-09-06 12:48:54.533153+02', 'gm-dbo', 3563, 2456, '3352', NULL, 'LEXTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6376, 0, '2009-09-06 12:48:54.544207+02', 'gm-dbo', 3564, 2456, '3352', NULL, 'MAGPIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6377, 0, '2009-09-06 12:48:54.555456+02', 'gm-dbo', 3565, 2456, '3352', NULL, 'MILLBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6378, 0, '2009-09-06 12:48:54.566567+02', 'gm-dbo', 3566, 2456, '3352', NULL, 'MINERS REST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6379, 0, '2009-09-06 12:48:54.577666+02', 'gm-dbo', 3567, 2456, '3352', NULL, 'MITCHELL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6380, 0, '2009-09-06 12:48:54.588674+02', 'gm-dbo', 3568, 2456, '3352', NULL, 'MOLLONGGHIP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6381, 0, '2009-09-06 12:48:54.599733+02', 'gm-dbo', 3569, 2456, '3352', NULL, 'MOUNT EGERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6382, 0, '2009-09-06 12:48:54.611018+02', 'gm-dbo', 3570, 2456, '3352', NULL, 'MOUNT ROWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6383, 0, '2009-09-06 12:48:54.622291+02', 'gm-dbo', 3571, 2456, '3352', NULL, 'NAPOLEONS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6384, 0, '2009-09-06 12:48:54.633353+02', 'gm-dbo', 3572, 2456, '3352', NULL, 'NAVIGATORS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6385, 0, '2009-09-06 12:48:54.644517+02', 'gm-dbo', 3573, 2456, '3352', NULL, 'POOTILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6386, 0, '2009-09-06 12:48:54.666731+02', 'gm-dbo', 3574, 2456, '3352', NULL, 'SCOTSBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6387, 0, '2009-09-06 12:48:54.677828+02', 'gm-dbo', 3575, 2456, '3352', NULL, 'SPRINGBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6388, 0, '2009-09-06 12:48:54.688828+02', 'gm-dbo', 3576, 2456, '3352', NULL, 'WALLACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6389, 0, '2009-09-06 12:48:54.699969+02', 'gm-dbo', 3577, 2456, '3352', NULL, 'WARRENHEIP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6390, 0, '2009-09-06 12:48:54.711067+02', 'gm-dbo', 3578, 2456, '3352', NULL, 'WAUBRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6391, 0, '2009-09-06 12:48:54.722245+02', 'gm-dbo', 3579, 2456, '3352', NULL, 'WEATHERBOARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6392, 0, '2009-09-06 12:48:54.733465+02', 'gm-dbo', 3580, 2456, '3352', NULL, 'WERNETH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6393, 0, '2009-09-06 12:48:54.744514+02', 'gm-dbo', 3581, 2456, '3352', NULL, 'WINDERMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6394, 0, '2009-09-06 12:48:54.755542+02', 'gm-dbo', 3582, 2456, '3352', NULL, 'YENDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6395, 0, '2009-09-06 12:48:54.766788+02', 'gm-dbo', 3583, 2456, '3353', NULL, 'BALLARAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6396, 0, '2009-09-06 12:48:54.777779+02', 'gm-dbo', 3584, 2456, '3354', NULL, 'BAKERY HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6397, 0, '2009-09-06 12:48:54.788971+02', 'gm-dbo', 3585, 2456, '3354', NULL, 'BALLARAT MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6398, 0, '2009-09-06 12:48:54.800059+02', 'gm-dbo', 3586, 2456, '3355', NULL, 'MITCHELL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6399, 0, '2009-09-06 12:48:54.811174+02', 'gm-dbo', 3587, 2456, '3355', NULL, 'WENDOUREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6400, 0, '2009-09-06 12:48:54.822417+02', 'gm-dbo', 3588, 2456, '3355', NULL, 'WENDOUREE VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6401, 0, '2009-09-06 12:48:54.833293+02', 'gm-dbo', 3589, 2456, '3356', NULL, 'DELACOMBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6402, 0, '2009-09-06 12:48:54.844553+02', 'gm-dbo', 3590, 2456, '3356', NULL, 'SEBASTOPOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6403, 0, '2009-09-06 12:48:54.85606+02', 'gm-dbo', 3591, 2456, '3357', NULL, 'BUNINYONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6404, 0, '2009-09-06 12:48:54.866992+02', 'gm-dbo', 3592, 2456, '3360', NULL, 'LINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6405, 0, '2009-09-06 12:48:54.878022+02', 'gm-dbo', 3593, 2456, '3361', NULL, 'CARRANBALLAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6406, 0, '2009-09-06 12:48:54.889171+02', 'gm-dbo', 3594, 2456, '3361', NULL, 'SKIPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6407, 0, '2009-09-06 12:48:54.900403+02', 'gm-dbo', 3595, 2456, '3363', NULL, 'CRESWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6408, 0, '2009-09-06 12:48:54.911286+02', 'gm-dbo', 3596, 2456, '3364', NULL, 'ALLENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6409, 0, '2009-09-06 12:48:54.922719+02', 'gm-dbo', 3597, 2456, '3364', NULL, 'ASCOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6410, 0, '2009-09-06 12:48:54.933782+02', 'gm-dbo', 3598, 2456, '3364', NULL, 'BARKSTEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6411, 0, '2009-09-06 12:48:54.944797+02', 'gm-dbo', 3599, 2456, '3364', NULL, 'BLAMPIED');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6412, 0, '2009-09-06 12:48:54.955813+02', 'gm-dbo', 3600, 2456, '3364', NULL, 'BROOMFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6413, 0, '2009-09-06 12:48:54.966953+02', 'gm-dbo', 3601, 2456, '3364', NULL, 'CAMPBELLTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6414, 0, '2009-09-06 12:48:54.978122+02', 'gm-dbo', 3602, 2456, '3364', NULL, 'COGHILLS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6415, 0, '2009-09-06 12:48:54.989226+02', 'gm-dbo', 3603, 2456, '3364', NULL, 'KINGSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6416, 0, '2009-09-06 12:48:55.000194+02', 'gm-dbo', 3604, 2456, '3364', NULL, 'NEWLYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6417, 0, '2009-09-06 12:48:55.011438+02', 'gm-dbo', 3605, 2456, '3364', NULL, 'ROCKLYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6418, 0, '2009-09-06 12:48:55.022604+02', 'gm-dbo', 3606, 2456, '3364', NULL, 'SMEATON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6419, 0, '2009-09-06 12:48:55.034331+02', 'gm-dbo', 3607, 2456, '3364', NULL, 'ULLINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6420, 0, '2009-09-06 12:48:55.044745+02', 'gm-dbo', 3608, 2456, '3370', NULL, 'CLUNES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6421, 0, '2009-09-06 12:48:55.055937+02', 'gm-dbo', 3609, 2456, '3371', NULL, 'EVANSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6422, 0, '2009-09-06 12:48:55.067626+02', 'gm-dbo', 3610, 2456, '3371', NULL, 'STONY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6423, 0, '2009-09-06 12:48:55.0786+02', 'gm-dbo', 3611, 2456, '3371', NULL, 'TALBOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6424, 0, '2009-09-06 12:48:55.08942+02', 'gm-dbo', 3612, 2456, '3373', NULL, 'BEAUFORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6425, 0, '2009-09-06 12:48:55.100586+02', 'gm-dbo', 3613, 2456, '3373', NULL, 'TRAWALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6426, 0, '2009-09-06 12:48:55.111693+02', 'gm-dbo', 3614, 2456, '3375', NULL, 'BAYINDEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6427, 0, '2009-09-06 12:48:55.122785+02', 'gm-dbo', 3615, 2456, '3375', NULL, 'BUANGOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6428, 0, '2009-09-06 12:48:55.133841+02', 'gm-dbo', 3616, 2456, '3377', NULL, 'ARARAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6429, 0, '2009-09-06 12:48:55.145042+02', 'gm-dbo', 3617, 2456, '3377', NULL, 'CROWLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6430, 0, '2009-09-06 12:48:55.15609+02', 'gm-dbo', 3618, 2456, '3377', NULL, 'GREAT WESTERN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6431, 0, '2009-09-06 12:48:55.167175+02', 'gm-dbo', 3619, 2456, '3377', NULL, 'MAROONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6432, 0, '2009-09-06 12:48:55.178339+02', 'gm-dbo', 3620, 2456, '3377', NULL, 'MOYSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6433, 0, '2009-09-06 12:48:55.189415+02', 'gm-dbo', 3621, 2456, '3377', NULL, 'WARRAK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6434, 0, '2009-09-06 12:48:55.201272+02', 'gm-dbo', 3622, 2456, '3378', NULL, 'TATYOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6435, 0, '2009-09-06 12:48:55.211545+02', 'gm-dbo', 3623, 2456, '3379', NULL, 'CHATSWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6436, 0, '2009-09-06 12:48:55.222776+02', 'gm-dbo', 3624, 2456, '3379', NULL, 'STAVELY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6437, 0, '2009-09-06 12:48:55.233934+02', 'gm-dbo', 3625, 2456, '3379', NULL, 'WICKLIFFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6438, 0, '2009-09-06 12:48:55.24508+02', 'gm-dbo', 3626, 2456, '3379', NULL, 'WILLAURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6439, 0, '2009-09-06 12:48:55.255995+02', 'gm-dbo', 3627, 2456, '3380', NULL, 'STAWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6440, 0, '2009-09-06 12:48:55.267293+02', 'gm-dbo', 3628, 2456, '3381', NULL, 'BARKLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6441, 0, '2009-09-06 12:48:55.278237+02', 'gm-dbo', 3629, 2456, '3381', NULL, 'CAMPBELLS BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6442, 0, '2009-09-06 12:48:55.289494+02', 'gm-dbo', 3630, 2456, '3381', NULL, 'HALLS GAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6443, 0, '2009-09-06 12:48:55.300736+02', 'gm-dbo', 3631, 2456, '3381', NULL, 'LUBECK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6444, 0, '2009-09-06 12:48:55.31313+02', 'gm-dbo', 3632, 2456, '3381', NULL, 'POMONAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6445, 0, '2009-09-06 12:48:55.323105+02', 'gm-dbo', 3633, 2456, '3384', NULL, 'LANDSBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6446, 0, '2009-09-06 12:48:55.334221+02', 'gm-dbo', 3634, 2456, '3384', NULL, 'NAVARRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6447, 0, '2009-09-06 12:48:55.345547+02', 'gm-dbo', 3635, 2456, '3385', NULL, 'DADSWELLS BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6448, 0, '2009-09-06 12:48:55.356343+02', 'gm-dbo', 3636, 2456, '3385', NULL, 'GLENORCHY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6449, 0, '2009-09-06 12:48:55.367482+02', 'gm-dbo', 3637, 2456, '3387', NULL, 'MARNOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6450, 0, '2009-09-06 12:48:55.378513+02', 'gm-dbo', 3638, 2456, '3388', NULL, 'BANYENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6451, 0, '2009-09-06 12:48:55.389672+02', 'gm-dbo', 3639, 2456, '3388', NULL, 'RUPANYUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6452, 0, '2009-09-06 12:48:55.40073+02', 'gm-dbo', 3640, 2456, '3390', NULL, 'MURTOA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6453, 0, '2009-09-06 12:48:55.411987+02', 'gm-dbo', 3641, 2456, '3391', NULL, 'BRIM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6454, 0, '2009-09-06 12:48:55.423022+02', 'gm-dbo', 3642, 2456, '3392', NULL, 'MINYIP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6455, 0, '2009-09-06 12:48:55.434073+02', 'gm-dbo', 3643, 2456, '3392', NULL, 'SHEEP HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6456, 0, '2009-09-06 12:48:55.445143+02', 'gm-dbo', 3644, 2456, '3393', NULL, 'WARRACKNABEAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6457, 0, '2009-09-06 12:48:55.456355+02', 'gm-dbo', 3645, 2456, '3395', NULL, 'BEULAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6458, 0, '2009-09-06 12:48:55.467389+02', 'gm-dbo', 3646, 2456, '3396', NULL, 'HOPETOUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6459, 0, '2009-09-06 12:48:55.478557+02', 'gm-dbo', 3647, 2456, '3399', NULL, 'JUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6460, 0, '2009-09-06 12:48:55.489612+02', 'gm-dbo', 3648, 2456, '3400', NULL, 'HORSHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6461, 0, '2009-09-06 12:48:55.500743+02', 'gm-dbo', 3649, 2456, '3401', NULL, 'DOOEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6462, 0, '2009-09-06 12:48:55.511836+02', 'gm-dbo', 3650, 2456, '3401', NULL, 'DOUGLAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6463, 0, '2009-09-06 12:48:55.524021+02', 'gm-dbo', 3651, 2456, '3401', NULL, 'GYMBOWEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6464, 0, '2009-09-06 12:48:55.534304+02', 'gm-dbo', 3652, 2456, '3401', NULL, 'KARNAK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6465, 0, '2009-09-06 12:48:55.545359+02', 'gm-dbo', 3653, 2456, '3401', NULL, 'MITRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6466, 0, '2009-09-06 12:48:55.556568+02', 'gm-dbo', 3654, 2456, '3401', NULL, 'NORADJUHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6467, 0, '2009-09-06 12:48:55.567693+02', 'gm-dbo', 3655, 2456, '3401', NULL, 'QUANTONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6468, 0, '2009-09-06 12:48:55.578636+02', 'gm-dbo', 3656, 2456, '3401', NULL, 'ROCKLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6469, 0, '2009-09-06 12:48:55.589837+02', 'gm-dbo', 3657, 2456, '3401', NULL, 'TELANGATUK EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6470, 0, '2009-09-06 12:48:55.600887+02', 'gm-dbo', 3658, 2456, '3401', NULL, 'TOOLONDO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6471, 0, '2009-09-06 12:48:55.612121+02', 'gm-dbo', 3659, 2456, '3401', NULL, 'WALLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6472, 0, '2009-09-06 12:48:55.623218+02', 'gm-dbo', 3660, 2456, '3401', NULL, 'WOMBELANO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6473, 0, '2009-09-06 12:48:55.634287+02', 'gm-dbo', 3661, 2456, '3402', NULL, 'HORSHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6474, 0, '2009-09-06 12:48:55.645427+02', 'gm-dbo', 3662, 2456, '3407', NULL, 'BALMORAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6475, 0, '2009-09-06 12:48:55.65664+02', 'gm-dbo', 3663, 2456, '3407', NULL, 'GATUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6476, 0, '2009-09-06 12:48:55.667732+02', 'gm-dbo', 3664, 2456, '3407', NULL, 'VASEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6477, 0, '2009-09-06 12:48:55.678768+02', 'gm-dbo', 3665, 2456, '3409', NULL, 'NATIMUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6478, 0, '2009-09-06 12:48:55.689948+02', 'gm-dbo', 3666, 2456, '3412', NULL, 'GOROKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6479, 0, '2009-09-06 12:48:55.701148+02', 'gm-dbo', 3667, 2456, '3413', NULL, 'MINIMAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6480, 0, '2009-09-06 12:48:55.712257+02', 'gm-dbo', 3668, 2456, '3413', NULL, 'OZENKADNOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6481, 0, '2009-09-06 12:48:55.723174+02', 'gm-dbo', 3669, 2456, '3413', NULL, 'PERONNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6482, 0, '2009-09-06 12:48:55.734484+02', 'gm-dbo', 3670, 2456, '3414', NULL, 'ANTWERP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6483, 0, '2009-09-06 12:48:55.745839+02', 'gm-dbo', 3671, 2456, '3414', NULL, 'DIMBOOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6484, 0, '2009-09-06 12:48:55.756886+02', 'gm-dbo', 3672, 2456, '3415', NULL, 'LILLIMUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6485, 0, '2009-09-06 12:48:55.767999+02', 'gm-dbo', 3673, 2456, '3415', NULL, 'MIRAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6486, 0, '2009-09-06 12:48:55.778985+02', 'gm-dbo', 3674, 2456, '3418', NULL, 'GERANG GERUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6487, 0, '2009-09-06 12:48:55.790121+02', 'gm-dbo', 3675, 2456, '3418', NULL, 'KIATA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6488, 0, '2009-09-06 12:48:55.802622+02', 'gm-dbo', 3676, 2456, '3418', NULL, 'LAWLOIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6489, 0, '2009-09-06 12:48:55.812528+02', 'gm-dbo', 3677, 2456, '3418', NULL, 'NHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6490, 0, '2009-09-06 12:48:55.823339+02', 'gm-dbo', 3678, 2456, '3418', NULL, 'YANAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6491, 0, '2009-09-06 12:48:55.834636+02', 'gm-dbo', 3679, 2456, '3419', NULL, 'KANIVA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6492, 0, '2009-09-06 12:48:55.845839+02', 'gm-dbo', 3680, 2456, '3420', NULL, 'SERVICETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6493, 0, '2009-09-06 12:48:55.857629+02', 'gm-dbo', 3681, 2456, '3422', NULL, 'TARRANYURK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6494, 0, '2009-09-06 12:48:55.867824+02', 'gm-dbo', 3682, 2456, '3423', NULL, 'JEPARIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6495, 0, '2009-09-06 12:48:55.87902+02', 'gm-dbo', 3683, 2456, '3424', NULL, 'RAINBOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6496, 0, '2009-09-06 12:48:55.890212+02', 'gm-dbo', 3684, 2456, '3424', NULL, 'YAAPEET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6497, 0, '2009-09-06 12:48:55.901226+02', 'gm-dbo', 3685, 2456, '3427', NULL, 'DIGGERS REST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6498, 0, '2009-09-06 12:48:55.912237+02', 'gm-dbo', 3686, 2456, '3428', NULL, 'BULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6499, 0, '2009-09-06 12:48:55.92355+02', 'gm-dbo', 3687, 2456, '3429', NULL, 'SUNBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6500, 0, '2009-09-06 12:48:55.934473+02', 'gm-dbo', 3688, 2456, '3430', NULL, 'CLARKEFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6501, 0, '2009-09-06 12:48:55.945756+02', 'gm-dbo', 3689, 2456, '3431', NULL, 'RIDDELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6502, 0, '2009-09-06 12:48:55.956816+02', 'gm-dbo', 3690, 2456, '3431', NULL, 'RIDDELLS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6503, 0, '2009-09-06 12:48:55.967805+02', 'gm-dbo', 3691, 2456, '3432', NULL, 'BOLINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6504, 0, '2009-09-06 12:48:55.979508+02', 'gm-dbo', 3692, 2456, '3434', NULL, 'KERRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6505, 0, '2009-09-06 12:48:55.99275+02', 'gm-dbo', 3693, 2456, '3434', NULL, 'MONEGEETTA NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6506, 0, '2009-09-06 12:48:56.001282+02', 'gm-dbo', 3694, 2456, '3434', NULL, 'ROMSEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6507, 0, '2009-09-06 12:48:56.012578+02', 'gm-dbo', 3695, 2456, '3435', NULL, 'LANCEFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6508, 0, '2009-09-06 12:48:56.023758+02', 'gm-dbo', 3696, 2456, '3437', NULL, 'BULLENGAROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6509, 0, '2009-09-06 12:48:56.034798+02', 'gm-dbo', 3697, 2456, '3437', NULL, 'COUANGALT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6510, 0, '2009-09-06 12:48:56.045925+02', 'gm-dbo', 3698, 2456, '3437', NULL, 'GISBORNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6511, 0, '2009-09-06 12:48:56.057146+02', 'gm-dbo', 3699, 2456, '3438', NULL, 'NEW GISBORNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6512, 0, '2009-09-06 12:48:56.069135+02', 'gm-dbo', 3700, 2456, '3440', NULL, 'MACEDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6513, 0, '2009-09-06 12:48:56.079625+02', 'gm-dbo', 3701, 2456, '3441', NULL, 'MOUNT MACEDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6514, 0, '2009-09-06 12:48:56.090284+02', 'gm-dbo', 3702, 2456, '3442', NULL, 'ASHBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6515, 0, '2009-09-06 12:48:56.101335+02', 'gm-dbo', 3703, 2456, '3442', NULL, 'CARLSRUHE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6516, 0, '2009-09-06 12:48:56.112422+02', 'gm-dbo', 3704, 2456, '3442', NULL, 'HESKET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6517, 0, '2009-09-06 12:48:56.123688+02', 'gm-dbo', 3705, 2456, '3442', NULL, 'NEWHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6518, 0, '2009-09-06 12:48:56.134656+02', 'gm-dbo', 3706, 2456, '3442', NULL, 'ROCHFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6519, 0, '2009-09-06 12:48:56.145915+02', 'gm-dbo', 3707, 2456, '3442', NULL, 'WOODEND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6520, 0, '2009-09-06 12:48:56.156893+02', 'gm-dbo', 3708, 2456, '3444', NULL, 'KYNETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6521, 0, '2009-09-06 12:48:56.167987+02', 'gm-dbo', 3709, 2456, '3444', NULL, 'MIA MIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6522, 0, '2009-09-06 12:48:56.179173+02', 'gm-dbo', 3710, 2456, '3444', NULL, 'REDESDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6523, 0, '2009-09-06 12:48:56.19033+02', 'gm-dbo', 3711, 2456, '3444', NULL, 'TYLDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6524, 0, '2009-09-06 12:48:56.20163+02', 'gm-dbo', 3712, 2456, '3446', NULL, 'MALMSBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6525, 0, '2009-09-06 12:48:56.212715+02', 'gm-dbo', 3713, 2456, '3447', NULL, 'TARADALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6526, 0, '2009-09-06 12:48:56.223725+02', 'gm-dbo', 3714, 2456, '3448', NULL, 'ELPHINSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6527, 0, '2009-09-06 12:48:56.234932+02', 'gm-dbo', 3715, 2456, '3448', NULL, 'METCALFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6528, 0, '2009-09-06 12:48:56.246108+02', 'gm-dbo', 3716, 2456, '3448', NULL, 'SUTTON GRANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6529, 0, '2009-09-06 12:48:56.257203+02', 'gm-dbo', 3717, 2456, '3450', NULL, 'CASTLEMAINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6530, 0, '2009-09-06 12:48:56.268304+02', 'gm-dbo', 3718, 2456, '3451', NULL, 'BARKERS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6531, 0, '2009-09-06 12:48:56.279344+02', 'gm-dbo', 3719, 2456, '3451', NULL, 'CAMPBELLS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6532, 0, '2009-09-06 12:48:56.290521+02', 'gm-dbo', 3720, 2456, '3451', NULL, 'CHEWTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6533, 0, '2009-09-06 12:48:56.301578+02', 'gm-dbo', 3721, 2456, '3451', NULL, 'FRYERSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6534, 0, '2009-09-06 12:48:56.312759+02', 'gm-dbo', 3722, 2456, '3451', NULL, 'GUILDFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6535, 0, '2009-09-06 12:48:56.323938+02', 'gm-dbo', 3723, 2456, '3451', NULL, 'MUCKLEFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6536, 0, '2009-09-06 12:48:56.335317+02', 'gm-dbo', 3724, 2456, '3453', NULL, 'HARCOURT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6537, 0, '2009-09-06 12:48:56.346153+02', 'gm-dbo', 3725, 2456, '3453', NULL, 'RAVENSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6538, 0, '2009-09-06 12:48:56.359436+02', 'gm-dbo', 3726, 2456, '3458', NULL, 'BLACKWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6539, 0, '2009-09-06 12:48:56.368228+02', 'gm-dbo', 3727, 2456, '3458', NULL, 'FERN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6540, 0, '2009-09-06 12:48:56.379423+02', 'gm-dbo', 3728, 2456, '3458', NULL, 'NEWBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6541, 0, '2009-09-06 12:48:56.390592+02', 'gm-dbo', 3729, 2456, '3458', NULL, 'TRENTHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6542, 0, '2009-09-06 12:48:56.401915+02', 'gm-dbo', 3730, 2456, '3460', NULL, 'DAYLESFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6543, 0, '2009-09-06 12:48:56.413129+02', 'gm-dbo', 3731, 2456, '3461', NULL, 'BULLARTO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6544, 0, '2009-09-06 12:48:56.424153+02', 'gm-dbo', 3732, 2456, '3461', NULL, 'DRUMMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6545, 0, '2009-09-06 12:48:56.435369+02', 'gm-dbo', 3733, 2456, '3461', NULL, 'FRANKLINFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6546, 0, '2009-09-06 12:48:56.446415+02', 'gm-dbo', 3734, 2456, '3461', NULL, 'GLENLYON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6547, 0, '2009-09-06 12:48:56.457524+02', 'gm-dbo', 3735, 2456, '3461', NULL, 'HEPBURN SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6548, 0, '2009-09-06 12:48:56.468627+02', 'gm-dbo', 3736, 2456, '3461', NULL, 'KORWEINGUBOORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6549, 0, '2009-09-06 12:48:56.479743+02', 'gm-dbo', 3737, 2456, '3461', NULL, 'LYONVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6550, 0, '2009-09-06 12:48:56.491126+02', 'gm-dbo', 3738, 2456, '3461', NULL, 'MUSK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6551, 0, '2009-09-06 12:48:56.502636+02', 'gm-dbo', 3739, 2456, '3461', NULL, 'YANDOIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6552, 0, '2009-09-06 12:48:56.512945+02', 'gm-dbo', 3740, 2456, '3462', NULL, 'MUCKLEFORD SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6553, 0, '2009-09-06 12:48:56.524207+02', 'gm-dbo', 3741, 2456, '3462', NULL, 'NEWSTEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6554, 0, '2009-09-06 12:48:56.535141+02', 'gm-dbo', 3742, 2456, '3463', NULL, 'BARINGHUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6555, 0, '2009-09-06 12:48:56.546549+02', 'gm-dbo', 3743, 2456, '3463', NULL, 'LAANECOORIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6556, 0, '2009-09-06 12:48:56.557435+02', 'gm-dbo', 3744, 2456, '3463', NULL, 'MALDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6557, 0, '2009-09-06 12:48:56.568585+02', 'gm-dbo', 3745, 2456, '3463', NULL, 'SHELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6558, 0, '2009-09-06 12:48:56.579835+02', 'gm-dbo', 3746, 2456, '3463', NULL, 'WOODSTOCK WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6559, 0, '2009-09-06 12:48:56.590845+02', 'gm-dbo', 3747, 2456, '3464', NULL, 'CARISBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6560, 0, '2009-09-06 12:48:56.602302+02', 'gm-dbo', 3748, 2456, '3465', NULL, 'MAJORCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6561, 0, '2009-09-06 12:48:56.613259+02', 'gm-dbo', 3749, 2456, '3465', NULL, 'MARYBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6562, 0, '2009-09-06 12:48:56.624293+02', 'gm-dbo', 3750, 2456, '3465', NULL, 'NATTE YALLOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6563, 0, '2009-09-06 12:48:56.635481+02', 'gm-dbo', 3751, 2456, '3465', NULL, 'RATHSCAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6564, 0, '2009-09-06 12:48:56.646491+02', 'gm-dbo', 3752, 2456, '3465', NULL, 'WAREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6565, 0, '2009-09-06 12:48:56.657587+02', 'gm-dbo', 3753, 2456, '3467', NULL, 'AVOCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6566, 0, '2009-09-06 12:48:56.668807+02', 'gm-dbo', 3754, 2456, '3468', NULL, 'AMPHITHEATRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6567, 0, '2009-09-06 12:48:56.679779+02', 'gm-dbo', 3755, 2456, '3468', NULL, 'MOUNT LONARCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6568, 0, '2009-09-06 12:48:56.690934+02', 'gm-dbo', 3756, 2456, '3469', NULL, 'ELMHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6569, 0, '2009-09-06 12:48:56.702145+02', 'gm-dbo', 3757, 2456, '3472', NULL, 'BET BET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6570, 0, '2009-09-06 12:48:56.713123+02', 'gm-dbo', 3758, 2456, '3472', NULL, 'BETLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6571, 0, '2009-09-06 12:48:56.724285+02', 'gm-dbo', 3759, 2456, '3472', NULL, 'DUNOLLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6572, 0, '2009-09-06 12:48:56.735514+02', 'gm-dbo', 3760, 2456, '3472', NULL, 'EDDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6573, 0, '2009-09-06 12:48:56.746576+02', 'gm-dbo', 3761, 2456, '3472', NULL, 'MOLIAGUL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6574, 0, '2009-09-06 12:48:56.757672+02', 'gm-dbo', 3762, 2456, '3475', NULL, 'BEALIBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6575, 0, '2009-09-06 12:48:56.768997+02', 'gm-dbo', 3763, 2456, '3475', NULL, 'EMU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6576, 0, '2009-09-06 12:48:56.779906+02', 'gm-dbo', 3764, 2456, '3475', NULL, 'LOGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6577, 0, '2009-09-06 12:48:56.791001+02', 'gm-dbo', 3765, 2456, '3478', NULL, 'MOONAMBEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6578, 0, '2009-09-06 12:48:56.802025+02', 'gm-dbo', 3766, 2456, '3478', NULL, 'REDBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6579, 0, '2009-09-06 12:48:56.813126+02', 'gm-dbo', 3767, 2456, '3478', NULL, 'ST ARNAUD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6580, 0, '2009-09-06 12:48:56.824525+02', 'gm-dbo', 3768, 2456, '3478', NULL, 'STUART MILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6581, 0, '2009-09-06 12:48:56.835578+02', 'gm-dbo', 3769, 2456, '3480', NULL, 'AREEGRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6582, 0, '2009-09-06 12:48:56.846816+02', 'gm-dbo', 3770, 2456, '3480', NULL, 'CORACK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6583, 0, '2009-09-06 12:48:56.857812+02', 'gm-dbo', 3771, 2456, '3480', NULL, 'DONALD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6584, 0, '2009-09-06 12:48:56.868977+02', 'gm-dbo', 3772, 2456, '3480', NULL, 'LITCHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6585, 0, '2009-09-06 12:48:56.880049+02', 'gm-dbo', 3773, 2456, '3482', NULL, 'WATCHEM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6586, 0, '2009-09-06 12:48:56.891075+02', 'gm-dbo', 3774, 2456, '3483', NULL, 'BIRCHIP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6587, 0, '2009-09-06 12:48:56.902714+02', 'gm-dbo', 3775, 2456, '3485', NULL, 'WATCHUPGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6588, 0, '2009-09-06 12:48:56.913519+02', 'gm-dbo', 3776, 2456, '3485', NULL, 'WOOMELANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6589, 0, '2009-09-06 12:48:56.924473+02', 'gm-dbo', 3777, 2456, '3487', NULL, 'LASCELLES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6590, 0, '2009-09-06 12:48:56.93548+02', 'gm-dbo', 3778, 2456, '3488', NULL, 'SPEED');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6591, 0, '2009-09-06 12:48:56.946606+02', 'gm-dbo', 3779, 2456, '3489', NULL, 'TEMPY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6592, 0, '2009-09-06 12:48:56.957842+02', 'gm-dbo', 3780, 2456, '3490', NULL, 'OUYEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6593, 0, '2009-09-06 12:48:56.968931+02', 'gm-dbo', 3781, 2456, '3491', NULL, 'PATCHEWOLLOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6594, 0, '2009-09-06 12:48:56.980109+02', 'gm-dbo', 3782, 2456, '3494', NULL, 'CARWARP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6595, 0, '2009-09-06 12:48:56.991237+02', 'gm-dbo', 3783, 2456, '3494', NULL, 'COLIGNAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6596, 0, '2009-09-06 12:48:57.002352+02', 'gm-dbo', 3784, 2456, '3494', NULL, 'NANGILOC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6597, 0, '2009-09-06 12:48:57.013516+02', 'gm-dbo', 3785, 2456, '3496', NULL, 'CARDROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6598, 0, '2009-09-06 12:48:57.02685+02', 'gm-dbo', 3786, 2456, '3496', NULL, 'CULLULLERAINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6599, 0, '2009-09-06 12:48:57.03562+02', 'gm-dbo', 3787, 2456, '3496', NULL, 'MERINGUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6600, 0, '2009-09-06 12:48:57.046614+02', 'gm-dbo', 3788, 2456, '3496', NULL, 'RED CLIFFS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6601, 0, '2009-09-06 12:48:57.058129+02', 'gm-dbo', 3789, 2456, '3496', NULL, 'SUNNYCLIFFS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6602, 0, '2009-09-06 12:48:57.070819+02', 'gm-dbo', 3790, 2456, '3496', NULL, 'WERRIMULL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6603, 0, '2009-09-06 12:48:57.080452+02', 'gm-dbo', 3791, 2456, '3498', NULL, 'IRYMPLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6604, 0, '2009-09-06 12:48:57.09144+02', 'gm-dbo', 3792, 2456, '3500', NULL, 'MILDURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6605, 0, '2009-09-06 12:48:57.102519+02', 'gm-dbo', 3793, 2451, '3500', NULL, 'PARINGI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6606, 0, '2009-09-06 12:48:57.113583+02', 'gm-dbo', 3794, 2456, '3501', NULL, 'KOORLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6607, 0, '2009-09-06 12:48:57.124635+02', 'gm-dbo', 3795, 2456, '3501', NULL, 'MILDURA CENTRE PLAZA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6608, 0, '2009-09-06 12:48:57.13975+02', 'gm-dbo', 3796, 2456, '3501', NULL, 'NICHOLS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6609, 0, '2009-09-06 12:48:57.147339+02', 'gm-dbo', 3797, 2456, '3502', NULL, 'MILDURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6610, 0, '2009-09-06 12:48:57.177078+02', 'gm-dbo', 3798, 2456, '3505', NULL, 'CABARITA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6611, 0, '2009-09-06 12:48:57.187444+02', 'gm-dbo', 3799, 2456, '3505', NULL, 'MERBEIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6612, 0, '2009-09-06 12:48:57.19164+02', 'gm-dbo', 3800, 2456, '3506', NULL, 'COWANGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6613, 0, '2009-09-06 12:48:57.204468+02', 'gm-dbo', 3801, 2456, '3507', NULL, 'WALPEUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6614, 0, '2009-09-06 12:48:57.213764+02', 'gm-dbo', 3802, 2456, '3509', NULL, 'UNDERBOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6615, 0, '2009-09-06 12:48:57.225126+02', 'gm-dbo', 3803, 2456, '3512', NULL, 'MURRAYVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6616, 0, '2009-09-06 12:48:57.235934+02', 'gm-dbo', 3804, 2456, '3515', NULL, 'MARONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6617, 0, '2009-09-06 12:48:57.24708+02', 'gm-dbo', 3805, 2456, '3516', NULL, 'BRIDGEWATER ON LODDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6618, 0, '2009-09-06 12:48:57.258208+02', 'gm-dbo', 3806, 2456, '3516', NULL, 'DERBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6619, 0, '2009-09-06 12:48:57.269377+02', 'gm-dbo', 3807, 2456, '3516', NULL, 'LEICHARDT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6620, 0, '2009-09-06 12:48:57.283091+02', 'gm-dbo', 3808, 2456, '3517', NULL, 'INGLEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6621, 0, '2009-09-06 12:48:57.294303+02', 'gm-dbo', 3809, 2456, '3517', NULL, 'JARKLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6622, 0, '2009-09-06 12:48:57.305453+02', 'gm-dbo', 3810, 2456, '3517', NULL, 'SALISBURY WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6623, 0, '2009-09-06 12:48:57.317034+02', 'gm-dbo', 3811, 2456, '3517', NULL, 'SERPENTINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6624, 0, '2009-09-06 12:48:57.327521+02', 'gm-dbo', 3812, 2456, '3518', NULL, 'BERRIMAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6625, 0, '2009-09-06 12:48:57.338737+02', 'gm-dbo', 3813, 2456, '3518', NULL, 'BORUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6626, 0, '2009-09-06 12:48:57.350295+02', 'gm-dbo', 3814, 2456, '3518', NULL, 'FERNIHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6627, 0, '2009-09-06 12:48:57.362224+02', 'gm-dbo', 3815, 2456, '3518', NULL, 'MYSIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6628, 0, '2009-09-06 12:48:57.37229+02', 'gm-dbo', 3816, 2456, '3518', NULL, 'WEDDERBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6629, 0, '2009-09-06 12:48:57.38366+02', 'gm-dbo', 3817, 2456, '3520', NULL, 'KORONG VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6630, 0, '2009-09-06 12:48:57.394212+02', 'gm-dbo', 3818, 2456, '3521', NULL, 'PYALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6631, 0, '2009-09-06 12:48:57.405335+02', 'gm-dbo', 3819, 2456, '3522', NULL, 'TOOBORAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6632, 0, '2009-09-06 12:48:57.41644+02', 'gm-dbo', 3820, 2456, '3523', NULL, 'COSTERFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6633, 0, '2009-09-06 12:48:57.427578+02', 'gm-dbo', 3821, 2456, '3523', NULL, 'HEATHCOTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6634, 0, '2009-09-06 12:48:57.438573+02', 'gm-dbo', 3822, 2456, '3523', NULL, 'KNOWSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6635, 0, '2009-09-06 12:48:57.449758+02', 'gm-dbo', 3823, 2456, '3525', NULL, 'CHARLTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6636, 0, '2009-09-06 12:48:57.460892+02', 'gm-dbo', 3824, 2456, '3525', NULL, 'WYCHITELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6637, 0, '2009-09-06 12:48:57.471956+02', 'gm-dbo', 3825, 2456, '3527', NULL, 'WYCHEPROOF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6638, 0, '2009-09-06 12:48:57.483001+02', 'gm-dbo', 3826, 2456, '3529', NULL, 'NULLAWIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6639, 0, '2009-09-06 12:48:57.494135+02', 'gm-dbo', 3827, 2456, '3530', NULL, 'CULGOA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6640, 0, '2009-09-06 12:48:57.505489+02', 'gm-dbo', 3828, 2456, '3531', NULL, 'BERRIWILLOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6641, 0, '2009-09-06 12:48:57.516616+02', 'gm-dbo', 3829, 2456, '3533', NULL, 'NANDALY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6642, 0, '2009-09-06 12:48:57.527753+02', 'gm-dbo', 3830, 2456, '3533', NULL, 'SEA LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6643, 0, '2009-09-06 12:48:57.538727+02', 'gm-dbo', 3831, 2456, '3537', NULL, 'BOORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6644, 0, '2009-09-06 12:48:57.549898+02', 'gm-dbo', 3832, 2456, '3537', NULL, 'GREDGWIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6645, 0, '2009-09-06 12:48:57.561043+02', 'gm-dbo', 3833, 2456, '3540', NULL, 'CANNIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6646, 0, '2009-09-06 12:48:57.572052+02', 'gm-dbo', 3834, 2456, '3540', NULL, 'QUAMBATOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6647, 0, '2009-09-06 12:48:57.583208+02', 'gm-dbo', 3835, 2456, '3542', NULL, 'LALBERT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6648, 0, '2009-09-06 12:48:57.594358+02', 'gm-dbo', 3836, 2456, '3544', NULL, 'ULTIMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6649, 0, '2009-09-06 12:48:57.605506+02', 'gm-dbo', 3837, 2456, '3544', NULL, 'WAITCHIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6650, 0, '2009-09-06 12:48:57.616531+02', 'gm-dbo', 3838, 2456, '3546', NULL, 'BOLTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6651, 0, '2009-09-06 12:48:57.627755+02', 'gm-dbo', 3839, 2456, '3546', NULL, 'CHINKAPOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6652, 0, '2009-09-06 12:48:57.638752+02', 'gm-dbo', 3840, 2456, '3546', NULL, 'MANANGATANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6653, 0, '2009-09-06 12:48:57.6498+02', 'gm-dbo', 3841, 2456, '3549', NULL, 'ROBINVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6654, 0, '2009-09-06 12:48:57.661025+02', 'gm-dbo', 3842, 2456, '3550', NULL, 'BENDIGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6655, 0, '2009-09-06 12:48:57.672091+02', 'gm-dbo', 3843, 2456, '3550', NULL, 'KENNINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6656, 0, '2009-09-06 12:48:57.683164+02', 'gm-dbo', 3844, 2456, '3550', NULL, 'LONG GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6657, 0, '2009-09-06 12:48:57.694322+02', 'gm-dbo', 3845, 2456, '3550', NULL, 'NORTH BENDIGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6658, 0, '2009-09-06 12:48:57.705421+02', 'gm-dbo', 3846, 2456, '3550', NULL, 'QUARRY HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6659, 0, '2009-09-06 12:48:57.71646+02', 'gm-dbo', 3847, 2456, '3550', NULL, 'SANDHURST EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6660, 0, '2009-09-06 12:48:57.727823+02', 'gm-dbo', 3848, 2456, '3550', NULL, 'SPRING GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6661, 0, '2009-09-06 12:48:57.739+02', 'gm-dbo', 3849, 2456, '3550', NULL, 'STRATHDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6662, 0, '2009-09-06 12:48:57.75029+02', 'gm-dbo', 3850, 2456, '3550', NULL, 'TYSONS REEF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6663, 0, '2009-09-06 12:48:57.76132+02', 'gm-dbo', 3851, 2456, '3550', NULL, 'WHITE HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6664, 0, '2009-09-06 12:48:57.772278+02', 'gm-dbo', 3852, 2456, '3551', NULL, 'ARNOLD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6665, 0, '2009-09-06 12:48:57.783346+02', 'gm-dbo', 3853, 2456, '3551', NULL, 'AXEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6666, 0, '2009-09-06 12:48:57.794697+02', 'gm-dbo', 3854, 2456, '3551', NULL, 'EPPALOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6667, 0, '2009-09-06 12:48:57.805542+02', 'gm-dbo', 3855, 2456, '3551', NULL, 'EPSOM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6668, 0, '2009-09-06 12:48:57.816779+02', 'gm-dbo', 3856, 2456, '3551', NULL, 'HUNTLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6669, 0, '2009-09-06 12:48:57.827725+02', 'gm-dbo', 3857, 2456, '3551', NULL, 'JUNORTOUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6670, 0, '2009-09-06 12:48:57.838976+02', 'gm-dbo', 3858, 2456, '3551', NULL, 'LLANELLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6671, 0, '2009-09-06 12:48:57.850148+02', 'gm-dbo', 3859, 2456, '3551', NULL, 'LONGLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6672, 0, '2009-09-06 12:48:57.86113+02', 'gm-dbo', 3860, 2456, '3551', NULL, 'MAIDEN GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6673, 0, '2009-09-06 12:48:57.872315+02', 'gm-dbo', 3861, 2456, '3551', NULL, 'MANDURANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6674, 0, '2009-09-06 12:48:57.883495+02', 'gm-dbo', 3862, 2456, '3551', NULL, 'NEWBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6675, 0, '2009-09-06 12:48:57.894726+02', 'gm-dbo', 3863, 2456, '3551', NULL, 'STRATHFIELDSAYE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6676, 0, '2009-09-06 12:48:57.905751+02', 'gm-dbo', 3864, 2456, '3551', NULL, 'TARNAGULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6677, 0, '2009-09-06 12:48:57.917207+02', 'gm-dbo', 3865, 2456, '3551', NULL, 'TOOLLEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6678, 0, '2009-09-06 12:48:57.928045+02', 'gm-dbo', 3866, 2456, '3552', NULL, 'BENDIGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6679, 0, '2009-09-06 12:48:57.939397+02', 'gm-dbo', 3867, 2456, '3554', NULL, 'BENDIGO DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6680, 0, '2009-09-06 12:48:57.950366+02', 'gm-dbo', 3868, 2456, '3555', NULL, 'GOLDEN SQUARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6681, 0, '2009-09-06 12:48:57.961655+02', 'gm-dbo', 3869, 2456, '3555', NULL, 'KANGAROO FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6682, 0, '2009-09-06 12:48:57.972495+02', 'gm-dbo', 3870, 2456, '3556', NULL, 'CALIFORNIA GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6683, 0, '2009-09-06 12:48:57.985392+02', 'gm-dbo', 3871, 2456, '3556', NULL, 'CAMPBELLS FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6684, 0, '2009-09-06 12:48:57.994904+02', 'gm-dbo', 3872, 2456, '3556', NULL, 'COMET HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6685, 0, '2009-09-06 12:48:58.006119+02', 'gm-dbo', 3873, 2456, '3556', NULL, 'EAGLEHAWK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6686, 0, '2009-09-06 12:48:58.016908+02', 'gm-dbo', 3874, 2456, '3556', NULL, 'MYERS FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6687, 0, '2009-09-06 12:48:58.029463+02', 'gm-dbo', 3875, 2456, '3556', NULL, 'SEBASTIAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6688, 0, '2009-09-06 12:48:58.039215+02', 'gm-dbo', 3876, 2456, '3557', NULL, 'BARNADOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6689, 0, '2009-09-06 12:48:58.050341+02', 'gm-dbo', 3877, 2456, '3557', NULL, 'FOSTERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6690, 0, '2009-09-06 12:48:58.061624+02', 'gm-dbo', 3878, 2456, '3557', NULL, 'GOORNONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6691, 0, '2009-09-06 12:48:58.072773+02', 'gm-dbo', 3879, 2456, '3558', NULL, 'ELMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6692, 0, '2009-09-06 12:48:58.083926+02', 'gm-dbo', 3880, 2456, '3558', NULL, 'HUNTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6693, 0, '2009-09-06 12:48:58.094887+02', 'gm-dbo', 3881, 2456, '3559', NULL, 'COLBINABBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6694, 0, '2009-09-06 12:48:58.105878+02', 'gm-dbo', 3882, 2456, '3559', NULL, 'COROP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6695, 0, '2009-09-06 12:48:58.116918+02', 'gm-dbo', 3883, 2456, '3561', NULL, 'BAMAWM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6696, 0, '2009-09-06 12:48:58.128105+02', 'gm-dbo', 3884, 2456, '3561', NULL, 'NANNEELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6697, 0, '2009-09-06 12:48:58.139279+02', 'gm-dbo', 3885, 2456, '3561', NULL, 'ROCHESTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6698, 0, '2009-09-06 12:48:58.150418+02', 'gm-dbo', 3886, 2456, '3562', NULL, 'TORRUMBARRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6699, 0, '2009-09-06 12:48:58.161352+02', 'gm-dbo', 3887, 2456, '3563', NULL, 'LOCKINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6700, 0, '2009-09-06 12:48:58.172468+02', 'gm-dbo', 3888, 2456, '3564', NULL, 'ECHUCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6701, 0, '2009-09-06 12:48:58.183903+02', 'gm-dbo', 3889, 2456, '3564', NULL, 'KANYAPELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6702, 0, '2009-09-06 12:48:58.194926+02', 'gm-dbo', 3890, 2456, '3564', NULL, 'PATHO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6703, 0, '2009-09-06 12:48:58.206188+02', 'gm-dbo', 3891, 2456, '3564', NULL, 'SIMMIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6704, 0, '2009-09-06 12:48:58.217375+02', 'gm-dbo', 3892, 2456, '3565', NULL, 'KOTTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6705, 0, '2009-09-06 12:48:58.228277+02', 'gm-dbo', 3893, 2456, '3566', NULL, 'GUNBOWER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6706, 0, '2009-09-06 12:48:58.23952+02', 'gm-dbo', 3894, 2456, '3567', NULL, 'LEITCHVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6707, 0, '2009-09-06 12:48:58.250491+02', 'gm-dbo', 3895, 2456, '3567', NULL, 'MINCHA WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6708, 0, '2009-09-06 12:48:58.261579+02', 'gm-dbo', 3896, 2456, '3568', NULL, 'COHUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6709, 0, '2009-09-06 12:48:58.272828+02', 'gm-dbo', 3897, 2456, '3570', NULL, 'RAYWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6710, 0, '2009-09-06 12:48:58.283782+02', 'gm-dbo', 3898, 2456, '3571', NULL, 'DINGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6711, 0, '2009-09-06 12:48:58.294858+02', 'gm-dbo', 3899, 2456, '3571', NULL, 'TANDARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6712, 0, '2009-09-06 12:48:58.306189+02', 'gm-dbo', 3900, 2456, '3572', NULL, 'MILLOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6713, 0, '2009-09-06 12:48:58.317047+02', 'gm-dbo', 3901, 2456, '3572', NULL, 'PIAVELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6714, 0, '2009-09-06 12:48:58.328534+02', 'gm-dbo', 3902, 2456, '3572', NULL, 'PRAIRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6715, 0, '2009-09-06 12:48:58.339471+02', 'gm-dbo', 3903, 2456, '3572', NULL, 'TENNYSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6716, 0, '2009-09-06 12:48:58.350548+02', 'gm-dbo', 3904, 2456, '3573', NULL, 'CALIVIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6717, 0, '2009-09-06 12:48:58.361629+02', 'gm-dbo', 3905, 2456, '3573', NULL, 'MITIAMO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6718, 0, '2009-09-06 12:48:58.372696+02', 'gm-dbo', 3906, 2456, '3575', NULL, 'MINCHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6719, 0, '2009-09-06 12:48:58.383891+02', 'gm-dbo', 3907, 2456, '3575', NULL, 'PYRAMID HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6720, 0, '2009-09-06 12:48:58.395208+02', 'gm-dbo', 3908, 2456, '3575', NULL, 'YARRAWALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6721, 0, '2009-09-06 12:48:58.423747+02', 'gm-dbo', 3909, 2456, '3576', NULL, 'DURHAM OX');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6722, 0, '2009-09-06 12:48:58.442129+02', 'gm-dbo', 3910, 2456, '3579', NULL, 'KERANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6723, 0, '2009-09-06 12:48:58.451667+02', 'gm-dbo', 3911, 2456, '3579', NULL, 'MACORNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6724, 0, '2009-09-06 12:48:58.46312+02', 'gm-dbo', 3912, 2456, '3579', NULL, 'MURRABIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6725, 0, '2009-09-06 12:48:58.473405+02', 'gm-dbo', 3913, 2456, '3580', NULL, 'KOONDROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6726, 0, '2009-09-06 12:48:58.484465+02', 'gm-dbo', 3914, 2456, '3581', NULL, 'LAKE CHARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6727, 0, '2009-09-06 12:48:58.495318+02', 'gm-dbo', 3915, 2456, '3583', NULL, 'TRESCO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6728, 0, '2009-09-06 12:48:58.506509+02', 'gm-dbo', 3916, 2456, '3584', NULL, 'LAKE BOGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6729, 0, '2009-09-06 12:48:58.51746+02', 'gm-dbo', 3917, 2456, '3585', NULL, 'SWAN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6730, 0, '2009-09-06 12:48:58.528642+02', 'gm-dbo', 3918, 2456, '3588', NULL, 'WOORINEN SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6731, 0, '2009-09-06 12:48:58.539791+02', 'gm-dbo', 3919, 2456, '3589', NULL, 'WOORINEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6732, 0, '2009-09-06 12:48:58.551175+02', 'gm-dbo', 3920, 2456, '3590', NULL, 'BEVERFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6733, 0, '2009-09-06 12:48:58.561886+02', 'gm-dbo', 3921, 2456, '3591', NULL, 'VINIFERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6734, 0, '2009-09-06 12:48:58.573035+02', 'gm-dbo', 3922, 2456, '3594', NULL, 'NYAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6735, 0, '2009-09-06 12:48:58.584031+02', 'gm-dbo', 3923, 2456, '3595', NULL, 'NYAH WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6736, 0, '2009-09-06 12:48:58.595216+02', 'gm-dbo', 3924, 2456, '3596', NULL, 'WOOD WOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6737, 0, '2009-09-06 12:48:58.606223+02', 'gm-dbo', 3925, 2456, '3597', NULL, 'PIANGIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6738, 0, '2009-09-06 12:48:58.617398+02', 'gm-dbo', 3926, 2456, '3599', NULL, 'BOUNDARY BEND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6739, 0, '2009-09-06 12:48:58.628607+02', 'gm-dbo', 3927, 2456, '3607', NULL, 'TABILK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6740, 0, '2009-09-06 12:48:58.639657+02', 'gm-dbo', 3928, 2456, '3608', NULL, 'BAILIESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6741, 0, '2009-09-06 12:48:58.650941+02', 'gm-dbo', 3929, 2456, '3608', NULL, 'DARGALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6742, 0, '2009-09-06 12:48:58.662145+02', 'gm-dbo', 3930, 2456, '3608', NULL, 'GOULBURN WEIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6743, 0, '2009-09-06 12:48:58.673719+02', 'gm-dbo', 3931, 2456, '3608', NULL, 'GRAYTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6744, 0, '2009-09-06 12:48:58.684455+02', 'gm-dbo', 3932, 2456, '3608', NULL, 'NAGAMBIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6745, 0, '2009-09-06 12:48:58.69535+02', 'gm-dbo', 3933, 2456, '3608', NULL, 'WAHRING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6746, 0, '2009-09-06 12:48:58.706562+02', 'gm-dbo', 3934, 2456, '3610', NULL, 'DHURRINGILE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6747, 0, '2009-09-06 12:48:58.717546+02', 'gm-dbo', 3935, 2456, '3610', NULL, 'MURCHISON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6748, 0, '2009-09-06 12:48:58.728826+02', 'gm-dbo', 3936, 2456, '3612', NULL, 'MATHIESONS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6749, 0, '2009-09-06 12:48:58.739928+02', 'gm-dbo', 3937, 2456, '3612', NULL, 'RUSHWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6750, 0, '2009-09-06 12:48:58.810881+02', 'gm-dbo', 3938, 2456, '3612', NULL, 'WANALTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6751, 0, '2009-09-06 12:48:58.873452+02', 'gm-dbo', 3939, 2456, '3614', NULL, 'TOOLAMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6752, 0, '2009-09-06 12:48:59.804661+02', 'gm-dbo', 3940, 2456, '3616', NULL, 'COOMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6753, 0, '2009-09-06 12:49:00.698166+02', 'gm-dbo', 3941, 2456, '3616', NULL, 'GILLIESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6754, 0, '2009-09-06 12:49:01.774477+02', 'gm-dbo', 3942, 2456, '3616', NULL, 'HARSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6755, 0, '2009-09-06 12:49:01.818657+02', 'gm-dbo', 3943, 2456, '3616', NULL, 'TATURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6756, 0, '2009-09-06 12:49:01.830831+02', 'gm-dbo', 3944, 2456, '3616', NULL, 'TOOLAMBA EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6757, 0, '2009-09-06 12:49:01.840887+02', 'gm-dbo', 3945, 2456, '3617', NULL, 'BYRNESIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6758, 0, '2009-09-06 12:49:01.851752+02', 'gm-dbo', 3946, 2456, '3618', NULL, 'MERRIGUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6759, 0, '2009-09-06 12:49:01.862765+02', 'gm-dbo', 3947, 2456, '3619', NULL, 'KYABRAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6760, 0, '2009-09-06 12:49:01.873782+02', 'gm-dbo', 3948, 2456, '3620', NULL, 'KYABRAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6761, 0, '2009-09-06 12:49:01.88669+02', 'gm-dbo', 3949, 2456, '3620', NULL, 'LANCASTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6762, 0, '2009-09-06 12:49:01.896577+02', 'gm-dbo', 3950, 2456, '3620', NULL, 'PEDERICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6763, 0, '2009-09-06 12:49:01.907301+02', 'gm-dbo', 3951, 2456, '3620', NULL, 'WYUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6764, 0, '2009-09-06 12:49:01.918853+02', 'gm-dbo', 3952, 2456, '3621', NULL, 'KOYUGA SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6765, 0, '2009-09-06 12:49:01.929723+02', 'gm-dbo', 3953, 2456, '3621', NULL, 'TONGALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6766, 0, '2009-09-06 12:49:01.940862+02', 'gm-dbo', 3954, 2456, '3621', NULL, 'YAMBUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6767, 0, '2009-09-06 12:49:01.951866+02', 'gm-dbo', 3955, 2456, '3622', NULL, 'KOYUGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6768, 0, '2009-09-06 12:49:01.962901+02', 'gm-dbo', 3956, 2456, '3622', NULL, 'STRATHALLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6769, 0, '2009-09-06 12:49:01.974172+02', 'gm-dbo', 3957, 2456, '3623', NULL, 'STANHOPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6770, 0, '2009-09-06 12:49:01.985233+02', 'gm-dbo', 3958, 2456, '3624', NULL, 'GIRGARRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6771, 0, '2009-09-06 12:49:01.996308+02', 'gm-dbo', 3959, 2456, '3629', NULL, 'ARDMONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6772, 0, '2009-09-06 12:49:02.007473+02', 'gm-dbo', 3960, 2456, '3629', NULL, 'COOMBOONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6773, 0, '2009-09-06 12:49:02.018442+02', 'gm-dbo', 3961, 2456, '3629', NULL, 'MOOROOPNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6774, 0, '2009-09-06 12:49:02.029531+02', 'gm-dbo', 3962, 2456, '3629', NULL, 'UNDERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6775, 0, '2009-09-06 12:49:02.040647+02', 'gm-dbo', 3963, 2456, '3630', NULL, 'BENARCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6776, 0, '2009-09-06 12:49:02.051919+02', 'gm-dbo', 3964, 2456, '3630', NULL, 'BRANDITT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6777, 0, '2009-09-06 12:49:02.063343+02', 'gm-dbo', 3965, 2456, '3630', NULL, 'CANIAMBO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6778, 0, '2009-09-06 12:49:02.073975+02', 'gm-dbo', 3966, 2456, '3630', NULL, 'COLLIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6779, 0, '2009-09-06 12:49:02.085246+02', 'gm-dbo', 3967, 2456, '3630', NULL, 'DUNKIRK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6780, 0, '2009-09-06 12:49:02.096159+02', 'gm-dbo', 3968, 2456, '3630', NULL, 'SHEPPARTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6781, 0, '2009-09-06 12:49:02.107389+02', 'gm-dbo', 3969, 2456, '3631', NULL, 'ARCADIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6782, 0, '2009-09-06 12:49:02.118514+02', 'gm-dbo', 3970, 2456, '3631', NULL, 'COSGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6783, 0, '2009-09-06 12:49:02.129684+02', 'gm-dbo', 3971, 2456, '3631', NULL, 'KIALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6784, 0, '2009-09-06 12:49:02.140653+02', 'gm-dbo', 3972, 2456, '3631', NULL, 'KIALLA EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6785, 0, '2009-09-06 12:49:02.151844+02', 'gm-dbo', 3973, 2456, '3631', NULL, 'KIALLA WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6786, 0, '2009-09-06 12:49:02.163045+02', 'gm-dbo', 3974, 2456, '3631', NULL, 'LEMNOS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6787, 0, '2009-09-06 12:49:02.174231+02', 'gm-dbo', 3975, 2456, '3631', NULL, 'PINE LODGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6788, 0, '2009-09-06 12:49:02.185204+02', 'gm-dbo', 3976, 2456, '3631', NULL, 'SHEPPARTON EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6789, 0, '2009-09-06 12:49:02.196381+02', 'gm-dbo', 3977, 2456, '3631', NULL, 'TAMLEUGH WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6790, 0, '2009-09-06 12:49:02.207427+02', 'gm-dbo', 3978, 2456, '3632', NULL, 'SHEPPARTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6791, 0, '2009-09-06 12:49:02.218585+02', 'gm-dbo', 3979, 2456, '3633', NULL, 'CONGUPNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6792, 0, '2009-09-06 12:49:02.229527+02', 'gm-dbo', 3980, 2456, '3634', NULL, 'BUNBARTHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6793, 0, '2009-09-06 12:49:02.240817+02', 'gm-dbo', 3981, 2456, '3634', NULL, 'INVERGORDON SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6794, 0, '2009-09-06 12:49:02.251814+02', 'gm-dbo', 3982, 2456, '3634', NULL, 'KATANDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6795, 0, '2009-09-06 12:49:02.263045+02', 'gm-dbo', 3983, 2456, '3634', NULL, 'MARUNGI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6796, 0, '2009-09-06 12:49:02.274003+02', 'gm-dbo', 3984, 2456, '3634', NULL, 'TALLYGAROOPNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6797, 0, '2009-09-06 12:49:02.285229+02', 'gm-dbo', 3985, 2456, '3635', NULL, 'WUNGHNU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6798, 0, '2009-09-06 12:49:02.296271+02', 'gm-dbo', 3986, 2456, '3636', NULL, 'DUNBULBALANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6799, 0, '2009-09-06 12:49:02.307719+02', 'gm-dbo', 3987, 2456, '3636', NULL, 'INVERGORDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6800, 0, '2009-09-06 12:49:02.318795+02', 'gm-dbo', 3988, 2456, '3636', NULL, 'NUMURKAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6801, 0, '2009-09-06 12:49:02.329919+02', 'gm-dbo', 3989, 2456, '3637', NULL, 'WAAIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6802, 0, '2009-09-06 12:49:02.340882+02', 'gm-dbo', 3990, 2456, '3638', NULL, 'KOTUPNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6803, 0, '2009-09-06 12:49:02.352174+02', 'gm-dbo', 3991, 2456, '3638', NULL, 'NATHALIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6804, 0, '2009-09-06 12:49:02.363227+02', 'gm-dbo', 3992, 2456, '3639', NULL, 'BARMAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6805, 0, '2009-09-06 12:49:02.374371+02', 'gm-dbo', 3993, 2456, '3639', NULL, 'PICOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6806, 0, '2009-09-06 12:49:02.385412+02', 'gm-dbo', 3994, 2456, '3640', NULL, 'KATUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6807, 0, '2009-09-06 12:49:02.396627+02', 'gm-dbo', 3995, 2456, '3641', NULL, 'STRATHMERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6808, 0, '2009-09-06 12:49:02.407601+02', 'gm-dbo', 3996, 2456, '3643', NULL, 'COBRAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6809, 0, '2009-09-06 12:49:02.418645+02', 'gm-dbo', 3997, 2451, '3644', NULL, 'BAROOGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6810, 0, '2009-09-06 12:49:02.429979+02', 'gm-dbo', 3998, 2456, '3644', NULL, 'COBRAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6811, 0, '2009-09-06 12:49:02.441023+02', 'gm-dbo', 3999, 2456, '3644', NULL, 'YARROWEYAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6812, 0, '2009-09-06 12:49:02.452078+02', 'gm-dbo', 4000, 2456, '3646', NULL, 'DOOKIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6813, 0, '2009-09-06 12:49:02.463281+02', 'gm-dbo', 4001, 2456, '3646', NULL, 'KATANDRA NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6814, 0, '2009-09-06 12:49:02.474408+02', 'gm-dbo', 4002, 2456, '3646', NULL, 'YABBA NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6815, 0, '2009-09-06 12:49:02.485585+02', 'gm-dbo', 4003, 2456, '3646', NULL, 'YOUANMITE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6816, 0, '2009-09-06 12:49:02.496539+02', 'gm-dbo', 4004, 2456, '3647', NULL, 'DOOKIE COLLEGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6817, 0, '2009-09-06 12:49:02.507784+02', 'gm-dbo', 4005, 2456, '3649', NULL, 'KATAMATITE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6818, 0, '2009-09-06 12:49:02.518901+02', 'gm-dbo', 4006, 2456, '3658', NULL, 'BROADFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6819, 0, '2009-09-06 12:49:02.530227+02', 'gm-dbo', 4007, 2456, '3658', NULL, 'CLONBINANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6820, 0, '2009-09-06 12:49:02.541219+02', 'gm-dbo', 4008, 2456, '3658', NULL, 'HAZELDENE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6821, 0, '2009-09-06 12:49:02.552391+02', 'gm-dbo', 4009, 2456, '3658', NULL, 'KING PARROT CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6822, 0, '2009-09-06 12:49:02.563432+02', 'gm-dbo', 4010, 2456, '3658', NULL, 'PETERSONS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6823, 0, '2009-09-06 12:49:02.574516+02', 'gm-dbo', 4011, 2456, '3658', NULL, 'REEDY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6824, 0, '2009-09-06 12:49:02.585709+02', 'gm-dbo', 4012, 2456, '3658', NULL, 'STRATH CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6825, 0, '2009-09-06 12:49:02.596683+02', 'gm-dbo', 4013, 2456, '3659', NULL, 'TALLAROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6826, 0, '2009-09-06 12:49:02.607821+02', 'gm-dbo', 4014, 2456, '3660', NULL, 'KERRISDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6827, 0, '2009-09-06 12:49:02.619054+02', 'gm-dbo', 4015, 2456, '3660', NULL, 'SEYMOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6828, 0, '2009-09-06 12:49:02.630176+02', 'gm-dbo', 4016, 2456, '3660', NULL, 'TRAWOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6829, 0, '2009-09-06 12:49:02.641295+02', 'gm-dbo', 4017, 2456, '3661', NULL, 'SEYMOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6830, 0, '2009-09-06 12:49:02.652468+02', 'gm-dbo', 4018, 2456, '3662', NULL, 'PUCKAPUNYAL MILPO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6831, 0, '2009-09-06 12:49:02.663543+02', 'gm-dbo', 4019, 2456, '3663', NULL, 'MANGALORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6832, 0, '2009-09-06 12:49:02.674601+02', 'gm-dbo', 4020, 2456, '3664', NULL, 'AVENEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6833, 0, '2009-09-06 12:49:02.685656+02', 'gm-dbo', 4021, 2456, '3665', NULL, 'LOCKSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6834, 0, '2009-09-06 12:49:02.696889+02', 'gm-dbo', 4022, 2456, '3665', NULL, 'LONGWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6835, 0, '2009-09-06 12:49:02.707895+02', 'gm-dbo', 4023, 2456, '3666', NULL, 'BALMATTUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6836, 0, '2009-09-06 12:49:02.719047+02', 'gm-dbo', 4024, 2456, '3666', NULL, 'CREIGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6837, 0, '2009-09-06 12:49:02.730254+02', 'gm-dbo', 4025, 2456, '3666', NULL, 'EUROA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6838, 0, '2009-09-06 12:49:02.744538+02', 'gm-dbo', 4026, 2456, '3666', NULL, 'GOORAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6839, 0, '2009-09-06 12:49:02.752552+02', 'gm-dbo', 4027, 2456, '3666', NULL, 'KITHBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6840, 0, '2009-09-06 12:49:02.763749+02', 'gm-dbo', 4028, 2456, '3666', NULL, 'RUFFY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6841, 0, '2009-09-06 12:49:02.774858+02', 'gm-dbo', 4029, 2456, '3666', NULL, 'SEVEN CREEKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6842, 0, '2009-09-06 12:49:02.785876+02', 'gm-dbo', 4030, 2456, '3666', NULL, 'STRATHBOGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6843, 0, '2009-09-06 12:49:02.797065+02', 'gm-dbo', 4031, 2456, '3669', NULL, 'BOHO SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6844, 0, '2009-09-06 12:49:02.808072+02', 'gm-dbo', 4032, 2456, '3669', NULL, 'CREEK JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6845, 0, '2009-09-06 12:49:02.819378+02', 'gm-dbo', 4033, 2456, '3669', NULL, 'GOWANGARDIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6846, 0, '2009-09-06 12:49:02.830576+02', 'gm-dbo', 4034, 2456, '3669', NULL, 'KOONDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6847, 0, '2009-09-06 12:49:02.841625+02', 'gm-dbo', 4035, 2456, '3669', NULL, 'STRATHBOGIE NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6848, 0, '2009-09-06 12:49:02.855136+02', 'gm-dbo', 4036, 2456, '3669', NULL, 'TAMLEUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6849, 0, '2009-09-06 12:49:02.86441+02', 'gm-dbo', 4037, 2456, '3669', NULL, 'VIOLET TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6850, 0, '2009-09-06 12:49:02.878225+02', 'gm-dbo', 4038, 2456, '3670', NULL, 'BADDAGINNIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6851, 0, '2009-09-06 12:49:02.886057+02', 'gm-dbo', 4039, 2456, '3670', NULL, 'WARRENBAYNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6852, 0, '2009-09-06 12:49:02.89716+02', 'gm-dbo', 4040, 2456, '3671', NULL, 'BENALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6853, 0, '2009-09-06 12:49:02.90833+02', 'gm-dbo', 4041, 2456, '3672', NULL, 'BENALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6854, 0, '2009-09-06 12:49:02.919315+02', 'gm-dbo', 4042, 2456, '3673', NULL, 'BENALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6855, 0, '2009-09-06 12:49:02.930339+02', 'gm-dbo', 4043, 2456, '3673', NULL, 'LIMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6856, 0, '2009-09-06 12:49:02.941643+02', 'gm-dbo', 4044, 2456, '3673', NULL, 'MOLYULLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6857, 0, '2009-09-06 12:49:02.952731+02', 'gm-dbo', 4045, 2456, '3673', NULL, 'SWANPOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6858, 0, '2009-09-06 12:49:02.963759+02', 'gm-dbo', 4046, 2456, '3673', NULL, 'TATONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6859, 0, '2009-09-06 12:49:02.97531+02', 'gm-dbo', 4047, 2456, '3673', NULL, 'WINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6860, 0, '2009-09-06 12:49:02.986501+02', 'gm-dbo', 4048, 2456, '3675', NULL, 'GLENROWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6861, 0, '2009-09-06 12:49:02.997371+02', 'gm-dbo', 4049, 2456, '3675', NULL, 'GRETA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6862, 0, '2009-09-06 12:49:03.008362+02', 'gm-dbo', 4050, 2456, '3675', NULL, 'HANSONVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6863, 0, '2009-09-06 12:49:03.019395+02', 'gm-dbo', 4051, 2456, '3676', NULL, 'WANGARATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6864, 0, '2009-09-06 12:49:03.030599+02', 'gm-dbo', 4052, 2456, '3677', NULL, 'APPIN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6865, 0, '2009-09-06 12:49:03.041692+02', 'gm-dbo', 4053, 2456, '3677', NULL, 'MURDOCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6866, 0, '2009-09-06 12:49:03.053414+02', 'gm-dbo', 4054, 2456, '3677', NULL, 'WANGARATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6867, 0, '2009-09-06 12:49:03.063901+02', 'gm-dbo', 4055, 2456, '3677', NULL, 'YARRUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6868, 0, '2009-09-06 12:49:03.075064+02', 'gm-dbo', 4056, 2456, '3678', NULL, 'BOORHAMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6869, 0, '2009-09-06 12:49:03.086389+02', 'gm-dbo', 4057, 2456, '3678', NULL, 'CHESHUNT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6870, 0, '2009-09-06 12:49:03.097206+02', 'gm-dbo', 4058, 2456, '3678', NULL, 'EVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6871, 0, '2009-09-06 12:49:03.108388+02', 'gm-dbo', 4059, 2456, '3678', NULL, 'MILAWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6872, 0, '2009-09-06 12:49:03.119488+02', 'gm-dbo', 4060, 2456, '3678', NULL, 'OXLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6873, 0, '2009-09-06 12:49:03.130609+02', 'gm-dbo', 4061, 2456, '3682', NULL, 'NORONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6874, 0, '2009-09-06 12:49:03.141752+02', 'gm-dbo', 4062, 2456, '3682', NULL, 'SPRINGHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6875, 0, '2009-09-06 12:49:03.152831+02', 'gm-dbo', 4063, 2456, '3683', NULL, 'CHILTERN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6876, 0, '2009-09-06 12:49:03.163855+02', 'gm-dbo', 4064, 2456, '3685', NULL, 'BOORHAMAN NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6877, 0, '2009-09-06 12:49:03.174941+02', 'gm-dbo', 4065, 2456, '3685', NULL, 'BROWNS PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6878, 0, '2009-09-06 12:49:03.186196+02', 'gm-dbo', 4066, 2456, '3685', NULL, 'GOORAMADDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6879, 0, '2009-09-06 12:49:03.197528+02', 'gm-dbo', 4067, 2456, '3685', NULL, 'PRENTICE NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6880, 0, '2009-09-06 12:49:03.208509+02', 'gm-dbo', 4068, 2456, '3685', NULL, 'RUTHERGLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6881, 0, '2009-09-06 12:49:03.219572+02', 'gm-dbo', 4069, 2456, '3687', NULL, 'WAHGUNYAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6882, 0, '2009-09-06 12:49:03.230784+02', 'gm-dbo', 4070, 2456, '3688', NULL, 'BARNAWARTHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6883, 0, '2009-09-06 12:49:03.241964+02', 'gm-dbo', 4071, 2456, '3688', NULL, 'WOORAGEE NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6884, 0, '2009-09-06 12:49:03.253024+02', 'gm-dbo', 4072, 2456, '3689', NULL, 'WODONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6885, 0, '2009-09-06 12:49:03.264018+02', 'gm-dbo', 4073, 2456, '3690', NULL, 'WODONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6886, 0, '2009-09-06 12:49:03.275196+02', 'gm-dbo', 4074, 2456, '3690', NULL, 'WODONGA PLAZA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6887, 0, '2009-09-06 12:49:03.286212+02', 'gm-dbo', 4075, 2456, '3691', NULL, 'ALLANS FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6888, 0, '2009-09-06 12:49:03.297494+02', 'gm-dbo', 4076, 2456, '3691', NULL, 'BARANDUDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6889, 0, '2009-09-06 12:49:03.308506+02', 'gm-dbo', 4077, 2456, '3691', NULL, 'BELLBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6890, 0, '2009-09-06 12:49:03.319594+02', 'gm-dbo', 4078, 2456, '3691', NULL, 'BERRINGAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6891, 0, '2009-09-06 12:49:03.330808+02', 'gm-dbo', 4079, 2456, '3691', NULL, 'BETHANGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6892, 0, '2009-09-06 12:49:03.341908+02', 'gm-dbo', 4080, 2456, '3691', NULL, 'BONEGILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6893, 0, '2009-09-06 12:49:03.352972+02', 'gm-dbo', 4081, 2456, '3691', NULL, 'DEDERANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6894, 0, '2009-09-06 12:49:03.364207+02', 'gm-dbo', 4082, 2456, '3691', NULL, 'EBDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6895, 0, '2009-09-06 12:49:03.37526+02', 'gm-dbo', 4083, 2456, '3691', NULL, 'GLEN CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6896, 0, '2009-09-06 12:49:03.388221+02', 'gm-dbo', 4084, 2456, '3691', NULL, 'GUNDOWRING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6897, 0, '2009-09-06 12:49:03.397589+02', 'gm-dbo', 4085, 2456, '3691', NULL, 'HUME WEIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6898, 0, '2009-09-06 12:49:03.418777+02', 'gm-dbo', 4086, 2456, '3691', NULL, 'KERGUNYAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6899, 0, '2009-09-06 12:49:03.431194+02', 'gm-dbo', 4087, 2456, '3691', NULL, 'KIEWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6900, 0, '2009-09-06 12:49:03.442365+02', 'gm-dbo', 4088, 2456, '3691', NULL, 'LENEVA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6901, 0, '2009-09-06 12:49:03.453394+02', 'gm-dbo', 4089, 2456, '3691', NULL, 'LONE PINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6902, 0, '2009-09-06 12:49:03.464261+02', 'gm-dbo', 4090, 2456, '3691', NULL, 'MOUNT ALFRED');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6903, 0, '2009-09-06 12:49:03.475355+02', 'gm-dbo', 4091, 2456, '3691', NULL, 'STAGHORN FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6904, 0, '2009-09-06 12:49:03.486613+02', 'gm-dbo', 4092, 2456, '3691', NULL, 'TALGARNO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6905, 0, '2009-09-06 12:49:03.497684+02', 'gm-dbo', 4093, 2456, '3691', NULL, 'TANGAMBALANGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6906, 0, '2009-09-06 12:49:03.508849+02', 'gm-dbo', 4094, 2456, '3694', NULL, 'BANDIANA MILPO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6907, 0, '2009-09-06 12:49:03.519803+02', 'gm-dbo', 4095, 2456, '3695', NULL, 'CHARLEROI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6908, 0, '2009-09-06 12:49:03.531019+02', 'gm-dbo', 4096, 2456, '3695', NULL, 'HUON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6909, 0, '2009-09-06 12:49:03.542066+02', 'gm-dbo', 4097, 2456, '3695', NULL, 'RED BLUFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6910, 0, '2009-09-06 12:49:03.553122+02', 'gm-dbo', 4098, 2456, '3695', NULL, 'SANDY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6911, 0, '2009-09-06 12:49:03.564291+02', 'gm-dbo', 4099, 2456, '3697', NULL, 'TAWONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6912, 0, '2009-09-06 12:49:03.575504+02', 'gm-dbo', 4100, 2456, '3698', NULL, 'TAWONGA SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6913, 0, '2009-09-06 12:49:03.586441+02', 'gm-dbo', 4101, 2456, '3699', NULL, 'BOGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6914, 0, '2009-09-06 12:49:03.597659+02', 'gm-dbo', 4102, 2456, '3699', NULL, 'FALLS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6915, 0, '2009-09-06 12:49:03.608692+02', 'gm-dbo', 4103, 2456, '3699', NULL, 'MOUNT BEAUTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6916, 0, '2009-09-06 12:49:03.619806+02', 'gm-dbo', 4104, 2456, '3700', NULL, 'MULLINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6917, 0, '2009-09-06 12:49:03.631893+02', 'gm-dbo', 4105, 2456, '3700', NULL, 'TALLANDOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6918, 0, '2009-09-06 12:49:03.642096+02', 'gm-dbo', 4106, 2456, '3700', NULL, 'TALLANGATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6919, 0, '2009-09-06 12:49:03.653384+02', 'gm-dbo', 4107, 2456, '3701', NULL, 'DARTMOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6920, 0, '2009-09-06 12:49:03.664594+02', 'gm-dbo', 4108, 2456, '3701', NULL, 'ESKDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6921, 0, '2009-09-06 12:49:03.675593+02', 'gm-dbo', 4109, 2456, '3701', NULL, 'GRANYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6922, 0, '2009-09-06 12:49:03.686821+02', 'gm-dbo', 4110, 2456, '3701', NULL, 'MITTA MITTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6923, 0, '2009-09-06 12:49:03.697822+02', 'gm-dbo', 4111, 2456, '3701', NULL, 'SHELLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6924, 0, '2009-09-06 12:49:03.708945+02', 'gm-dbo', 4112, 2456, '3704', NULL, 'KOETONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6925, 0, '2009-09-06 12:49:03.720179+02', 'gm-dbo', 4113, 2456, '3705', NULL, 'CUDGEWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6926, 0, '2009-09-06 12:49:03.731214+02', 'gm-dbo', 4114, 2456, '3705', NULL, 'NARIEL VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6927, 0, '2009-09-06 12:49:03.742456+02', 'gm-dbo', 4115, 2456, '3707', NULL, 'BIGGARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6928, 0, '2009-09-06 12:49:03.753336+02', 'gm-dbo', 4116, 2456, '3707', NULL, 'COLAC COLAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6929, 0, '2009-09-06 12:49:03.764493+02', 'gm-dbo', 4117, 2456, '3707', NULL, 'CORRYONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6930, 0, '2009-09-06 12:49:03.775673+02', 'gm-dbo', 4118, 2456, '3707', NULL, 'THOWGLA VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6931, 0, '2009-09-06 12:49:03.786838+02', 'gm-dbo', 4119, 2456, '3707', NULL, 'TOWONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6932, 0, '2009-09-06 12:49:03.797887+02', 'gm-dbo', 4120, 2456, '3708', NULL, 'TINTALDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6933, 0, '2009-09-06 12:49:03.809042+02', 'gm-dbo', 4121, 2456, '3708', NULL, 'WALWA EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6934, 0, '2009-09-06 12:49:03.820133+02', 'gm-dbo', 4122, 2456, '3709', NULL, 'BURROWYE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6935, 0, '2009-09-06 12:49:03.831143+02', 'gm-dbo', 4123, 2456, '3709', NULL, 'GUYS FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6936, 0, '2009-09-06 12:49:03.842344+02', 'gm-dbo', 4124, 2456, '3709', NULL, 'WALWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6937, 0, '2009-09-06 12:49:03.853765+02', 'gm-dbo', 4125, 2456, '3711', NULL, 'BUXTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6938, 0, '2009-09-06 12:49:04.037222+02', 'gm-dbo', 4126, 2456, '3712', NULL, 'RUBICON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6939, 0, '2009-09-06 12:49:04.10955+02', 'gm-dbo', 4127, 2456, '3712', NULL, 'THORNTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6940, 0, '2009-09-06 12:49:04.153908+02', 'gm-dbo', 4128, 2456, '3713', NULL, 'EILDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6941, 0, '2009-09-06 12:49:04.165011+02', 'gm-dbo', 4129, 2456, '3714', NULL, 'ACHERON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6942, 0, '2009-09-06 12:49:04.175884+02', 'gm-dbo', 4130, 2456, '3714', NULL, 'ALEXANDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6943, 0, '2009-09-06 12:49:04.187035+02', 'gm-dbo', 4131, 2456, '3714', NULL, 'CATHKIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6944, 0, '2009-09-06 12:49:04.198238+02', 'gm-dbo', 4132, 2456, '3714', NULL, 'KORIELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6945, 0, '2009-09-06 12:49:04.209137+02', 'gm-dbo', 4133, 2456, '3714', NULL, 'TAGGERTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6946, 0, '2009-09-06 12:49:04.220422+02', 'gm-dbo', 4134, 2456, '3715', NULL, 'ANCONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6947, 0, '2009-09-06 12:49:04.23136+02', 'gm-dbo', 4135, 2456, '3715', NULL, 'MERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6948, 0, '2009-09-06 12:49:04.242505+02', 'gm-dbo', 4136, 2456, '3715', NULL, 'WOODFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6949, 0, '2009-09-06 12:49:04.253638+02', 'gm-dbo', 4137, 2456, '3717', NULL, 'FLOWERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6950, 0, '2009-09-06 12:49:04.264791+02', 'gm-dbo', 4138, 2456, '3717', NULL, 'GLENBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6951, 0, '2009-09-06 12:49:04.275876+02', 'gm-dbo', 4139, 2456, '3717', NULL, 'HOMEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6952, 0, '2009-09-06 12:49:04.287106+02', 'gm-dbo', 4140, 2456, '3717', NULL, 'MURRINDINDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6953, 0, '2009-09-06 12:49:04.298239+02', 'gm-dbo', 4141, 2456, '3717', NULL, 'YEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6954, 0, '2009-09-06 12:49:04.309347+02', 'gm-dbo', 4142, 2456, '3718', NULL, 'MOLESWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6955, 0, '2009-09-06 12:49:04.320424+02', 'gm-dbo', 4143, 2456, '3719', NULL, 'GOBUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6956, 0, '2009-09-06 12:49:04.331463+02', 'gm-dbo', 4144, 2456, '3719', NULL, 'KANUMBRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6957, 0, '2009-09-06 12:49:04.342508+02', 'gm-dbo', 4145, 2456, '3719', NULL, 'YARCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6958, 0, '2009-09-06 12:49:04.353766+02', 'gm-dbo', 4146, 2456, '3720', NULL, 'BONNIE DOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6959, 0, '2009-09-06 12:49:04.364953+02', 'gm-dbo', 4147, 2456, '3722', NULL, 'MANSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6960, 0, '2009-09-06 12:49:04.376188+02', 'gm-dbo', 4148, 2456, '3722', NULL, 'MIRIMBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6961, 0, '2009-09-06 12:49:04.387255+02', 'gm-dbo', 4149, 2456, '3723', NULL, 'A1 MINE SETTLEMENT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6962, 0, '2009-09-06 12:49:04.398281+02', 'gm-dbo', 4150, 2456, '3723', NULL, 'GOUGHS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6963, 0, '2009-09-06 12:49:04.40935+02', 'gm-dbo', 4151, 2456, '3723', NULL, 'JAMIESON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6964, 0, '2009-09-06 12:49:04.420555+02', 'gm-dbo', 4152, 2456, '3723', NULL, 'MATLOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6965, 0, '2009-09-06 12:49:04.431631+02', 'gm-dbo', 4153, 2456, '3723', NULL, 'MERRIJIG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6966, 0, '2009-09-06 12:49:04.44283+02', 'gm-dbo', 4154, 2456, '3723', NULL, 'MOUNT BULLER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6967, 0, '2009-09-06 12:49:04.453902+02', 'gm-dbo', 4155, 2456, '3723', NULL, 'WOODS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6968, 0, '2009-09-06 12:49:04.46501+02', 'gm-dbo', 4156, 2456, '3724', NULL, 'MANSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6969, 0, '2009-09-06 12:49:04.476237+02', 'gm-dbo', 4157, 2456, '3725', NULL, 'BOXWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6970, 0, '2009-09-06 12:49:04.487261+02', 'gm-dbo', 4158, 2456, '3725', NULL, 'GOORAMBAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6971, 0, '2009-09-06 12:49:04.498349+02', 'gm-dbo', 4159, 2456, '3726', NULL, 'BUNGEET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6972, 0, '2009-09-06 12:49:04.509416+02', 'gm-dbo', 4160, 2456, '3726', NULL, 'DEVENISH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6973, 0, '2009-09-06 12:49:04.520615+02', 'gm-dbo', 4161, 2456, '3726', NULL, 'THOONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6974, 0, '2009-09-06 12:49:04.53175+02', 'gm-dbo', 4162, 2456, '3727', NULL, 'LAKE ROWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6975, 0, '2009-09-06 12:49:04.542799+02', 'gm-dbo', 4163, 2456, '3727', NULL, 'ST JAMES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6976, 0, '2009-09-06 12:49:04.55382+02', 'gm-dbo', 4164, 2456, '3727', NULL, 'YUNDOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6977, 0, '2009-09-06 12:49:04.565249+02', 'gm-dbo', 4165, 2456, '3728', NULL, 'TUNGAMAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6978, 0, '2009-09-06 12:49:04.576262+02', 'gm-dbo', 4166, 2456, '3728', NULL, 'WILBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6979, 0, '2009-09-06 12:49:04.587434+02', 'gm-dbo', 4167, 2456, '3730', NULL, 'BUNDALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6980, 0, '2009-09-06 12:49:04.598481+02', 'gm-dbo', 4168, 2456, '3730', NULL, 'TELFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6981, 0, '2009-09-06 12:49:04.609728+02', 'gm-dbo', 4169, 2456, '3730', NULL, 'YARRAWONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6982, 0, '2009-09-06 12:49:04.620807+02', 'gm-dbo', 4170, 2456, '3732', NULL, 'MOYHU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6983, 0, '2009-09-06 12:49:04.63197+02', 'gm-dbo', 4171, 2456, '3733', NULL, 'WHITFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6984, 0, '2009-09-06 12:49:04.643056+02', 'gm-dbo', 4172, 2456, '3733', NULL, 'WHITLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6985, 0, '2009-09-06 12:49:04.654111+02', 'gm-dbo', 4173, 2456, '3735', NULL, 'BOWMANS FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6986, 0, '2009-09-06 12:49:04.66512+02', 'gm-dbo', 4174, 2456, '3735', NULL, 'WHOROULY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6987, 0, '2009-09-06 12:49:04.676354+02', 'gm-dbo', 4175, 2456, '3736', NULL, 'MYRTLEFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6988, 0, '2009-09-06 12:49:04.687346+02', 'gm-dbo', 4176, 2456, '3737', NULL, 'BUFFALO RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6989, 0, '2009-09-06 12:49:04.698558+02', 'gm-dbo', 4177, 2456, '3737', NULL, 'DANDONGADALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6990, 0, '2009-09-06 12:49:04.709616+02', 'gm-dbo', 4178, 2456, '3737', NULL, 'GAPSTED');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6991, 0, '2009-09-06 12:49:04.720734+02', 'gm-dbo', 4179, 2456, '3737', NULL, 'MUDGEGONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6992, 0, '2009-09-06 12:49:04.731909+02', 'gm-dbo', 4180, 2456, '3737', NULL, 'MYRTLEFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6993, 0, '2009-09-06 12:49:04.743156+02', 'gm-dbo', 4181, 2456, '3738', NULL, 'OVENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6994, 0, '2009-09-06 12:49:04.754139+02', 'gm-dbo', 4182, 2456, '3739', NULL, 'EUROBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6995, 0, '2009-09-06 12:49:04.765245+02', 'gm-dbo', 4183, 2456, '3740', NULL, 'MOUNT BUFFALO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6996, 0, '2009-09-06 12:49:04.776473+02', 'gm-dbo', 4184, 2456, '3740', NULL, 'POREPUNKAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6997, 0, '2009-09-06 12:49:04.787512+02', 'gm-dbo', 4185, 2456, '3741', NULL, 'BRIGHT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6998, 0, '2009-09-06 12:49:04.799335+02', 'gm-dbo', 4186, 2456, '3741', NULL, 'FREEBURGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (6999, 0, '2009-09-06 12:49:04.809921+02', 'gm-dbo', 4187, 2456, '3741', NULL, 'HARRIETVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7000, 0, '2009-09-06 12:49:04.820937+02', 'gm-dbo', 4188, 2456, '3741', NULL, 'HOTHAM HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7001, 0, '2009-09-06 12:49:04.832207+02', 'gm-dbo', 4189, 2456, '3741', NULL, 'MOUNT HOTHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7002, 0, '2009-09-06 12:49:04.843359+02', 'gm-dbo', 4190, 2456, '3744', NULL, 'WANDILIGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7003, 0, '2009-09-06 12:49:04.854431+02', 'gm-dbo', 4191, 2456, '3746', NULL, 'ELDORADO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7004, 0, '2009-09-06 12:49:04.865461+02', 'gm-dbo', 4192, 2456, '3747', NULL, 'BAARMUTHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7005, 0, '2009-09-06 12:49:04.87651+02', 'gm-dbo', 4193, 2456, '3747', NULL, 'BEECHWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7006, 0, '2009-09-06 12:49:04.887576+02', 'gm-dbo', 4194, 2456, '3747', NULL, 'MURMUNGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7007, 0, '2009-09-06 12:49:04.898868+02', 'gm-dbo', 4195, 2456, '3747', NULL, 'STANLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7008, 0, '2009-09-06 12:49:04.909944+02', 'gm-dbo', 4196, 2456, '3747', NULL, 'WOORAGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7009, 0, '2009-09-06 12:49:04.921132+02', 'gm-dbo', 4197, 2456, '3749', NULL, 'BRUARONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7010, 0, '2009-09-06 12:49:04.932097+02', 'gm-dbo', 4198, 2456, '3749', NULL, 'YACKANDANDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7011, 0, '2009-09-06 12:49:04.943335+02', 'gm-dbo', 4199, 2456, '3750', NULL, 'WOLLERT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7012, 0, '2009-09-06 12:49:04.954433+02', 'gm-dbo', 4200, 2456, '3751', NULL, 'WOODSTOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7013, 0, '2009-09-06 12:49:04.965501+02', 'gm-dbo', 4201, 2456, '3752', NULL, 'SOUTH MORANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7014, 0, '2009-09-06 12:49:04.976558+02', 'gm-dbo', 4202, 2456, '3753', NULL, 'BEVERIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7015, 0, '2009-09-06 12:49:04.987917+02', 'gm-dbo', 4203, 2456, '3754', NULL, 'DOREEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7016, 0, '2009-09-06 12:49:04.998965+02', 'gm-dbo', 4204, 2456, '3754', NULL, 'MERNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7017, 0, '2009-09-06 12:49:05.010388+02', 'gm-dbo', 4205, 2456, '3754', NULL, 'YAN YEAN SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7018, 0, '2009-09-06 12:49:05.021385+02', 'gm-dbo', 4206, 2456, '3755', NULL, 'YAN YEAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7019, 0, '2009-09-06 12:49:05.032351+02', 'gm-dbo', 4207, 2456, '3756', NULL, 'DARRAWEIT GUIM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7020, 0, '2009-09-06 12:49:05.043587+02', 'gm-dbo', 4208, 2456, '3756', NULL, 'UPPER PLENTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7021, 0, '2009-09-06 12:49:05.054504+02', 'gm-dbo', 4209, 2456, '3756', NULL, 'WALLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7022, 0, '2009-09-06 12:49:05.065863+02', 'gm-dbo', 4210, 2456, '3757', NULL, 'EDEN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7023, 0, '2009-09-06 12:49:05.076755+02', 'gm-dbo', 4211, 2456, '3757', NULL, 'GLENVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7024, 0, '2009-09-06 12:49:05.08795+02', 'gm-dbo', 4212, 2456, '3757', NULL, 'HUMEVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7025, 0, '2009-09-06 12:49:05.099047+02', 'gm-dbo', 4213, 2456, '3757', NULL, 'KINGLAKE WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7026, 0, '2009-09-06 12:49:05.110221+02', 'gm-dbo', 4214, 2456, '3757', NULL, 'PHEASANT CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7027, 0, '2009-09-06 12:49:05.121284+02', 'gm-dbo', 4215, 2456, '3757', NULL, 'WHITTLESEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7028, 0, '2009-09-06 12:49:05.132389+02', 'gm-dbo', 4216, 2456, '3758', NULL, 'HEATHCOTE JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7029, 0, '2009-09-06 12:49:05.143519+02', 'gm-dbo', 4217, 2456, '3758', NULL, 'WANDONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7030, 0, '2009-09-06 12:49:05.154537+02', 'gm-dbo', 4218, 2456, '3759', NULL, 'PANTON HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7031, 0, '2009-09-06 12:49:05.165745+02', 'gm-dbo', 4219, 2456, '3760', NULL, 'SMITHS GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7032, 0, '2009-09-06 12:49:05.17691+02', 'gm-dbo', 4220, 2456, '3761', NULL, 'ST ANDREWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7033, 0, '2009-09-06 12:49:05.187981+02', 'gm-dbo', 4221, 2456, '3762', NULL, 'BYLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7034, 0, '2009-09-06 12:49:05.199095+02', 'gm-dbo', 4222, 2456, '3763', NULL, 'KINGLAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7035, 0, '2009-09-06 12:49:05.210444+02', 'gm-dbo', 4223, 2456, '3764', NULL, 'KILMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7036, 0, '2009-09-06 12:49:05.221426+02', 'gm-dbo', 4224, 2456, '3765', NULL, 'MONTROSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7037, 0, '2009-09-06 12:49:05.232577+02', 'gm-dbo', 4225, 2456, '3766', NULL, 'KALORAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7038, 0, '2009-09-06 12:49:05.243647+02', 'gm-dbo', 4226, 2456, '3767', NULL, 'MOUNT DANDENONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7039, 0, '2009-09-06 12:49:05.254833+02', 'gm-dbo', 4227, 2456, '3770', NULL, 'COLDSTREAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7040, 0, '2009-09-06 12:49:05.265995+02', 'gm-dbo', 4228, 2456, '3770', NULL, 'GRUYERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7041, 0, '2009-09-06 12:49:05.276938+02', 'gm-dbo', 4229, 2456, '3775', NULL, 'CHRISTMAS HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7042, 0, '2009-09-06 12:49:05.288241+02', 'gm-dbo', 4230, 2456, '3775', NULL, 'DIXONS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7043, 0, '2009-09-06 12:49:05.300346+02', 'gm-dbo', 4231, 2456, '3775', NULL, 'STEELS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7044, 0, '2009-09-06 12:49:05.310435+02', 'gm-dbo', 4232, 2456, '3775', NULL, 'YARRA GLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7045, 0, '2009-09-06 12:49:05.321439+02', 'gm-dbo', 4233, 2456, '3777', NULL, 'HEALESVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7046, 0, '2009-09-06 12:49:05.332931+02', 'gm-dbo', 4234, 2456, '3777', NULL, 'TOOLANGI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7047, 0, '2009-09-06 12:49:05.343713+02', 'gm-dbo', 4235, 2456, '3778', NULL, 'NARBETHONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7048, 0, '2009-09-06 12:49:05.354824+02', 'gm-dbo', 4236, 2456, '3779', NULL, 'MARYSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7049, 0, '2009-09-06 12:49:05.365901+02', 'gm-dbo', 4237, 2456, '3781', NULL, 'COCKATOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7050, 0, '2009-09-06 12:49:05.377069+02', 'gm-dbo', 4238, 2456, '3782', NULL, 'AVONSLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7051, 0, '2009-09-06 12:49:05.388203+02', 'gm-dbo', 4239, 2456, '3782', NULL, 'CLEMATIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7052, 0, '2009-09-06 12:49:05.39935+02', 'gm-dbo', 4240, 2456, '3782', NULL, 'EMERALD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7053, 0, '2009-09-06 12:49:05.410467+02', 'gm-dbo', 4241, 2456, '3782', NULL, 'MACCLESFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7054, 0, '2009-09-06 12:49:05.421557+02', 'gm-dbo', 4242, 2456, '3783', NULL, 'GEMBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7055, 0, '2009-09-06 12:49:05.432864+02', 'gm-dbo', 4243, 2456, '3786', NULL, 'FERNY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7056, 0, '2009-09-06 12:49:05.444039+02', 'gm-dbo', 4244, 2456, '3787', NULL, 'SASSAFRAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7057, 0, '2009-09-06 12:49:05.455281+02', 'gm-dbo', 4245, 2456, '3787', NULL, 'SASSAFRAS GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7058, 0, '2009-09-06 12:49:05.467128+02', 'gm-dbo', 4246, 2456, '3788', NULL, 'OLINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7059, 0, '2009-09-06 12:49:05.477375+02', 'gm-dbo', 4247, 2456, '3789', NULL, 'SHERBROOKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7060, 0, '2009-09-06 12:49:05.488455+02', 'gm-dbo', 4248, 2456, '3791', NULL, 'KALLISTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7061, 0, '2009-09-06 12:49:05.499608+02', 'gm-dbo', 4249, 2456, '3792', NULL, 'THE PATCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7062, 0, '2009-09-06 12:49:05.510771+02', 'gm-dbo', 4250, 2456, '3793', NULL, 'MONBULK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7063, 0, '2009-09-06 12:49:05.521724+02', 'gm-dbo', 4251, 2456, '3795', NULL, 'SILVAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7064, 0, '2009-09-06 12:49:05.532977+02', 'gm-dbo', 4252, 2456, '3796', NULL, 'MOUNT EVELYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7065, 0, '2009-09-06 12:49:05.544129+02', 'gm-dbo', 4253, 2456, '3797', NULL, 'GILDEROY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7066, 0, '2009-09-06 12:49:05.555211+02', 'gm-dbo', 4254, 2456, '3797', NULL, 'GLADYSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7067, 0, '2009-09-06 12:49:05.56634+02', 'gm-dbo', 4255, 2456, '3797', NULL, 'POWELLTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7068, 0, '2009-09-06 12:49:05.577357+02', 'gm-dbo', 4256, 2456, '3797', NULL, 'THREE BRIDGES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7069, 0, '2009-09-06 12:49:05.588648+02', 'gm-dbo', 4257, 2456, '3797', NULL, 'YARRA JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7070, 0, '2009-09-06 12:49:05.599629+02', 'gm-dbo', 4258, 2456, '3799', NULL, 'MCMAHONS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7071, 0, '2009-09-06 12:49:05.610729+02', 'gm-dbo', 4259, 2456, '3799', NULL, 'MILLGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7072, 0, '2009-09-06 12:49:05.621814+02', 'gm-dbo', 4260, 2456, '3799', NULL, 'WARBURTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7073, 0, '2009-09-06 12:49:05.63299+02', 'gm-dbo', 4261, 2456, '3799', NULL, 'WESBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7074, 0, '2009-09-06 12:49:05.644145+02', 'gm-dbo', 4262, 2456, '3802', NULL, 'ENDEAVOUR HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7075, 0, '2009-09-06 12:49:05.655629+02', 'gm-dbo', 4263, 2456, '3803', NULL, 'HALLAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7076, 0, '2009-09-06 12:49:05.666484+02', 'gm-dbo', 4264, 2456, '3804', NULL, 'NARRE WARREN EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7077, 0, '2009-09-06 12:49:05.677582+02', 'gm-dbo', 4265, 2456, '3804', NULL, 'NARRE WARREN NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7078, 0, '2009-09-06 12:49:05.688663+02', 'gm-dbo', 4266, 2456, '3805', NULL, 'FOUNTAIN GATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7079, 0, '2009-09-06 12:49:05.69987+02', 'gm-dbo', 4267, 2456, '3805', NULL, 'NARRE WARREN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7080, 0, '2009-09-06 12:49:05.71093+02', 'gm-dbo', 4268, 2456, '3806', NULL, 'BERWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7081, 0, '2009-09-06 12:49:05.721997+02', 'gm-dbo', 4269, 2456, '3806', NULL, 'HARKAWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7082, 0, '2009-09-06 12:49:05.733014+02', 'gm-dbo', 4270, 2456, '3807', NULL, 'BEACONSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7083, 0, '2009-09-06 12:49:05.744324+02', 'gm-dbo', 4271, 2456, '3807', NULL, 'GUYS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7084, 0, '2009-09-06 12:49:05.755297+02', 'gm-dbo', 4272, 2456, '3808', NULL, 'BEACONSFIELD UPPER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7085, 0, '2009-09-06 12:49:05.766488+02', 'gm-dbo', 4273, 2456, '3809', NULL, 'OFFICER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7086, 0, '2009-09-06 12:49:05.777427+02', 'gm-dbo', 4274, 2456, '3810', NULL, 'PAKENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7087, 0, '2009-09-06 12:49:05.788734+02', 'gm-dbo', 4275, 2456, '3810', NULL, 'PAKENHAM UPPER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7088, 0, '2009-09-06 12:49:05.799719+02', 'gm-dbo', 4276, 2456, '3812', NULL, 'MARYKNOLL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7089, 0, '2009-09-06 12:49:05.810876+02', 'gm-dbo', 4277, 2456, '3812', NULL, 'NAR NAR GOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7090, 0, '2009-09-06 12:49:05.821814+02', 'gm-dbo', 4278, 2456, '3813', NULL, 'TYNONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7091, 0, '2009-09-06 12:49:05.833029+02', 'gm-dbo', 4279, 2456, '3814', NULL, 'CORA LYNN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7092, 0, '2009-09-06 12:49:05.8443+02', 'gm-dbo', 4280, 2456, '3814', NULL, 'GARFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7093, 0, '2009-09-06 12:49:05.855314+02', 'gm-dbo', 4281, 2456, '3814', NULL, 'VERVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7094, 0, '2009-09-06 12:49:05.866383+02', 'gm-dbo', 4282, 2456, '3815', NULL, 'BUNYIP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7095, 0, '2009-09-06 12:49:05.877557+02', 'gm-dbo', 4283, 2456, '3815', NULL, 'IONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7096, 0, '2009-09-06 12:49:05.888851+02', 'gm-dbo', 4284, 2456, '3815', NULL, 'TONIMBUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7097, 0, '2009-09-06 12:49:05.899893+02', 'gm-dbo', 4285, 2456, '3816', NULL, 'LABERTOUCHE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7098, 0, '2009-09-06 12:49:05.911199+02', 'gm-dbo', 4286, 2456, '3816', NULL, 'LONGWARRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7099, 0, '2009-09-06 12:49:05.922191+02', 'gm-dbo', 4287, 2456, '3816', NULL, 'MODELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7100, 0, '2009-09-06 12:49:05.93321+02', 'gm-dbo', 4288, 2456, '3818', NULL, 'ATHLONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7101, 0, '2009-09-06 12:49:05.944359+02', 'gm-dbo', 4289, 2456, '3818', NULL, 'DROUIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7102, 0, '2009-09-06 12:49:05.955812+02', 'gm-dbo', 4290, 2456, '3818', NULL, 'RIPPLEBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7103, 0, '2009-09-06 12:49:05.966813+02', 'gm-dbo', 4291, 2456, '3820', NULL, 'WARRAGUL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7104, 0, '2009-09-06 12:49:05.977678+02', 'gm-dbo', 4292, 2456, '3821', NULL, 'BULN BULN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7105, 0, '2009-09-06 12:49:05.988748+02', 'gm-dbo', 4293, 2456, '3821', NULL, 'NEERIM JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7106, 0, '2009-09-06 12:49:05.999948+02', 'gm-dbo', 4294, 2456, '3821', NULL, 'NEERIM NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7107, 0, '2009-09-06 12:49:06.011114+02', 'gm-dbo', 4295, 2456, '3821', NULL, 'NILMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7108, 0, '2009-09-06 12:49:06.022155+02', 'gm-dbo', 4296, 2456, '3821', NULL, 'ROKEBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7109, 0, '2009-09-06 12:49:06.033217+02', 'gm-dbo', 4297, 2456, '3822', NULL, 'DARNUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7110, 0, '2009-09-06 12:49:06.044405+02', 'gm-dbo', 4298, 2456, '3823', NULL, 'YARRAGON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7111, 0, '2009-09-06 12:49:06.055388+02', 'gm-dbo', 4299, 2456, '3824', NULL, 'CHILDERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7112, 0, '2009-09-06 12:49:06.067619+02', 'gm-dbo', 4300, 2456, '3824', NULL, 'THORPDALE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7113, 0, '2009-09-06 12:49:06.077851+02', 'gm-dbo', 4301, 2456, '3824', NULL, 'TRAFALGAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7114, 0, '2009-09-06 12:49:06.098859+02', 'gm-dbo', 4302, 2456, '3824', NULL, 'YULUNGAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7115, 0, '2009-09-06 12:49:06.112062+02', 'gm-dbo', 4303, 2456, '3825', NULL, 'ABERFELDY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7116, 0, '2009-09-06 12:49:06.122606+02', 'gm-dbo', 4304, 2456, '3825', NULL, 'COALVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7117, 0, '2009-09-06 12:49:06.13364+02', 'gm-dbo', 4305, 2456, '3825', NULL, 'ERICA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7118, 0, '2009-09-06 12:49:06.144798+02', 'gm-dbo', 4306, 2456, '3825', NULL, 'HERNES OAK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7119, 0, '2009-09-06 12:49:06.155855+02', 'gm-dbo', 4307, 2456, '3825', NULL, 'HILL END');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7120, 0, '2009-09-06 12:49:06.166778+02', 'gm-dbo', 4308, 2456, '3825', NULL, 'MOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7121, 0, '2009-09-06 12:49:06.178135+02', 'gm-dbo', 4309, 2456, '3825', NULL, 'MOONDARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7122, 0, '2009-09-06 12:49:06.188994+02', 'gm-dbo', 4310, 2456, '3825', NULL, 'NEWBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7123, 0, '2009-09-06 12:49:06.200354+02', 'gm-dbo', 4311, 2456, '3825', NULL, 'PARKERS CORNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7124, 0, '2009-09-06 12:49:06.211386+02', 'gm-dbo', 4312, 2456, '3825', NULL, 'RAWSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7125, 0, '2009-09-06 12:49:06.222565+02', 'gm-dbo', 4313, 2456, '3825', NULL, 'TANJIL SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7126, 0, '2009-09-06 12:49:06.233452+02', 'gm-dbo', 4314, 2456, '3825', NULL, 'WALHALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7127, 0, '2009-09-06 12:49:06.244656+02', 'gm-dbo', 4315, 2456, '3825', NULL, 'WILLOW GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7128, 0, '2009-09-06 12:49:06.255668+02', 'gm-dbo', 4316, 2456, '3825', NULL, 'YALLOURN NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7129, 0, '2009-09-06 12:49:06.266786+02', 'gm-dbo', 4317, 2456, '3831', NULL, 'NEERIM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7130, 0, '2009-09-06 12:49:06.278155+02', 'gm-dbo', 4318, 2456, '3831', NULL, 'NEERIM SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7131, 0, '2009-09-06 12:49:06.289069+02', 'gm-dbo', 4319, 2456, '3833', NULL, 'NOOJEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7132, 0, '2009-09-06 12:49:06.300176+02', 'gm-dbo', 4320, 2456, '3835', NULL, 'THORPDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7133, 0, '2009-09-06 12:49:06.311292+02', 'gm-dbo', 4321, 2456, '3840', NULL, 'JEERALANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7134, 0, '2009-09-06 12:49:06.322413+02', 'gm-dbo', 4322, 2456, '3840', NULL, 'MID VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7135, 0, '2009-09-06 12:49:06.333742+02', 'gm-dbo', 4323, 2456, '3840', NULL, 'MORWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7136, 0, '2009-09-06 12:49:06.344791+02', 'gm-dbo', 4324, 2456, '3841', NULL, 'MORWELL MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7137, 0, '2009-09-06 12:49:06.355996+02', 'gm-dbo', 4325, 2456, '3842', NULL, 'CHURCHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7138, 0, '2009-09-06 12:49:06.367141+02', 'gm-dbo', 4326, 2456, '3844', NULL, 'CALLIGNEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7139, 0, '2009-09-06 12:49:06.378284+02', 'gm-dbo', 4327, 2456, '3844', NULL, 'CARRAJUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7140, 0, '2009-09-06 12:49:06.38922+02', 'gm-dbo', 4328, 2456, '3844', NULL, 'FLYNN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7141, 0, '2009-09-06 12:49:06.400402+02', 'gm-dbo', 4329, 2456, '3844', NULL, 'KOORNALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7142, 0, '2009-09-06 12:49:06.411634+02', 'gm-dbo', 4330, 2456, '3844', NULL, 'TRARALGON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7143, 0, '2009-09-06 12:49:06.422674+02', 'gm-dbo', 4331, 2456, '3844', NULL, 'TYERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7144, 0, '2009-09-06 12:49:06.433798+02', 'gm-dbo', 4332, 2456, '3844', NULL, 'WILLUNG SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7145, 0, '2009-09-06 12:49:06.445069+02', 'gm-dbo', 4333, 2456, '3847', NULL, 'NAMBROK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7146, 0, '2009-09-06 12:49:06.456135+02', 'gm-dbo', 4334, 2456, '3847', NULL, 'ROSEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7147, 0, '2009-09-06 12:49:06.467263+02', 'gm-dbo', 4335, 2456, '3847', NULL, 'WILLUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7148, 0, '2009-09-06 12:49:06.478345+02', 'gm-dbo', 4336, 2456, '3850', NULL, 'GUTHRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7149, 0, '2009-09-06 12:49:06.489338+02', 'gm-dbo', 4337, 2456, '3850', NULL, 'SALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7150, 0, '2009-09-06 12:49:06.500573+02', 'gm-dbo', 4338, 2456, '3850', NULL, 'WURRUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7151, 0, '2009-09-06 12:49:06.511563+02', 'gm-dbo', 4339, 2456, '3851', NULL, 'BUNDALAGUAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7152, 0, '2009-09-06 12:49:06.522814+02', 'gm-dbo', 4340, 2456, '3851', NULL, 'DARRIMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7153, 0, '2009-09-06 12:49:06.533791+02', 'gm-dbo', 4341, 2456, '3851', NULL, 'KILMANY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7154, 0, '2009-09-06 12:49:06.544894+02', 'gm-dbo', 4342, 2456, '3851', NULL, 'LOCH SPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7155, 0, '2009-09-06 12:49:06.556281+02', 'gm-dbo', 4343, 2456, '3851', NULL, 'LONGFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7156, 0, '2009-09-06 12:49:06.567334+02', 'gm-dbo', 4344, 2456, '3851', NULL, 'MYRTLEBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7157, 0, '2009-09-06 12:49:06.578498+02', 'gm-dbo', 4345, 2456, '3851', NULL, 'PARADISE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7158, 0, '2009-09-06 12:49:06.589476+02', 'gm-dbo', 4346, 2456, '3851', NULL, 'SEASPRAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7159, 0, '2009-09-06 12:49:06.600646+02', 'gm-dbo', 4347, 2456, '3852', NULL, 'EAST SALE RAAF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7160, 0, '2009-09-06 12:49:06.611704+02', 'gm-dbo', 4348, 2456, '3853', NULL, 'SALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7161, 0, '2009-09-06 12:49:06.622784+02', 'gm-dbo', 4349, 2456, '3854', NULL, 'GLENGARRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7162, 0, '2009-09-06 12:49:06.634026+02', 'gm-dbo', 4350, 2456, '3856', NULL, 'TOONGABBIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7163, 0, '2009-09-06 12:49:06.644979+02', 'gm-dbo', 4351, 2456, '3857', NULL, 'COWWARR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7164, 0, '2009-09-06 12:49:06.656181+02', 'gm-dbo', 4352, 2456, '3858', NULL, 'GLENMAGGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7165, 0, '2009-09-06 12:49:06.667342+02', 'gm-dbo', 4353, 2456, '3858', NULL, 'HEYFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7166, 0, '2009-09-06 12:49:06.67833+02', 'gm-dbo', 4354, 2456, '3858', NULL, 'LICOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7167, 0, '2009-09-06 12:49:06.689363+02', 'gm-dbo', 4355, 2456, '3858', NULL, 'SEATON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7168, 0, '2009-09-06 12:49:06.700562+02', 'gm-dbo', 4356, 2456, '3859', NULL, 'NEWRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7169, 0, '2009-09-06 12:49:06.711752+02', 'gm-dbo', 4357, 2456, '3859', NULL, 'TINAMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7170, 0, '2009-09-06 12:49:06.722814+02', 'gm-dbo', 4358, 2456, '3860', NULL, 'BOISDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7171, 0, '2009-09-06 12:49:06.733858+02', 'gm-dbo', 4359, 2456, '3860', NULL, 'BRIAGOLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7172, 0, '2009-09-06 12:49:06.745127+02', 'gm-dbo', 4360, 2456, '3860', NULL, 'MAFFRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7173, 0, '2009-09-06 12:49:06.756212+02', 'gm-dbo', 4361, 2456, '3860', NULL, 'VALENCIA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7174, 0, '2009-09-06 12:49:06.767265+02', 'gm-dbo', 4362, 2456, '3862', NULL, 'DARGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7175, 0, '2009-09-06 12:49:06.778728+02', 'gm-dbo', 4363, 2456, '3862', NULL, 'MEERLIEU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7176, 0, '2009-09-06 12:49:06.789678+02', 'gm-dbo', 4364, 2456, '3862', NULL, 'STRATFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7177, 0, '2009-09-06 12:49:06.813088+02', 'gm-dbo', 4365, 2456, '3864', NULL, 'FERNBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7178, 0, '2009-09-06 12:49:06.823212+02', 'gm-dbo', 4366, 2456, '3865', NULL, 'LINDENOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7179, 0, '2009-09-06 12:49:06.834426+02', 'gm-dbo', 4367, 2456, '3869', NULL, 'JUMBUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7180, 0, '2009-09-06 12:49:06.845439+02', 'gm-dbo', 4368, 2456, '3869', NULL, 'YINNAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7181, 0, '2009-09-06 12:49:06.856556+02', 'gm-dbo', 4369, 2456, '3870', NULL, 'BOOLARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7182, 0, '2009-09-06 12:49:06.86771+02', 'gm-dbo', 4370, 2456, '3870', NULL, 'MORWELL RIVER PRISON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7183, 0, '2009-09-06 12:49:06.878645+02', 'gm-dbo', 4371, 2456, '3871', NULL, 'DARLIMURLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7184, 0, '2009-09-06 12:49:06.889827+02', 'gm-dbo', 4372, 2456, '3871', NULL, 'MIRBOO NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7185, 0, '2009-09-06 12:49:06.901061+02', 'gm-dbo', 4373, 2456, '3873', NULL, 'GORMANDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7186, 0, '2009-09-06 12:49:06.912095+02', 'gm-dbo', 4374, 2456, '3874', NULL, 'CARRAJUNG SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7187, 0, '2009-09-06 12:49:06.923148+02', 'gm-dbo', 4375, 2456, '3874', NULL, 'WOODSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7188, 0, '2009-09-06 12:49:06.934224+02', 'gm-dbo', 4376, 2456, '3875', NULL, 'BAIRNSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7189, 0, '2009-09-06 12:49:06.945163+02', 'gm-dbo', 4377, 2456, '3875', NULL, 'BENGWORDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7190, 0, '2009-09-06 12:49:06.956552+02', 'gm-dbo', 4378, 2456, '3875', NULL, 'CALULU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7191, 0, '2009-09-06 12:49:06.96747+02', 'gm-dbo', 4379, 2456, '3875', NULL, 'HILLSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7192, 0, '2009-09-06 12:49:06.978463+02', 'gm-dbo', 4380, 2456, '3875', NULL, 'LINDENOW SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7193, 0, '2009-09-06 12:49:06.989819+02', 'gm-dbo', 4381, 2456, '3875', NULL, 'LUCKNOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7194, 0, '2009-09-06 12:49:07.000888+02', 'gm-dbo', 4382, 2456, '3875', NULL, 'MOUNT TAYLOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7195, 0, '2009-09-06 12:49:07.011949+02', 'gm-dbo', 4383, 2456, '3875', NULL, 'NEWLANDS ARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7196, 0, '2009-09-06 12:49:07.023385+02', 'gm-dbo', 4384, 2456, '3875', NULL, 'SARSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7197, 0, '2009-09-06 12:49:07.03434+02', 'gm-dbo', 4385, 2456, '3875', NULL, 'WALPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7198, 0, '2009-09-06 12:49:07.045386+02', 'gm-dbo', 4386, 2456, '3875', NULL, 'WY YUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7199, 0, '2009-09-06 12:49:07.056569+02', 'gm-dbo', 4387, 2456, '3878', NULL, 'EAGLE POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7200, 0, '2009-09-06 12:49:07.067845+02', 'gm-dbo', 4388, 2456, '3880', NULL, 'PAYNESVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7201, 0, '2009-09-06 12:49:07.078794+02', 'gm-dbo', 4389, 2456, '3880', NULL, 'RAYMOND ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7202, 0, '2009-09-06 12:49:07.089947+02', 'gm-dbo', 4390, 2456, '3882', NULL, 'NICHOLSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7203, 0, '2009-09-06 12:49:07.10096+02', 'gm-dbo', 4391, 2456, '3885', NULL, 'BRUTHEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7204, 0, '2009-09-06 12:49:07.112165+02', 'gm-dbo', 4392, 2456, '3885', NULL, 'BUCHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7205, 0, '2009-09-06 12:49:07.123172+02', 'gm-dbo', 4393, 2456, '3885', NULL, 'BUTCHERS RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7206, 0, '2009-09-06 12:49:07.134446+02', 'gm-dbo', 4394, 2456, '3885', NULL, 'GELANTIPY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7207, 0, '2009-09-06 12:49:07.145489+02', 'gm-dbo', 4395, 2456, '3885', NULL, 'MOSSIFACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7208, 0, '2009-09-06 12:49:07.156571+02', 'gm-dbo', 4396, 2456, '3885', NULL, 'TAMBO UPPER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7209, 0, '2009-09-06 12:49:07.167788+02', 'gm-dbo', 4397, 2456, '3885', NULL, 'W TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7210, 0, '2009-09-06 12:49:07.178814+02', 'gm-dbo', 4398, 2456, '3885', NULL, 'WISELEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7211, 0, '2009-09-06 12:49:07.189848+02', 'gm-dbo', 4399, 2456, '3885', NULL, 'WULGULMERANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7212, 0, '2009-09-06 12:49:07.201038+02', 'gm-dbo', 4400, 2456, '3886', NULL, 'NEWMERELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7213, 0, '2009-09-06 12:49:07.212179+02', 'gm-dbo', 4401, 2456, '3887', NULL, 'LAKE TYERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7214, 0, '2009-09-06 12:49:07.223357+02', 'gm-dbo', 4402, 2456, '3887', NULL, 'NOWA NOWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7215, 0, '2009-09-06 12:49:07.234613+02', 'gm-dbo', 4403, 2456, '3887', NULL, 'WAIREWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7216, 0, '2009-09-06 12:49:07.245762+02', 'gm-dbo', 4404, 2456, '3888', NULL, 'BENDOC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7217, 0, '2009-09-06 12:49:07.257394+02', 'gm-dbo', 4405, 2456, '3888', NULL, 'BONANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7218, 0, '2009-09-06 12:49:07.268079+02', 'gm-dbo', 4406, 2456, '3888', NULL, 'MARLO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7219, 0, '2009-09-06 12:49:07.279053+02', 'gm-dbo', 4407, 2456, '3888', NULL, 'ORBOST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7220, 0, '2009-09-06 12:49:07.290236+02', 'gm-dbo', 4408, 2456, '3888', NULL, 'TUBBUT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7221, 0, '2009-09-06 12:49:07.301389+02', 'gm-dbo', 4409, 2456, '3889', NULL, 'BEMM RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7222, 0, '2009-09-06 12:49:07.312506+02', 'gm-dbo', 4410, 2456, '3889', NULL, 'CABBAGE TREE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7223, 0, '2009-09-06 12:49:07.323632+02', 'gm-dbo', 4411, 2456, '3889', NULL, 'CLUB TERRACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7224, 0, '2009-09-06 12:49:07.334749+02', 'gm-dbo', 4412, 2456, '3889', NULL, 'COMBIENBAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7225, 0, '2009-09-06 12:49:07.34593+02', 'gm-dbo', 4413, 2456, '3889', NULL, 'SYDENHAM INLET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7226, 0, '2009-09-06 12:49:07.356935+02', 'gm-dbo', 4414, 2456, '3890', NULL, 'CANN RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7227, 0, '2009-09-06 12:49:07.368023+02', 'gm-dbo', 4415, 2456, '3890', NULL, 'NOORINBEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7228, 0, '2009-09-06 12:49:07.379457+02', 'gm-dbo', 4416, 2456, '3891', NULL, 'GENOA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7229, 0, '2009-09-06 12:49:07.390152+02', 'gm-dbo', 4417, 2456, '3891', NULL, 'GIPSY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7230, 0, '2009-09-06 12:49:07.401437+02', 'gm-dbo', 4418, 2456, '3892', NULL, 'MALLACOOTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7231, 0, '2009-09-06 12:49:07.412334+02', 'gm-dbo', 4419, 2456, '3893', NULL, 'TAMBO CROSSING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7232, 0, '2009-09-06 12:49:07.423462+02', 'gm-dbo', 4420, 2456, '3895', NULL, 'ENSAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7233, 0, '2009-09-06 12:49:07.434687+02', 'gm-dbo', 4421, 2456, '3896', NULL, 'SWIFTS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7234, 0, '2009-09-06 12:49:07.445704+02', 'gm-dbo', 4422, 2456, '3898', NULL, 'DINNER PLAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7235, 0, '2009-09-06 12:49:07.456866+02', 'gm-dbo', 4423, 2456, '3898', NULL, 'OMEO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7236, 0, '2009-09-06 12:49:07.468183+02', 'gm-dbo', 4424, 2456, '3900', NULL, 'BENAMBRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7237, 0, '2009-09-06 12:49:07.479158+02', 'gm-dbo', 4425, 2456, '3902', NULL, 'JOHNSONVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7238, 0, '2009-09-06 12:49:07.490426+02', 'gm-dbo', 4426, 2456, '3903', NULL, 'SWAN REACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7239, 0, '2009-09-06 12:49:07.501457+02', 'gm-dbo', 4427, 2456, '3904', NULL, 'METUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7240, 0, '2009-09-06 12:49:07.515757+02', 'gm-dbo', 4428, 2456, '3909', NULL, 'KALIMNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7241, 0, '2009-09-06 12:49:07.523869+02', 'gm-dbo', 4429, 2456, '3909', NULL, 'LAKE TYERS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7242, 0, '2009-09-06 12:49:07.534888+02', 'gm-dbo', 4430, 2456, '3909', NULL, 'LAKES ENTRANCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7243, 0, '2009-09-06 12:49:07.545936+02', 'gm-dbo', 4431, 2456, '3910', NULL, 'LANGWARRIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7244, 0, '2009-09-06 12:49:07.556981+02', 'gm-dbo', 4432, 2456, '3911', NULL, 'BAXTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7245, 0, '2009-09-06 12:49:07.568229+02', 'gm-dbo', 4433, 2456, '3912', NULL, 'PEARCEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7246, 0, '2009-09-06 12:49:07.579292+02', 'gm-dbo', 4434, 2456, '3912', NULL, 'SOMERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7247, 0, '2009-09-06 12:49:07.590301+02', 'gm-dbo', 4435, 2456, '3913', NULL, 'TYABB');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7248, 0, '2009-09-06 12:49:07.60148+02', 'gm-dbo', 4436, 2456, '3915', NULL, 'HASTINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7249, 0, '2009-09-06 12:49:07.612637+02', 'gm-dbo', 4437, 2456, '3915', NULL, 'TUERONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7250, 0, '2009-09-06 12:49:07.62369+02', 'gm-dbo', 4438, 2456, '3916', NULL, 'MERRICKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7251, 0, '2009-09-06 12:49:07.634861+02', 'gm-dbo', 4439, 2456, '3916', NULL, 'SHOREHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7252, 0, '2009-09-06 12:49:07.645874+02', 'gm-dbo', 4440, 2456, '3918', NULL, 'BITTERN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7253, 0, '2009-09-06 12:49:07.65707+02', 'gm-dbo', 4441, 2456, '3919', NULL, 'CRIB POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7254, 0, '2009-09-06 12:49:07.668385+02', 'gm-dbo', 4442, 2456, '3920', NULL, 'HMAS CERBERUS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7255, 0, '2009-09-06 12:49:07.679513+02', 'gm-dbo', 4443, 2456, '3921', NULL, 'TANKERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7256, 0, '2009-09-06 12:49:07.690547+02', 'gm-dbo', 4444, 2456, '3922', NULL, 'COWES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7257, 0, '2009-09-06 12:49:07.701735+02', 'gm-dbo', 4445, 2456, '3923', NULL, 'RHYLL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7258, 0, '2009-09-06 12:49:07.712757+02', 'gm-dbo', 4446, 2456, '3925', NULL, 'CAPE WOOLAMAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7259, 0, '2009-09-06 12:49:07.723854+02', 'gm-dbo', 4447, 2456, '3925', NULL, 'NEWHAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7260, 0, '2009-09-06 12:49:07.735073+02', 'gm-dbo', 4448, 2456, '3925', NULL, 'SAN REMO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7261, 0, '2009-09-06 12:49:07.746161+02', 'gm-dbo', 4449, 2456, '3926', NULL, 'BALNARRING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7262, 0, '2009-09-06 12:49:07.757312+02', 'gm-dbo', 4450, 2456, '3926', NULL, 'MERRICKS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7263, 0, '2009-09-06 12:49:07.768416+02', 'gm-dbo', 4451, 2456, '3926', NULL, 'MERRICKS NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7264, 0, '2009-09-06 12:49:07.781671+02', 'gm-dbo', 4452, 2456, '3927', NULL, 'SOMERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7265, 0, '2009-09-06 12:49:07.790572+02', 'gm-dbo', 4453, 2456, '3928', NULL, 'MAIN RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7266, 0, '2009-09-06 12:49:07.801862+02', 'gm-dbo', 4454, 2456, '3929', NULL, 'FLINDERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7267, 0, '2009-09-06 12:49:07.812896+02', 'gm-dbo', 4455, 2456, '3930', NULL, 'KUNYUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7268, 0, '2009-09-06 12:49:07.82397+02', 'gm-dbo', 4456, 2456, '3930', NULL, 'MOUNT ELIZA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7269, 0, '2009-09-06 12:49:07.835221+02', 'gm-dbo', 4457, 2456, '3931', NULL, 'MORNINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7270, 0, '2009-09-06 12:49:07.846276+02', 'gm-dbo', 4458, 2456, '3933', NULL, 'MOOROODUC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7271, 0, '2009-09-06 12:49:07.857399+02', 'gm-dbo', 4459, 2456, '3934', NULL, 'MOUNT MARTHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7272, 0, '2009-09-06 12:49:07.868397+02', 'gm-dbo', 4460, 2456, '3936', NULL, 'ARTHURS SEAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7273, 0, '2009-09-06 12:49:07.879747+02', 'gm-dbo', 4461, 2456, '3936', NULL, 'DROMANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7274, 0, '2009-09-06 12:49:07.8909+02', 'gm-dbo', 4462, 2456, '3936', NULL, 'SAFETY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7275, 0, '2009-09-06 12:49:07.902273+02', 'gm-dbo', 4463, 2456, '3937', NULL, 'RED HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7276, 0, '2009-09-06 12:49:07.914533+02', 'gm-dbo', 4464, 2456, '3937', NULL, 'RED HILL SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7277, 0, '2009-09-06 12:49:07.924143+02', 'gm-dbo', 4465, 2456, '3938', NULL, 'MCCRAE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7278, 0, '2009-09-06 12:49:07.935372+02', 'gm-dbo', 4466, 2456, '3939', NULL, 'ROSEBUD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7279, 0, '2009-09-06 12:49:07.946412+02', 'gm-dbo', 4467, 2456, '3940', NULL, 'ROSEBUD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7280, 0, '2009-09-06 12:49:07.957649+02', 'gm-dbo', 4468, 2456, '3941', NULL, 'RYE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7281, 0, '2009-09-06 12:49:07.968641+02', 'gm-dbo', 4469, 2456, '3941', NULL, 'ST ANDREWS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7282, 0, '2009-09-06 12:49:07.979683+02', 'gm-dbo', 4470, 2456, '3941', NULL, 'TOOTGAROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7283, 0, '2009-09-06 12:49:07.990899+02', 'gm-dbo', 4471, 2456, '3942', NULL, 'BLAIRGOWRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7284, 0, '2009-09-06 12:49:08.001974+02', 'gm-dbo', 4472, 2456, '3943', NULL, 'SORRENTO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7285, 0, '2009-09-06 12:49:08.013247+02', 'gm-dbo', 4473, 2456, '3944', NULL, 'PORTSEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7286, 0, '2009-09-06 12:49:08.024185+02', 'gm-dbo', 4474, 2456, '3945', NULL, 'JEETHO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7287, 0, '2009-09-06 12:49:08.035222+02', 'gm-dbo', 4475, 2456, '3945', NULL, 'KROWERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7288, 0, '2009-09-06 12:49:08.046492+02', 'gm-dbo', 4476, 2456, '3945', NULL, 'LOCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7289, 0, '2009-09-06 12:49:08.057499+02', 'gm-dbo', 4477, 2456, '3945', NULL, 'WOODLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7290, 0, '2009-09-06 12:49:08.068564+02', 'gm-dbo', 4478, 2456, '3946', NULL, 'BENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7291, 0, '2009-09-06 12:49:08.07986+02', 'gm-dbo', 4479, 2456, '3950', NULL, 'KORUMBURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7292, 0, '2009-09-06 12:49:08.09075+02', 'gm-dbo', 4480, 2456, '3951', NULL, 'JUMBUNNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7293, 0, '2009-09-06 12:49:08.101937+02', 'gm-dbo', 4481, 2456, '3951', NULL, 'KARDELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7294, 0, '2009-09-06 12:49:08.113271+02', 'gm-dbo', 4482, 2456, '3951', NULL, 'KONGWAK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7295, 0, '2009-09-06 12:49:08.124481+02', 'gm-dbo', 4483, 2456, '3951', NULL, 'OUTTRIM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7296, 0, '2009-09-06 12:49:08.135582+02', 'gm-dbo', 4484, 2456, '3953', NULL, 'BERRYS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7297, 0, '2009-09-06 12:49:08.146687+02', 'gm-dbo', 4485, 2456, '3953', NULL, 'HALLSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7298, 0, '2009-09-06 12:49:08.157622+02', 'gm-dbo', 4486, 2456, '3953', NULL, 'LEONGATHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7299, 0, '2009-09-06 12:49:08.168871+02', 'gm-dbo', 4487, 2456, '3953', NULL, 'NERRENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7300, 0, '2009-09-06 12:49:08.181071+02', 'gm-dbo', 4488, 2456, '3954', NULL, 'KOONWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7301, 0, '2009-09-06 12:49:08.190953+02', 'gm-dbo', 4489, 2456, '3956', NULL, 'DUMBALK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7302, 0, '2009-09-06 12:49:08.202354+02', 'gm-dbo', 4490, 2456, '3956', NULL, 'MEENIYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7303, 0, '2009-09-06 12:49:08.213245+02', 'gm-dbo', 4491, 2456, '3956', NULL, 'TARWIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7304, 0, '2009-09-06 12:49:08.22435+02', 'gm-dbo', 4492, 2456, '3956', NULL, 'TARWIN LOWER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7305, 0, '2009-09-06 12:49:08.235575+02', 'gm-dbo', 4493, 2456, '3956', NULL, 'VENUS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7306, 0, '2009-09-06 12:49:08.246643+02', 'gm-dbo', 4494, 2456, '3956', NULL, 'WALKERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7307, 0, '2009-09-06 12:49:08.257858+02', 'gm-dbo', 4495, 2456, '3956', NULL, 'WALKERVILLE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7308, 0, '2009-09-06 12:49:08.268821+02', 'gm-dbo', 4496, 2456, '3957', NULL, 'STONY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7309, 0, '2009-09-06 12:49:08.279938+02', 'gm-dbo', 4497, 2456, '3958', NULL, 'BUFFALO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7310, 0, '2009-09-06 12:49:08.29176+02', 'gm-dbo', 4498, 2456, '3959', NULL, 'FISH CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7311, 0, '2009-09-06 12:49:08.302646+02', 'gm-dbo', 4499, 2456, '3959', NULL, 'SANDY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7312, 0, '2009-09-06 12:49:08.315026+02', 'gm-dbo', 4500, 2456, '3959', NULL, 'WARATAH BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7313, 0, '2009-09-06 12:49:08.324525+02', 'gm-dbo', 4501, 2456, '3960', NULL, 'BENNISON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7314, 0, '2009-09-06 12:49:08.33566+02', 'gm-dbo', 4502, 2456, '3960', NULL, 'FOSTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7315, 0, '2009-09-06 12:49:08.346919+02', 'gm-dbo', 4503, 2456, '3960', NULL, 'MOUNT BEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7316, 0, '2009-09-06 12:49:08.357925+02', 'gm-dbo', 4504, 2456, '3960', NULL, 'TIDAL RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7317, 0, '2009-09-06 12:49:08.36903+02', 'gm-dbo', 4505, 2456, '3960', NULL, 'YANAKIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7318, 0, '2009-09-06 12:49:08.380202+02', 'gm-dbo', 4506, 2456, '3962', NULL, 'AGNES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7319, 0, '2009-09-06 12:49:08.391408+02', 'gm-dbo', 4507, 2456, '3962', NULL, 'BARRY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7320, 0, '2009-09-06 12:49:08.402388+02', 'gm-dbo', 4508, 2456, '3962', NULL, 'TOORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7321, 0, '2009-09-06 12:49:08.413629+02', 'gm-dbo', 4509, 2456, '3964', NULL, 'PORT FRANKLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7322, 0, '2009-09-06 12:49:08.424693+02', 'gm-dbo', 4510, 2456, '3965', NULL, 'PORT WELSHPOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7323, 0, '2009-09-06 12:49:08.436969+02', 'gm-dbo', 4511, 2456, '3966', NULL, 'BINGINWARRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7324, 0, '2009-09-06 12:49:08.44699+02', 'gm-dbo', 4512, 2456, '3966', NULL, 'WELSHPOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7325, 0, '2009-09-06 12:49:08.457934+02', 'gm-dbo', 4513, 2456, '3967', NULL, 'HEDLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7326, 0, '2009-09-06 12:49:08.468994+02', 'gm-dbo', 4514, 2456, '3971', NULL, 'ALBERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7327, 0, '2009-09-06 12:49:08.480047+02', 'gm-dbo', 4515, 2456, '3971', NULL, 'BALOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7328, 0, '2009-09-06 12:49:08.491263+02', 'gm-dbo', 4516, 2456, '3971', NULL, 'DEVON NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7329, 0, '2009-09-06 12:49:08.502325+02', 'gm-dbo', 4517, 2456, '3971', NULL, 'GELLIONDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7330, 0, '2009-09-06 12:49:08.513567+02', 'gm-dbo', 4518, 2456, '3971', NULL, 'MACKS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7331, 0, '2009-09-06 12:49:08.524518+02', 'gm-dbo', 4519, 2456, '3971', NULL, 'PORT ALBERT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7332, 0, '2009-09-06 12:49:08.535728+02', 'gm-dbo', 4520, 2456, '3971', NULL, 'TARRAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7333, 0, '2009-09-06 12:49:08.546888+02', 'gm-dbo', 4521, 2456, '3971', NULL, 'WON WRON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7334, 0, '2009-09-06 12:49:08.558132+02', 'gm-dbo', 4522, 2456, '3971', NULL, 'YARRAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7335, 0, '2009-09-06 12:49:08.569166+02', 'gm-dbo', 4523, 2456, '3975', NULL, 'LYNBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7336, 0, '2009-09-06 12:49:08.580296+02', 'gm-dbo', 4524, 2456, '3975', NULL, 'LYNDHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7337, 0, '2009-09-06 12:49:08.591564+02', 'gm-dbo', 4525, 2456, '3976', NULL, 'HAMPTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7338, 0, '2009-09-06 12:49:08.602516+02', 'gm-dbo', 4526, 2456, '3977', NULL, 'CANNONS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7339, 0, '2009-09-06 12:49:08.613753+02', 'gm-dbo', 4527, 2456, '3977', NULL, 'CRANBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7340, 0, '2009-09-06 12:49:08.62485+02', 'gm-dbo', 4528, 2456, '3977', NULL, 'CRANBOURNE NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7341, 0, '2009-09-06 12:49:08.635981+02', 'gm-dbo', 4529, 2456, '3977', NULL, 'CRANBOURNE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7342, 0, '2009-09-06 12:49:08.646983+02', 'gm-dbo', 4530, 2456, '3977', NULL, 'DEVON MEADOWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7343, 0, '2009-09-06 12:49:08.65804+02', 'gm-dbo', 4531, 2456, '3977', NULL, 'FIVE WAYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7344, 0, '2009-09-06 12:49:08.669245+02', 'gm-dbo', 4532, 2456, '3977', NULL, 'SKYE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7345, 0, '2009-09-06 12:49:08.68041+02', 'gm-dbo', 4533, 2456, '3977', NULL, 'TOORADIN NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7346, 0, '2009-09-06 12:49:08.691322+02', 'gm-dbo', 4534, 2456, '3978', NULL, 'CARDINIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7347, 0, '2009-09-06 12:49:08.702495+02', 'gm-dbo', 4535, 2456, '3978', NULL, 'CLYDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7348, 0, '2009-09-06 12:49:08.713646+02', 'gm-dbo', 4536, 2456, '3979', NULL, 'ALMURTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7349, 0, '2009-09-06 12:49:08.724951+02', 'gm-dbo', 4537, 2456, '3979', NULL, 'GLEN ALVIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7350, 0, '2009-09-06 12:49:08.736009+02', 'gm-dbo', 4538, 2456, '3979', NULL, 'KERNOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7351, 0, '2009-09-06 12:49:08.747109+02', 'gm-dbo', 4539, 2456, '3980', NULL, 'BLIND BIGHT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7352, 0, '2009-09-06 12:49:08.758391+02', 'gm-dbo', 4540, 2456, '3980', NULL, 'TOORADIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7353, 0, '2009-09-06 12:49:08.769393+02', 'gm-dbo', 4541, 2456, '3980', NULL, 'WARNEET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7354, 0, '2009-09-06 12:49:08.780664+02', 'gm-dbo', 4542, 2456, '3981', NULL, 'BAYLES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7355, 0, '2009-09-06 12:49:08.791791+02', 'gm-dbo', 4543, 2456, '3981', NULL, 'CATANI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7356, 0, '2009-09-06 12:49:08.803082+02', 'gm-dbo', 4544, 2456, '3981', NULL, 'DALMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7357, 0, '2009-09-06 12:49:08.814769+02', 'gm-dbo', 4545, 2456, '3981', NULL, 'KOO WEE RUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7358, 0, '2009-09-06 12:49:08.825721+02', 'gm-dbo', 4546, 2456, '3981', NULL, 'YANNATHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7359, 0, '2009-09-06 12:49:08.836247+02', 'gm-dbo', 4547, 2456, '3984', NULL, 'CALDERMEADE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7360, 0, '2009-09-06 12:49:08.847311+02', 'gm-dbo', 4548, 2456, '3984', NULL, 'CORINELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7361, 0, '2009-09-06 12:49:08.858461+02', 'gm-dbo', 4549, 2456, '3984', NULL, 'CORONET BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7362, 0, '2009-09-06 12:49:08.869509+02', 'gm-dbo', 4550, 2456, '3984', NULL, 'GRANTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7363, 0, '2009-09-06 12:49:08.880642+02', 'gm-dbo', 4551, 2456, '3984', NULL, 'JAM JERRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7364, 0, '2009-09-06 12:49:08.89172+02', 'gm-dbo', 4552, 2456, '3984', NULL, 'LANG LANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7365, 0, '2009-09-06 12:49:08.902742+02', 'gm-dbo', 4553, 2456, '3984', NULL, 'MONOMEITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7366, 0, '2009-09-06 12:49:08.913968+02', 'gm-dbo', 4554, 2456, '3984', NULL, 'TENBY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7367, 0, '2009-09-06 12:49:08.925108+02', 'gm-dbo', 4555, 2456, '3984', NULL, 'THE GURDIES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7368, 0, '2009-09-06 12:49:08.936608+02', 'gm-dbo', 4556, 2456, '3987', NULL, 'NYORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7369, 0, '2009-09-06 12:49:08.947376+02', 'gm-dbo', 4557, 2456, '3988', NULL, 'POOWONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7370, 0, '2009-09-06 12:49:08.958643+02', 'gm-dbo', 4558, 2456, '3990', NULL, 'GLEN FORBES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7371, 0, '2009-09-06 12:49:08.969521+02', 'gm-dbo', 4559, 2456, '3991', NULL, 'BASS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7372, 0, '2009-09-06 12:49:08.98049+02', 'gm-dbo', 4560, 2456, '3992', NULL, 'DALYSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7373, 0, '2009-09-06 12:49:08.991961+02', 'gm-dbo', 4561, 2456, '3995', NULL, 'ARCHIES CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7374, 0, '2009-09-06 12:49:09.003+02', 'gm-dbo', 4562, 2456, '3995', NULL, 'CAPE PATERSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7375, 0, '2009-09-06 12:49:09.014471+02', 'gm-dbo', 4563, 2456, '3995', NULL, 'KILCUNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7376, 0, '2009-09-06 12:49:09.025213+02', 'gm-dbo', 4564, 2456, '3995', NULL, 'SOUTH DUDLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7377, 0, '2009-09-06 12:49:09.036671+02', 'gm-dbo', 4565, 2456, '3995', NULL, 'WONTHAGGI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7378, 0, '2009-09-06 12:49:09.047462+02', 'gm-dbo', 4566, 2456, '3995', NULL, 'WOOLAMAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7379, 0, '2009-09-06 12:49:09.058542+02', 'gm-dbo', 4567, 2456, '3996', NULL, 'INVERLOCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7380, 0, '2009-09-06 12:49:09.069773+02', 'gm-dbo', 4568, 2455, '4000', NULL, 'BRISBANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7381, 0, '2009-09-06 12:49:09.082024+02', 'gm-dbo', 4569, 2455, '4000', NULL, 'BRISBANE ADELAIDE STREET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7382, 0, '2009-09-06 12:49:09.203263+02', 'gm-dbo', 4570, 2455, '4000', NULL, 'BRISBANE-CITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7383, 0, '2009-09-06 12:49:09.214246+02', 'gm-dbo', 4571, 2455, '4000', NULL, 'PARLIAMENT HOUSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7384, 0, '2009-09-06 12:49:09.22544+02', 'gm-dbo', 4572, 2455, '4000', NULL, 'PETRIE TERRACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7385, 0, '2009-09-06 12:49:09.236495+02', 'gm-dbo', 4573, 2455, '4000', NULL, 'SPRING HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7386, 0, '2009-09-06 12:49:09.247433+02', 'gm-dbo', 4574, 2455, '4001', NULL, 'BRISBANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7387, 0, '2009-09-06 12:49:09.258685+02', 'gm-dbo', 4575, 2455, '4001', NULL, 'CENTRAL PLAZA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7388, 0, '2009-09-06 12:49:09.269782+02', 'gm-dbo', 4576, 2455, '4001', NULL, 'RIVERSIDE CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7389, 0, '2009-09-06 12:49:09.280824+02', 'gm-dbo', 4577, 2455, '4001', NULL, 'WATERFRONT PLACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7390, 0, '2009-09-06 12:49:09.291887+02', 'gm-dbo', 4578, 2455, '4002', NULL, 'BRISBANE ALBERT STREET BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7391, 0, '2009-09-06 12:49:09.303168+02', 'gm-dbo', 4579, 2455, '4002', NULL, 'WINTERGARDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7392, 0, '2009-09-06 12:49:09.31426+02', 'gm-dbo', 4580, 2455, '4003', NULL, 'GEORGE STREET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7393, 0, '2009-09-06 12:49:09.325617+02', 'gm-dbo', 4581, 2455, '4004', NULL, 'SPRING HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7394, 0, '2009-09-06 12:49:09.336564+02', 'gm-dbo', 4582, 2455, '4005', NULL, 'NEW FARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7395, 0, '2009-09-06 12:49:09.347851+02', 'gm-dbo', 4583, 2455, '4005', NULL, 'TENERIFFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7396, 0, '2009-09-06 12:49:09.358888+02', 'gm-dbo', 4584, 2455, '4006', NULL, 'BOWEN HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7397, 0, '2009-09-06 12:49:09.369942+02', 'gm-dbo', 4585, 2455, '4006', NULL, 'BRISBANE EXHIBITION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7398, 0, '2009-09-06 12:49:09.381135+02', 'gm-dbo', 4586, 2455, '4006', NULL, 'FORTITUDE VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7399, 0, '2009-09-06 12:49:09.392148+02', 'gm-dbo', 4587, 2455, '4006', NULL, 'HERSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7400, 0, '2009-09-06 12:49:09.403314+02', 'gm-dbo', 4588, 2455, '4006', NULL, 'NEWSTEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7401, 0, '2009-09-06 12:49:09.414418+02', 'gm-dbo', 4589, 2455, '4007', NULL, 'ASCOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7402, 0, '2009-09-06 12:49:09.425541+02', 'gm-dbo', 4590, 2455, '4007', NULL, 'BRISBANE AIRPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7403, 0, '2009-09-06 12:49:09.436894+02', 'gm-dbo', 4591, 2455, '4007', NULL, 'DOOMBEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7404, 0, '2009-09-06 12:49:09.447921+02', 'gm-dbo', 4592, 2455, '4007', NULL, 'HAMILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7405, 0, '2009-09-06 12:49:09.459064+02', 'gm-dbo', 4593, 2455, '4007', NULL, 'WHINSTANES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7406, 0, '2009-09-06 12:49:09.470731+02', 'gm-dbo', 4594, 2455, '4008', NULL, 'MEEANDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7407, 0, '2009-09-06 12:49:09.482613+02', 'gm-dbo', 4595, 2455, '4008', NULL, 'PINKENBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7408, 0, '2009-09-06 12:49:09.492366+02', 'gm-dbo', 4596, 2455, '4009', NULL, 'EAGLE FARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7409, 0, '2009-09-06 12:49:09.503473+02', 'gm-dbo', 4597, 2455, '4010', NULL, 'ALBION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7410, 0, '2009-09-06 12:49:09.514717+02', 'gm-dbo', 4598, 2455, '4010', NULL, 'BREAKFAST CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7411, 0, '2009-09-06 12:49:09.525824+02', 'gm-dbo', 4599, 2455, '4011', NULL, 'CLAYFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7412, 0, '2009-09-06 12:49:09.536884+02', 'gm-dbo', 4600, 2455, '4011', NULL, 'EAGLE JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7413, 0, '2009-09-06 12:49:09.547949+02', 'gm-dbo', 4601, 2455, '4011', NULL, 'HENDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7414, 0, '2009-09-06 12:49:09.558976+02', 'gm-dbo', 4602, 2455, '4012', NULL, 'NUNDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7415, 0, '2009-09-06 12:49:09.570291+02', 'gm-dbo', 4603, 2455, '4012', NULL, 'TOOMBUL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7416, 0, '2009-09-06 12:49:09.581272+02', 'gm-dbo', 4604, 2455, '4012', NULL, 'WAVELL HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7417, 0, '2009-09-06 12:49:09.592362+02', 'gm-dbo', 4605, 2455, '4012', NULL, 'WAVELL HEIGHTS NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7418, 0, '2009-09-06 12:49:09.603588+02', 'gm-dbo', 4606, 2455, '4013', NULL, 'NORTHGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7419, 0, '2009-09-06 12:49:09.614612+02', 'gm-dbo', 4607, 2455, '4014', NULL, 'BANYO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7420, 0, '2009-09-06 12:49:09.625703+02', 'gm-dbo', 4608, 2455, '4014', NULL, 'NUDGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7421, 0, '2009-09-06 12:49:09.636884+02', 'gm-dbo', 4609, 2455, '4014', NULL, 'NUDGEE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7422, 0, '2009-09-06 12:49:09.647991+02', 'gm-dbo', 4610, 2455, '4014', NULL, 'VIRGINIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7423, 0, '2009-09-06 12:49:09.659134+02', 'gm-dbo', 4611, 2455, '4017', NULL, 'BRACKEN RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7424, 0, '2009-09-06 12:49:09.670465+02', 'gm-dbo', 4612, 2455, '4017', NULL, 'BRIGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7425, 0, '2009-09-06 12:49:09.68141+02', 'gm-dbo', 4613, 2455, '4017', NULL, 'DEAGON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7426, 0, '2009-09-06 12:49:09.692646+02', 'gm-dbo', 4614, 2455, '4017', NULL, 'NASHVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7427, 0, '2009-09-06 12:49:09.703681+02', 'gm-dbo', 4615, 2455, '4017', NULL, 'SANDGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7428, 0, '2009-09-06 12:49:09.715121+02', 'gm-dbo', 4616, 2455, '4017', NULL, 'SHORNCLIFFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7429, 0, '2009-09-06 12:49:09.726212+02', 'gm-dbo', 4617, 2455, '4018', NULL, 'FITZGIBBON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7430, 0, '2009-09-06 12:49:09.737154+02', 'gm-dbo', 4618, 2455, '4018', NULL, 'TAIGUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7431, 0, '2009-09-06 12:49:09.748103+02', 'gm-dbo', 4619, 2455, '4019', NULL, 'CLONTARF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7432, 0, '2009-09-06 12:49:09.759197+02', 'gm-dbo', 4620, 2455, '4019', NULL, 'MARGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7433, 0, '2009-09-06 12:49:09.770322+02', 'gm-dbo', 4621, 2455, '4019', NULL, 'MARGATE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7434, 0, '2009-09-06 12:49:09.781611+02', 'gm-dbo', 4622, 2455, '4019', NULL, 'WOODY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7435, 0, '2009-09-06 12:49:09.792609+02', 'gm-dbo', 4623, 2455, '4020', NULL, 'REDCLIFFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7436, 0, '2009-09-06 12:49:09.803598+02', 'gm-dbo', 4624, 2455, '4020', NULL, 'SCARBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7437, 0, '2009-09-06 12:49:09.815413+02', 'gm-dbo', 4625, 2455, '4021', NULL, 'KIPPA-RING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7438, 0, '2009-09-06 12:49:09.825925+02', 'gm-dbo', 4626, 2455, '4022', NULL, 'ROTHWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7439, 0, '2009-09-06 12:49:09.837045+02', 'gm-dbo', 4627, 2455, '4025', NULL, 'CAPE MORETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7440, 0, '2009-09-06 12:49:09.848221+02', 'gm-dbo', 4628, 2455, '4025', NULL, 'COWAN COWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7441, 0, '2009-09-06 12:49:09.859345+02', 'gm-dbo', 4629, 2455, '4025', NULL, 'KOORINGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7442, 0, '2009-09-06 12:49:09.870459+02', 'gm-dbo', 4630, 2455, '4025', NULL, 'TANGALOOMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7443, 0, '2009-09-06 12:49:09.881612+02', 'gm-dbo', 4631, 2455, '4029', NULL, 'ROYAL BRISBANE HOSPITAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7444, 0, '2009-09-06 12:49:09.892857+02', 'gm-dbo', 4632, 2455, '4030', NULL, 'KALINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7445, 0, '2009-09-06 12:49:09.903948+02', 'gm-dbo', 4633, 2455, '4030', NULL, 'LUTWYCHE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7446, 0, '2009-09-06 12:49:09.914921+02', 'gm-dbo', 4634, 2455, '4030', NULL, 'WINDSOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7447, 0, '2009-09-06 12:49:09.926002+02', 'gm-dbo', 4635, 2455, '4030', NULL, 'WOOLOOWIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7448, 0, '2009-09-06 12:49:09.937217+02', 'gm-dbo', 4636, 2455, '4031', NULL, 'GORDON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7449, 0, '2009-09-06 12:49:09.948395+02', 'gm-dbo', 4637, 2455, '4031', NULL, 'KEDRON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7450, 0, '2009-09-06 12:49:09.96096+02', 'gm-dbo', 4638, 2455, '4032', NULL, 'CHERMSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7451, 0, '2009-09-06 12:49:09.970539+02', 'gm-dbo', 4639, 2455, '4032', NULL, 'CHERMSIDE WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7452, 0, '2009-09-06 12:49:09.981566+02', 'gm-dbo', 4640, 2455, '4032', NULL, 'CRAIGSLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7453, 0, '2009-09-06 12:49:09.992801+02', 'gm-dbo', 4641, 2455, '4034', NULL, 'ASPLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7454, 0, '2009-09-06 12:49:10.004019+02', 'gm-dbo', 4642, 2455, '4034', NULL, 'BOONDALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7455, 0, '2009-09-06 12:49:10.01507+02', 'gm-dbo', 4643, 2455, '4034', NULL, 'CARSELDINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7456, 0, '2009-09-06 12:49:10.026135+02', 'gm-dbo', 4644, 2455, '4034', NULL, 'GEEBUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7457, 0, '2009-09-06 12:49:10.037244+02', 'gm-dbo', 4645, 2455, '4034', NULL, 'ZILLMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7458, 0, '2009-09-06 12:49:10.048239+02', 'gm-dbo', 4646, 2455, '4035', NULL, 'ALBANY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7459, 0, '2009-09-06 12:49:10.061593+02', 'gm-dbo', 4647, 2455, '4035', NULL, 'BRIDGEMAN DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7460, 0, '2009-09-06 12:49:10.070656+02', 'gm-dbo', 4648, 2455, '4036', NULL, 'BALD HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7461, 0, '2009-09-06 12:49:10.081784+02', 'gm-dbo', 4649, 2455, '4037', NULL, 'EATONS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7462, 0, '2009-09-06 12:49:10.093153+02', 'gm-dbo', 4650, 2455, '4051', NULL, 'ALDERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7463, 0, '2009-09-06 12:49:10.104217+02', 'gm-dbo', 4651, 2455, '4051', NULL, 'ENOGGERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7464, 0, '2009-09-06 12:49:10.115267+02', 'gm-dbo', 4652, 2455, '4051', NULL, 'GAYTHORNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7465, 0, '2009-09-06 12:49:10.126763+02', 'gm-dbo', 4653, 2455, '4051', NULL, 'GRANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7466, 0, '2009-09-06 12:49:10.137475+02', 'gm-dbo', 4654, 2455, '4051', NULL, 'NEWMARKET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7467, 0, '2009-09-06 12:49:10.148631+02', 'gm-dbo', 4655, 2455, '4051', NULL, 'WILSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7468, 0, '2009-09-06 12:49:10.1598+02', 'gm-dbo', 4656, 2455, '4053', NULL, 'BROOKSIDE CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7469, 0, '2009-09-06 12:49:10.170906+02', 'gm-dbo', 4657, 2455, '4053', NULL, 'EVERTON HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7470, 0, '2009-09-06 12:49:10.182014+02', 'gm-dbo', 4658, 2455, '4053', NULL, 'EVERTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7471, 0, '2009-09-06 12:49:10.193489+02', 'gm-dbo', 4659, 2455, '4053', NULL, 'MCDOWALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7472, 0, '2009-09-06 12:49:10.204203+02', 'gm-dbo', 4660, 2455, '4053', NULL, 'MITCHELTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7473, 0, '2009-09-06 12:49:10.215336+02', 'gm-dbo', 4661, 2455, '4053', NULL, 'OXFORD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7474, 0, '2009-09-06 12:49:10.226359+02', 'gm-dbo', 4662, 2455, '4053', NULL, 'STAFFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7475, 0, '2009-09-06 12:49:10.237747+02', 'gm-dbo', 4663, 2455, '4053', NULL, 'STAFFORD HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7476, 0, '2009-09-06 12:49:10.248612+02', 'gm-dbo', 4664, 2455, '4054', NULL, 'ARANA HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7477, 0, '2009-09-06 12:49:10.259855+02', 'gm-dbo', 4665, 2455, '4054', NULL, 'GROVELY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7478, 0, '2009-09-06 12:49:10.270871+02', 'gm-dbo', 4666, 2455, '4054', NULL, 'KEPERRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7479, 0, '2009-09-06 12:49:10.281965+02', 'gm-dbo', 4667, 2455, '4055', NULL, 'BUNYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7480, 0, '2009-09-06 12:49:10.293038+02', 'gm-dbo', 4668, 2455, '4055', NULL, 'FERNY GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7481, 0, '2009-09-06 12:49:10.304266+02', 'gm-dbo', 4669, 2455, '4055', NULL, 'FERNY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7482, 0, '2009-09-06 12:49:10.315559+02', 'gm-dbo', 4670, 2455, '4055', NULL, 'UPPER KEDRON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7483, 0, '2009-09-06 12:49:10.32664+02', 'gm-dbo', 4671, 2455, '4059', NULL, 'ITHACA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7484, 0, '2009-09-06 12:49:10.33766+02', 'gm-dbo', 4672, 2455, '4059', NULL, 'KELVIN GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7485, 0, '2009-09-06 12:49:10.348941+02', 'gm-dbo', 4673, 2455, '4059', NULL, 'KELVIN GROVE BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7486, 0, '2009-09-06 12:49:10.360001+02', 'gm-dbo', 4674, 2455, '4059', NULL, 'KELVIN GROVE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7487, 0, '2009-09-06 12:49:10.370995+02', 'gm-dbo', 4675, 2455, '4059', NULL, 'NORMANBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7488, 0, '2009-09-06 12:49:10.382226+02', 'gm-dbo', 4676, 2455, '4059', NULL, 'RED HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7489, 0, '2009-09-06 12:49:10.393348+02', 'gm-dbo', 4677, 2455, '4060', NULL, 'ASHGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7490, 0, '2009-09-06 12:49:10.404425+02', 'gm-dbo', 4678, 2455, '4060', NULL, 'DORRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7491, 0, '2009-09-06 12:49:10.415397+02', 'gm-dbo', 4679, 2455, '4060', NULL, 'ST JOHNS WOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7492, 0, '2009-09-06 12:49:10.426591+02', 'gm-dbo', 4680, 2455, '4061', NULL, 'THE GAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7493, 0, '2009-09-06 12:49:10.437878+02', 'gm-dbo', 4681, 2455, '4064', NULL, 'MILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7494, 0, '2009-09-06 12:49:10.448891+02', 'gm-dbo', 4682, 2455, '4064', NULL, 'PADDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7495, 0, '2009-09-06 12:49:10.459913+02', 'gm-dbo', 4683, 2455, '4064', NULL, 'ROSALIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7496, 0, '2009-09-06 12:49:10.470958+02', 'gm-dbo', 4684, 2455, '4065', NULL, 'BARDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7497, 0, '2009-09-06 12:49:10.482191+02', 'gm-dbo', 4685, 2455, '4065', NULL, 'RAINWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7498, 0, '2009-09-06 12:49:10.493395+02', 'gm-dbo', 4686, 2455, '4066', NULL, 'AUCHENFLOWER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7499, 0, '2009-09-06 12:49:10.504467+02', 'gm-dbo', 4687, 2455, '4066', NULL, 'MOUNT COOT-THA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7500, 0, '2009-09-06 12:49:10.51549+02', 'gm-dbo', 4688, 2455, '4066', NULL, 'TOOWONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7501, 0, '2009-09-06 12:49:10.526857+02', 'gm-dbo', 4689, 2455, '4066', NULL, 'TORWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7502, 0, '2009-09-06 12:49:10.537863+02', 'gm-dbo', 4690, 2455, '4067', NULL, 'IRONSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7503, 0, '2009-09-06 12:49:10.549078+02', 'gm-dbo', 4691, 2455, '4067', NULL, 'ST LUCIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7504, 0, '2009-09-06 12:49:10.560026+02', 'gm-dbo', 4692, 2455, '4068', NULL, 'CHELMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7505, 0, '2009-09-06 12:49:10.571338+02', 'gm-dbo', 4693, 2455, '4068', NULL, 'INDOOROOPILLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7506, 0, '2009-09-06 12:49:10.582396+02', 'gm-dbo', 4694, 2455, '4068', NULL, 'LONG POCKET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7507, 0, '2009-09-06 12:49:10.593451+02', 'gm-dbo', 4695, 2455, '4068', NULL, 'TARINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7508, 0, '2009-09-06 12:49:10.604588+02', 'gm-dbo', 4696, 2455, '4069', NULL, 'BROOKFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7509, 0, '2009-09-06 12:49:10.615755+02', 'gm-dbo', 4697, 2455, '4069', NULL, 'CHAPEL HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7510, 0, '2009-09-06 12:49:10.626919+02', 'gm-dbo', 4698, 2455, '4069', NULL, 'FIG TREE POCKET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7511, 0, '2009-09-06 12:49:10.637964+02', 'gm-dbo', 4699, 2455, '4069', NULL, 'KENMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7512, 0, '2009-09-06 12:49:10.649091+02', 'gm-dbo', 4700, 2455, '4069', NULL, 'KENMORE HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7513, 0, '2009-09-06 12:49:10.660155+02', 'gm-dbo', 4701, 2455, '4069', NULL, 'PINJARRA HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7514, 0, '2009-09-06 12:49:10.671263+02', 'gm-dbo', 4702, 2455, '4069', NULL, 'PULLENVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7515, 0, '2009-09-06 12:49:10.682351+02', 'gm-dbo', 4703, 2455, '4069', NULL, 'UPPER BROOKFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7516, 0, '2009-09-06 12:49:10.693506+02', 'gm-dbo', 4704, 2455, '4070', NULL, 'ANSTEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7517, 0, '2009-09-06 12:49:10.704601+02', 'gm-dbo', 4705, 2455, '4070', NULL, 'BELLBOWRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7518, 0, '2009-09-06 12:49:10.715733+02', 'gm-dbo', 4706, 2455, '4070', NULL, 'MOGGILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7519, 0, '2009-09-06 12:49:10.726766+02', 'gm-dbo', 4707, 2455, '4072', NULL, 'UNIVERSITY OF QUEENSLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7520, 0, '2009-09-06 12:49:10.737935+02', 'gm-dbo', 4708, 2455, '4073', NULL, 'SEVENTEEN MILE ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7521, 0, '2009-09-06 12:49:10.749297+02', 'gm-dbo', 4709, 2455, '4073', NULL, 'SINNAMON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7522, 0, '2009-09-06 12:49:10.760426+02', 'gm-dbo', 4710, 2455, '4074', NULL, 'JAMBOREE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7523, 0, '2009-09-06 12:49:10.771558+02', 'gm-dbo', 4711, 2455, '4074', NULL, 'JINDALEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7524, 0, '2009-09-06 12:49:10.782678+02', 'gm-dbo', 4712, 2455, '4074', NULL, 'MIDDLE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7525, 0, '2009-09-06 12:49:10.79376+02', 'gm-dbo', 4713, 2455, '4074', NULL, 'MOUNT OMMANEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7526, 0, '2009-09-06 12:49:10.804845+02', 'gm-dbo', 4714, 2455, '4074', NULL, 'RIVERHILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7527, 0, '2009-09-06 12:49:10.815841+02', 'gm-dbo', 4715, 2455, '4074', NULL, 'SUMNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7528, 0, '2009-09-06 12:49:10.827063+02', 'gm-dbo', 4716, 2455, '4074', NULL, 'SUMNER PARK BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7529, 0, '2009-09-06 12:49:10.838136+02', 'gm-dbo', 4717, 2455, '4074', NULL, 'WESTLAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7530, 0, '2009-09-06 12:49:10.849314+02', 'gm-dbo', 4718, 2455, '4075', NULL, 'CORINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7531, 0, '2009-09-06 12:49:10.860718+02', 'gm-dbo', 4719, 2455, '4075', NULL, 'GRACEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7532, 0, '2009-09-06 12:49:10.87177+02', 'gm-dbo', 4720, 2455, '4075', NULL, 'GRACEVILLE EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7533, 0, '2009-09-06 12:49:10.882936+02', 'gm-dbo', 4721, 2455, '4075', NULL, 'OXLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7534, 0, '2009-09-06 12:49:10.894392+02', 'gm-dbo', 4722, 2455, '4075', NULL, 'SHERWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7535, 0, '2009-09-06 12:49:10.905045+02', 'gm-dbo', 4723, 2455, '4076', NULL, 'DARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7536, 0, '2009-09-06 12:49:10.916103+02', 'gm-dbo', 4724, 2455, '4076', NULL, 'WACOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7537, 0, '2009-09-06 12:49:10.927384+02', 'gm-dbo', 4725, 2455, '4077', NULL, 'DOOLANDELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7538, 0, '2009-09-06 12:49:10.938406+02', 'gm-dbo', 4726, 2455, '4077', NULL, 'DURACK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7539, 0, '2009-09-06 12:49:10.949507+02', 'gm-dbo', 4727, 2455, '4077', NULL, 'INALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7540, 0, '2009-09-06 12:49:10.960552+02', 'gm-dbo', 4728, 2455, '4077', NULL, 'RICHLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7541, 0, '2009-09-06 12:49:10.971575+02', 'gm-dbo', 4729, 2455, '4078', NULL, 'ELLEN GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7542, 0, '2009-09-06 12:49:10.982958+02', 'gm-dbo', 4730, 2455, '4078', NULL, 'FOREST LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7543, 0, '2009-09-06 12:49:10.993948+02', 'gm-dbo', 4731, 2455, '4101', NULL, 'HIGHGATE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7544, 0, '2009-09-06 12:49:11.004963+02', 'gm-dbo', 4732, 2455, '4101', NULL, 'HILL END');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7545, 0, '2009-09-06 12:49:11.016102+02', 'gm-dbo', 4733, 2455, '4101', NULL, 'MATER HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7546, 0, '2009-09-06 12:49:11.027138+02', 'gm-dbo', 4734, 2455, '4101', NULL, 'MATER HOSPITAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7547, 0, '2009-09-06 12:49:11.03844+02', 'gm-dbo', 4735, 2455, '4101', NULL, 'SOUTH BANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7548, 0, '2009-09-06 12:49:11.049418+02', 'gm-dbo', 4736, 2455, '4101', NULL, 'SOUTH BRISBANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7549, 0, '2009-09-06 12:49:11.060445+02', 'gm-dbo', 4737, 2455, '4101', NULL, 'WEST END');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7550, 0, '2009-09-06 12:49:11.071634+02', 'gm-dbo', 4738, 2455, '4102', NULL, 'BURANDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7551, 0, '2009-09-06 12:49:11.085061+02', 'gm-dbo', 4739, 2455, '4102', NULL, 'DUTTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7552, 0, '2009-09-06 12:49:11.094193+02', 'gm-dbo', 4740, 2455, '4102', NULL, 'PRINCESS ALEXANDRA HOSPITAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7553, 0, '2009-09-06 12:49:11.105256+02', 'gm-dbo', 4741, 2455, '4102', NULL, 'WOOLLOONGABBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7554, 0, '2009-09-06 12:49:11.116299+02', 'gm-dbo', 4742, 2455, '4103', NULL, 'ANNERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7555, 0, '2009-09-06 12:49:11.127479+02', 'gm-dbo', 4743, 2455, '4103', NULL, 'FAIRFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7556, 0, '2009-09-06 12:49:11.138513+02', 'gm-dbo', 4744, 2455, '4104', NULL, 'YERONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7557, 0, '2009-09-06 12:49:11.14972+02', 'gm-dbo', 4745, 2455, '4105', NULL, 'MOOROOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7558, 0, '2009-09-06 12:49:11.160649+02', 'gm-dbo', 4746, 2455, '4105', NULL, 'TENNYSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7559, 0, '2009-09-06 12:49:11.171848+02', 'gm-dbo', 4747, 2455, '4105', NULL, 'YEERONGPILLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7560, 0, '2009-09-06 12:49:11.183024+02', 'gm-dbo', 4748, 2455, '4106', NULL, 'BRISBANE MARKET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7561, 0, '2009-09-06 12:49:11.193991+02', 'gm-dbo', 4749, 2455, '4106', NULL, 'ROCKLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7562, 0, '2009-09-06 12:49:11.205208+02', 'gm-dbo', 4750, 2455, '4107', NULL, 'SALISBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7563, 0, '2009-09-06 12:49:11.216197+02', 'gm-dbo', 4751, 2455, '4108', NULL, 'ARCHERFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7564, 0, '2009-09-06 12:49:11.227485+02', 'gm-dbo', 4752, 2455, '4108', NULL, 'COOPERS PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7565, 0, '2009-09-06 12:49:11.238493+02', 'gm-dbo', 4753, 2455, '4109', NULL, 'MACGREGOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7566, 0, '2009-09-06 12:49:11.249698+02', 'gm-dbo', 4754, 2455, '4109', NULL, 'ROBERTSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7567, 0, '2009-09-06 12:49:11.261695+02', 'gm-dbo', 4755, 2455, '4109', NULL, 'SUNNYBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7568, 0, '2009-09-06 12:49:11.305355+02', 'gm-dbo', 4756, 2455, '4109', NULL, 'SUNNYBANK HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7569, 0, '2009-09-06 12:49:11.338625+02', 'gm-dbo', 4757, 2455, '4110', NULL, 'ACACIA RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7570, 0, '2009-09-06 12:49:11.371826+02', 'gm-dbo', 4758, 2455, '4110', NULL, 'ACACIA RIDGE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7571, 0, '2009-09-06 12:49:11.394456+02', 'gm-dbo', 4759, 2455, '4110', NULL, 'HEATHWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7572, 0, '2009-09-06 12:49:11.449891+02', 'gm-dbo', 4760, 2455, '4110', NULL, 'LARAPINTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7573, 0, '2009-09-06 12:49:11.460999+02', 'gm-dbo', 4761, 2455, '4110', NULL, 'PALLARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7574, 0, '2009-09-06 12:49:11.472071+02', 'gm-dbo', 4762, 2455, '4110', NULL, 'WILLAWONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7575, 0, '2009-09-06 12:49:11.483332+02', 'gm-dbo', 4763, 2455, '4111', NULL, 'GRIFFITH UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7576, 0, '2009-09-06 12:49:11.494292+02', 'gm-dbo', 4764, 2455, '4111', NULL, 'NATHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7577, 0, '2009-09-06 12:49:11.505495+02', 'gm-dbo', 4765, 2455, '4112', NULL, 'KURABY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7578, 0, '2009-09-06 12:49:11.51654+02', 'gm-dbo', 4766, 2455, '4113', NULL, 'EIGHT MILE PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7579, 0, '2009-09-06 12:49:11.527636+02', 'gm-dbo', 4767, 2455, '4113', NULL, 'FRUITGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7580, 0, '2009-09-06 12:49:11.538658+02', 'gm-dbo', 4768, 2455, '4113', NULL, 'RUNCORN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7581, 0, '2009-09-06 12:49:11.549937+02', 'gm-dbo', 4769, 2455, '4114', NULL, 'KINGSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7582, 0, '2009-09-06 12:49:11.561033+02', 'gm-dbo', 4770, 2455, '4114', NULL, 'LOGAN CENTRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7583, 0, '2009-09-06 12:49:11.572207+02', 'gm-dbo', 4771, 2455, '4114', NULL, 'LOGAN CITY DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7584, 0, '2009-09-06 12:49:11.583201+02', 'gm-dbo', 4772, 2455, '4114', NULL, 'WOODRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7585, 0, '2009-09-06 12:49:11.594435+02', 'gm-dbo', 4773, 2455, '4115', NULL, 'ALGESTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7586, 0, '2009-09-06 12:49:11.605486+02', 'gm-dbo', 4774, 2455, '4115', NULL, 'PARKINSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7587, 0, '2009-09-06 12:49:11.61646+02', 'gm-dbo', 4775, 2455, '4116', NULL, 'CALAMVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7588, 0, '2009-09-06 12:49:11.627713+02', 'gm-dbo', 4776, 2455, '4116', NULL, 'DREWVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7589, 0, '2009-09-06 12:49:11.638785+02', 'gm-dbo', 4777, 2455, '4116', NULL, 'STRETTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7590, 0, '2009-09-06 12:49:11.649781+02', 'gm-dbo', 4778, 2455, '4117', NULL, 'BERRINBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7591, 0, '2009-09-06 12:49:11.661003+02', 'gm-dbo', 4779, 2455, '4117', NULL, 'KARAWATHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7592, 0, '2009-09-06 12:49:11.672281+02', 'gm-dbo', 4780, 2455, '4118', NULL, 'BROWNS PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7593, 0, '2009-09-06 12:49:11.683451+02', 'gm-dbo', 4781, 2455, '4118', NULL, 'FORESTDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7594, 0, '2009-09-06 12:49:11.694443+02', 'gm-dbo', 4782, 2455, '4118', NULL, 'HERITAGE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7595, 0, '2009-09-06 12:49:11.705633+02', 'gm-dbo', 4783, 2455, '4118', NULL, 'HILLCREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7596, 0, '2009-09-06 12:49:11.716736+02', 'gm-dbo', 4784, 2455, '4118', NULL, 'REGENTS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7597, 0, '2009-09-06 12:49:11.727913+02', 'gm-dbo', 4785, 2455, '4119', NULL, 'UNDERWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7598, 0, '2009-09-06 12:49:11.738964+02', 'gm-dbo', 4786, 2455, '4120', NULL, 'GREENSLOPES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7599, 0, '2009-09-06 12:49:11.750129+02', 'gm-dbo', 4787, 2455, '4120', NULL, 'STONES CORNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7600, 0, '2009-09-06 12:49:11.761151+02', 'gm-dbo', 4788, 2455, '4121', NULL, 'EKIBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7601, 0, '2009-09-06 12:49:11.772374+02', 'gm-dbo', 4789, 2455, '4121', NULL, 'HOLLAND PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7602, 0, '2009-09-06 12:49:11.783548+02', 'gm-dbo', 4790, 2455, '4121', NULL, 'HOLLAND PARK WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7603, 0, '2009-09-06 12:49:11.794576+02', 'gm-dbo', 4791, 2455, '4121', NULL, 'TARRAGINDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7604, 0, '2009-09-06 12:49:11.805747+02', 'gm-dbo', 4792, 2455, '4121', NULL, 'WELLERS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7605, 0, '2009-09-06 12:49:11.81688+02', 'gm-dbo', 4793, 2455, '4122', NULL, 'MANSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7606, 0, '2009-09-06 12:49:11.827933+02', 'gm-dbo', 4794, 2455, '4122', NULL, 'MOUNT GRAVATT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7607, 0, '2009-09-06 12:49:11.838986+02', 'gm-dbo', 4795, 2455, '4122', NULL, 'MOUNT GRAVATT EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7608, 0, '2009-09-06 12:49:11.850221+02', 'gm-dbo', 4796, 2455, '4122', NULL, 'UPPER MOUNT GRAVATT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7609, 0, '2009-09-06 12:49:11.861197+02', 'gm-dbo', 4797, 2455, '4122', NULL, 'WISHART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7610, 0, '2009-09-06 12:49:11.872499+02', 'gm-dbo', 4798, 2455, '4123', NULL, 'ROCHEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7611, 0, '2009-09-06 12:49:11.883617+02', 'gm-dbo', 4799, 2455, '4123', NULL, 'ROCHEDALE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7612, 0, '2009-09-06 12:49:11.894823+02', 'gm-dbo', 4800, 2455, '4124', NULL, 'BORONIA HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7613, 0, '2009-09-06 12:49:11.905925+02', 'gm-dbo', 4801, 2455, '4124', NULL, 'GREENBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7614, 0, '2009-09-06 12:49:11.916952+02', 'gm-dbo', 4802, 2455, '4125', NULL, 'MUNRUBEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7615, 0, '2009-09-06 12:49:11.928174+02', 'gm-dbo', 4803, 2455, '4125', NULL, 'PARK RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7616, 0, '2009-09-06 12:49:11.93927+02', 'gm-dbo', 4804, 2455, '4127', NULL, 'CHATSWOOD HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7617, 0, '2009-09-06 12:49:11.950396+02', 'gm-dbo', 4805, 2455, '4127', NULL, 'DAISY HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7618, 0, '2009-09-06 12:49:11.961404+02', 'gm-dbo', 4806, 2455, '4127', NULL, 'PRIESTDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7619, 0, '2009-09-06 12:49:11.972632+02', 'gm-dbo', 4807, 2455, '4127', NULL, 'SLACKS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7620, 0, '2009-09-06 12:49:11.983598+02', 'gm-dbo', 4808, 2455, '4127', NULL, 'SPRINGWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7621, 0, '2009-09-06 12:49:11.994817+02', 'gm-dbo', 4809, 2455, '4128', NULL, 'KIMBERLEY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7622, 0, '2009-09-06 12:49:12.006053+02', 'gm-dbo', 4810, 2455, '4128', NULL, 'SHAILER PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7623, 0, '2009-09-06 12:49:12.01703+02', 'gm-dbo', 4811, 2455, '4128', NULL, 'TANAH MERAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7624, 0, '2009-09-06 12:49:12.028088+02', 'gm-dbo', 4812, 2455, '4129', NULL, 'LOGANDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7625, 0, '2009-09-06 12:49:12.039299+02', 'gm-dbo', 4813, 2455, '4129', NULL, 'LOGANHOLME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7626, 0, '2009-09-06 12:49:12.050274+02', 'gm-dbo', 4814, 2455, '4130', NULL, 'CARBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7627, 0, '2009-09-06 12:49:12.061518+02', 'gm-dbo', 4815, 2455, '4130', NULL, 'CORNUBIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7628, 0, '2009-09-06 12:49:12.072541+02', 'gm-dbo', 4816, 2455, '4131', NULL, 'LOGANLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7629, 0, '2009-09-06 12:49:12.083591+02', 'gm-dbo', 4817, 2455, '4131', NULL, 'MEADOWBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7630, 0, '2009-09-06 12:49:12.09483+02', 'gm-dbo', 4818, 2455, '4132', NULL, 'CRESTMEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7631, 0, '2009-09-06 12:49:12.106313+02', 'gm-dbo', 4819, 2455, '4132', NULL, 'MARSDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7632, 0, '2009-09-06 12:49:12.117268+02', 'gm-dbo', 4820, 2455, '4133', NULL, 'CHAMBERS FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7633, 0, '2009-09-06 12:49:12.128285+02', 'gm-dbo', 4821, 2455, '4133', NULL, 'LOGAN RESERVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7634, 0, '2009-09-06 12:49:12.139488+02', 'gm-dbo', 4822, 2455, '4133', NULL, 'WATERFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7635, 0, '2009-09-06 12:49:12.150489+02', 'gm-dbo', 4823, 2455, '4133', NULL, 'WATERFORD WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7636, 0, '2009-09-06 12:49:12.161591+02', 'gm-dbo', 4824, 2455, '4151', NULL, 'COORPAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7637, 0, '2009-09-06 12:49:12.172915+02', 'gm-dbo', 4825, 2455, '4152', NULL, 'CAMP HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7638, 0, '2009-09-06 12:49:12.183976+02', 'gm-dbo', 4826, 2455, '4152', NULL, 'CARINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7639, 0, '2009-09-06 12:49:12.195086+02', 'gm-dbo', 4827, 2455, '4152', NULL, 'CARINA HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7640, 0, '2009-09-06 12:49:12.206238+02', 'gm-dbo', 4828, 2455, '4152', NULL, 'CARINDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7641, 0, '2009-09-06 12:49:12.217151+02', 'gm-dbo', 4829, 2455, '4153', NULL, 'BELMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7642, 0, '2009-09-06 12:49:12.228285+02', 'gm-dbo', 4830, 2455, '4154', NULL, 'GUMDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7643, 0, '2009-09-06 12:49:12.23948+02', 'gm-dbo', 4831, 2455, '4154', NULL, 'RANSOME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7644, 0, '2009-09-06 12:49:12.250699+02', 'gm-dbo', 4832, 2455, '4154', NULL, 'WAKERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7645, 0, '2009-09-06 12:49:12.261952+02', 'gm-dbo', 4833, 2455, '4155', NULL, 'CHANDLER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7646, 0, '2009-09-06 12:49:12.272922+02', 'gm-dbo', 4834, 2455, '4156', NULL, 'BURBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7647, 0, '2009-09-06 12:49:12.284199+02', 'gm-dbo', 4835, 2455, '4156', NULL, 'MACKENZIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7648, 0, '2009-09-06 12:49:12.295226+02', 'gm-dbo', 4836, 2455, '4157', NULL, 'CAPALABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7649, 0, '2009-09-06 12:49:12.306385+02', 'gm-dbo', 4837, 2455, '4157', NULL, 'CAPALABA WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7650, 0, '2009-09-06 12:49:12.317989+02', 'gm-dbo', 4838, 2455, '4157', NULL, 'SHELDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7651, 0, '2009-09-06 12:49:12.328519+02', 'gm-dbo', 4839, 2455, '4158', NULL, 'THORNESIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7652, 0, '2009-09-06 12:49:12.339674+02', 'gm-dbo', 4840, 2455, '4159', NULL, 'AQUATIC PARADISE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7653, 0, '2009-09-06 12:49:12.350647+02', 'gm-dbo', 4841, 2455, '4159', NULL, 'BIRKDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7654, 0, '2009-09-06 12:49:12.361921+02', 'gm-dbo', 4842, 2455, '4160', NULL, 'ORMISTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7655, 0, '2009-09-06 12:49:12.37308+02', 'gm-dbo', 4843, 2455, '4160', NULL, 'WELLINGTON POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7656, 0, '2009-09-06 12:49:12.384203+02', 'gm-dbo', 4844, 2455, '4161', NULL, 'ALEXANDRA HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7657, 0, '2009-09-06 12:49:12.395137+02', 'gm-dbo', 4845, 2455, '4161', NULL, 'BURWOOD HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7658, 0, '2009-09-06 12:49:12.406427+02', 'gm-dbo', 4846, 2455, '4163', NULL, 'CLEVELAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7659, 0, '2009-09-06 12:49:12.417327+02', 'gm-dbo', 4847, 2455, '4163', NULL, 'RABY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7660, 0, '2009-09-06 12:49:12.428574+02', 'gm-dbo', 4848, 2455, '4164', NULL, 'PINKLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7661, 0, '2009-09-06 12:49:12.439852+02', 'gm-dbo', 4849, 2455, '4164', NULL, 'THORNLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7662, 0, '2009-09-06 12:49:12.45095+02', 'gm-dbo', 4850, 2455, '4165', NULL, 'MOUNT COTTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7663, 0, '2009-09-06 12:49:12.462213+02', 'gm-dbo', 4851, 2455, '4165', NULL, 'POINT HALLORAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7664, 0, '2009-09-06 12:49:12.473113+02', 'gm-dbo', 4852, 2455, '4165', NULL, 'POINT TALBURPIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7665, 0, '2009-09-06 12:49:12.484231+02', 'gm-dbo', 4853, 2455, '4165', NULL, 'REDLAND BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7666, 0, '2009-09-06 12:49:12.495422+02', 'gm-dbo', 4854, 2455, '4165', NULL, 'VICTORIA POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7667, 0, '2009-09-06 12:49:12.506621+02', 'gm-dbo', 4855, 2455, '4169', NULL, 'EAST BRISBANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7668, 0, '2009-09-06 12:49:12.517631+02', 'gm-dbo', 4856, 2455, '4169', NULL, 'KANGAROO POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7669, 0, '2009-09-06 12:49:12.528712+02', 'gm-dbo', 4857, 2455, '4170', NULL, 'CANNON HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7670, 0, '2009-09-06 12:49:12.53989+02', 'gm-dbo', 4858, 2455, '4170', NULL, 'COLMSLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7671, 0, '2009-09-06 12:49:12.550989+02', 'gm-dbo', 4859, 2455, '4170', NULL, 'MORNINGSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7672, 0, '2009-09-06 12:49:12.562097+02', 'gm-dbo', 4860, 2455, '4170', NULL, 'NORMAN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7673, 0, '2009-09-06 12:49:12.573183+02', 'gm-dbo', 4861, 2455, '4170', NULL, 'SEVEN HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7674, 0, '2009-09-06 12:49:12.584377+02', 'gm-dbo', 4862, 2455, '4171', NULL, 'BALMORAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7675, 0, '2009-09-06 12:49:12.595476+02', 'gm-dbo', 4863, 2455, '4171', NULL, 'BULIMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7676, 0, '2009-09-06 12:49:12.60658+02', 'gm-dbo', 4864, 2455, '4171', NULL, 'GALLOWAYS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7677, 0, '2009-09-06 12:49:12.617783+02', 'gm-dbo', 4865, 2455, '4171', NULL, 'HAWTHORNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7678, 0, '2009-09-06 12:49:12.628818+02', 'gm-dbo', 4866, 2455, '4172', NULL, 'MURARRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7679, 0, '2009-09-06 12:49:12.639918+02', 'gm-dbo', 4867, 2455, '4173', NULL, 'TINGALPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7680, 0, '2009-09-06 12:49:12.651065+02', 'gm-dbo', 4868, 2455, '4173', NULL, 'TINGALPA BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7681, 0, '2009-09-06 12:49:12.662297+02', 'gm-dbo', 4869, 2455, '4173', NULL, 'TINGALPA DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7682, 0, '2009-09-06 12:49:12.673359+02', 'gm-dbo', 4870, 2455, '4174', NULL, 'HEMMANT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7683, 0, '2009-09-06 12:49:12.684446+02', 'gm-dbo', 4871, 2455, '4178', NULL, 'LINDUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7684, 0, '2009-09-06 12:49:12.695718+02', 'gm-dbo', 4872, 2455, '4178', NULL, 'LYTTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7685, 0, '2009-09-06 12:49:12.706728+02', 'gm-dbo', 4873, 2455, '4178', NULL, 'WYNNUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7686, 0, '2009-09-06 12:49:12.71797+02', 'gm-dbo', 4874, 2455, '4178', NULL, 'WYNNUM WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7687, 0, '2009-09-06 12:49:12.729052+02', 'gm-dbo', 4875, 2455, '4179', NULL, 'LOTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7688, 0, '2009-09-06 12:49:12.740082+02', 'gm-dbo', 4876, 2455, '4179', NULL, 'MANLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7689, 0, '2009-09-06 12:49:12.751266+02', 'gm-dbo', 4877, 2455, '4179', NULL, 'MANLY WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7690, 0, '2009-09-06 12:49:12.795724+02', 'gm-dbo', 4878, 2455, '4183', NULL, 'AMITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7691, 0, '2009-09-06 12:49:12.851307+02', 'gm-dbo', 4879, 2455, '4183', NULL, 'AMITY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7692, 0, '2009-09-06 12:49:12.895874+02', 'gm-dbo', 4880, 2455, '4183', NULL, 'DUNWICH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7693, 0, '2009-09-06 12:49:12.940204+02', 'gm-dbo', 4881, 2455, '4183', NULL, 'POINT LOOKOUT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7694, 0, '2009-09-06 12:49:12.995727+02', 'gm-dbo', 4882, 2455, '4184', NULL, 'COOCHIEMUDLO ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7695, 0, '2009-09-06 12:49:13.062648+02', 'gm-dbo', 4883, 2455, '4184', NULL, 'KARRAGARRA ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7696, 0, '2009-09-06 12:49:13.106984+02', 'gm-dbo', 4884, 2455, '4184', NULL, 'LAMB ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7697, 0, '2009-09-06 12:49:13.151587+02', 'gm-dbo', 4885, 2455, '4184', NULL, 'MACLEAY ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7698, 0, '2009-09-06 12:49:13.195825+02', 'gm-dbo', 4886, 2455, '4184', NULL, 'PEEL ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7699, 0, '2009-09-06 12:49:13.262624+02', 'gm-dbo', 4887, 2455, '4184', NULL, 'RUSSELL ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7700, 0, '2009-09-06 12:49:13.273613+02', 'gm-dbo', 4888, 2455, '4205', NULL, 'BETHANIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7701, 0, '2009-09-06 12:49:13.284871+02', 'gm-dbo', 4889, 2455, '4207', NULL, 'ALBERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7702, 0, '2009-09-06 12:49:13.329392+02', 'gm-dbo', 4890, 2455, '4207', NULL, 'BAHRS SCRUB');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7703, 0, '2009-09-06 12:49:13.373884+02', 'gm-dbo', 4891, 2455, '4207', NULL, 'BANNOCKBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7704, 0, '2009-09-06 12:49:13.3849+02', 'gm-dbo', 4892, 2455, '4207', NULL, 'BEENLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7705, 0, '2009-09-06 12:49:13.396865+02', 'gm-dbo', 4893, 2455, '4207', NULL, 'BELIVAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7706, 0, '2009-09-06 12:49:13.407001+02', 'gm-dbo', 4894, 2455, '4207', NULL, 'BUCCAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7707, 0, '2009-09-06 12:49:13.418143+02', 'gm-dbo', 4895, 2455, '4207', NULL, 'CEDAR CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7708, 0, '2009-09-06 12:49:13.429348+02', 'gm-dbo', 4896, 2455, '4207', NULL, 'EAGLEBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7709, 0, '2009-09-06 12:49:13.440375+02', 'gm-dbo', 4897, 2455, '4207', NULL, 'EDENS LANDING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7710, 0, '2009-09-06 12:49:13.454473+02', 'gm-dbo', 4898, 2455, '4207', NULL, 'HOLMVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7711, 0, '2009-09-06 12:49:13.462731+02', 'gm-dbo', 4899, 2455, '4207', NULL, 'LOGAN VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7712, 0, '2009-09-06 12:49:13.473679+02', 'gm-dbo', 4900, 2455, '4207', NULL, 'LUSCOMBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7713, 0, '2009-09-06 12:49:13.484813+02', 'gm-dbo', 4901, 2455, '4207', NULL, 'MOUNT WARREN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7714, 0, '2009-09-06 12:49:13.495846+02', 'gm-dbo', 4902, 2455, '4207', NULL, 'STAPYLTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7715, 0, '2009-09-06 12:49:13.507116+02', 'gm-dbo', 4903, 2455, '4207', NULL, 'STEIGLITZ');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7716, 0, '2009-09-06 12:49:13.518117+02', 'gm-dbo', 4904, 2455, '4207', NULL, 'WINDAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7717, 0, '2009-09-06 12:49:13.529378+02', 'gm-dbo', 4905, 2455, '4207', NULL, 'WOLFFDENE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7718, 0, '2009-09-06 12:49:13.540466+02', 'gm-dbo', 4906, 2455, '4207', NULL, 'WOONGOOLBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7719, 0, '2009-09-06 12:49:13.55158+02', 'gm-dbo', 4907, 2455, '4207', NULL, 'YATALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7720, 0, '2009-09-06 12:49:13.562601+02', 'gm-dbo', 4908, 2455, '4208', NULL, 'GILBERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7721, 0, '2009-09-06 12:49:13.573944+02', 'gm-dbo', 4909, 2455, '4208', NULL, 'JACOBS WELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7722, 0, '2009-09-06 12:49:13.585054+02', 'gm-dbo', 4910, 2455, '4208', NULL, 'KINGSHOLME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7723, 0, '2009-09-06 12:49:13.596104+02', 'gm-dbo', 4911, 2455, '4208', NULL, 'NORWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7724, 0, '2009-09-06 12:49:13.607327+02', 'gm-dbo', 4912, 2455, '4208', NULL, 'ORMEAU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7725, 0, '2009-09-06 12:49:13.618399+02', 'gm-dbo', 4913, 2455, '4209', NULL, 'CANOWINDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7726, 0, '2009-09-06 12:49:13.629426+02', 'gm-dbo', 4914, 2455, '4209', NULL, 'COOMERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7727, 0, '2009-09-06 12:49:13.640553+02', 'gm-dbo', 4915, 2455, '4209', NULL, 'PIMPAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7728, 0, '2009-09-06 12:49:13.651747+02', 'gm-dbo', 4916, 2455, '4209', NULL, 'UPPER COOMERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7729, 0, '2009-09-06 12:49:13.662793+02', 'gm-dbo', 4917, 2455, '4209', NULL, 'WILLOW VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7730, 0, '2009-09-06 12:49:13.674019+02', 'gm-dbo', 4918, 2455, '4210', NULL, 'GUANABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7731, 0, '2009-09-06 12:49:13.685124+02', 'gm-dbo', 4919, 2455, '4210', NULL, 'MAUDSLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7732, 0, '2009-09-06 12:49:13.696171+02', 'gm-dbo', 4920, 2455, '4210', NULL, 'OXENFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7733, 0, '2009-09-06 12:49:13.707351+02', 'gm-dbo', 4921, 2455, '4210', NULL, 'STUDIO VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7734, 0, '2009-09-06 12:49:13.718429+02', 'gm-dbo', 4922, 2455, '4210', NULL, 'WONGAWALLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7735, 0, '2009-09-06 12:49:13.729516+02', 'gm-dbo', 4923, 2455, '4211', NULL, 'ADVANCETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7736, 0, '2009-09-06 12:49:13.740615+02', 'gm-dbo', 4924, 2455, '4211', NULL, 'BEECHMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7737, 0, '2009-09-06 12:49:13.751738+02', 'gm-dbo', 4925, 2455, '4211', NULL, 'CARRARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7738, 0, '2009-09-06 12:49:13.762939+02', 'gm-dbo', 4926, 2455, '4211', NULL, 'CLAGIRABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7739, 0, '2009-09-06 12:49:13.773859+02', 'gm-dbo', 4927, 2455, '4211', NULL, 'GAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7740, 0, '2009-09-06 12:49:13.785106+02', 'gm-dbo', 4928, 2455, '4211', NULL, 'GILSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7741, 0, '2009-09-06 12:49:13.796354+02', 'gm-dbo', 4929, 2455, '4211', NULL, 'LATIMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7742, 0, '2009-09-06 12:49:13.807614+02', 'gm-dbo', 4930, 2455, '4211', NULL, 'MOUNT NATHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7743, 0, '2009-09-06 12:49:13.818711+02', 'gm-dbo', 4931, 2455, '4211', NULL, 'NATURAL BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7744, 0, '2009-09-06 12:49:13.829761+02', 'gm-dbo', 4932, 2455, '4211', NULL, 'NERANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7745, 0, '2009-09-06 12:49:13.840885+02', 'gm-dbo', 4933, 2455, '4211', NULL, 'NUMINBAH VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7746, 0, '2009-09-06 12:49:13.851934+02', 'gm-dbo', 4934, 2455, '4211', NULL, 'PACIFIC PINES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7747, 0, '2009-09-06 12:49:13.863005+02', 'gm-dbo', 4935, 2455, '4212', NULL, 'BOYKAMBIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7748, 0, '2009-09-06 12:49:13.874452+02', 'gm-dbo', 4936, 2455, '4212', NULL, 'HELENSVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7749, 0, '2009-09-06 12:49:13.885395+02', 'gm-dbo', 4937, 2455, '4212', NULL, 'HOPE ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7750, 0, '2009-09-06 12:49:13.896476+02', 'gm-dbo', 4938, 2455, '4212', NULL, 'SANCTUARY COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7751, 0, '2009-09-06 12:49:13.907677+02', 'gm-dbo', 4939, 2455, '4212', NULL, 'SANTA BARBARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7752, 0, '2009-09-06 12:49:13.918684+02', 'gm-dbo', 4940, 2455, '4213', NULL, 'AUSTINVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7753, 0, '2009-09-06 12:49:13.929719+02', 'gm-dbo', 4941, 2455, '4213', NULL, 'BONOGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7754, 0, '2009-09-06 12:49:13.940988+02', 'gm-dbo', 4942, 2455, '4213', NULL, 'MUDGEERABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7755, 0, '2009-09-06 12:49:13.951987+02', 'gm-dbo', 4943, 2455, '4213', NULL, 'NERANWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7756, 0, '2009-09-06 12:49:13.963003+02', 'gm-dbo', 4944, 2455, '4213', NULL, 'SPRINGBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7757, 0, '2009-09-06 12:49:13.976877+02', 'gm-dbo', 4945, 2455, '4213', NULL, 'TALLAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7758, 0, '2009-09-06 12:49:13.988064+02', 'gm-dbo', 4946, 2455, '4213', NULL, 'WORONGARY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7759, 0, '2009-09-06 12:49:13.999154+02', 'gm-dbo', 4947, 2455, '4214', NULL, 'ARUNDEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7760, 0, '2009-09-06 12:49:14.010323+02', 'gm-dbo', 4948, 2455, '4214', NULL, 'ARUNDEL BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7761, 0, '2009-09-06 12:49:14.021416+02', 'gm-dbo', 4949, 2455, '4214', NULL, 'ARUNDEL DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7762, 0, '2009-09-06 12:49:14.032771+02', 'gm-dbo', 4950, 2455, '4214', NULL, 'ASHMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7763, 0, '2009-09-06 12:49:14.0436+02', 'gm-dbo', 4951, 2455, '4214', NULL, 'ERNEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7764, 0, '2009-09-06 12:49:14.054725+02', 'gm-dbo', 4952, 2455, '4214', NULL, 'MOLENDINAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7765, 0, '2009-09-06 12:49:14.075575+02', 'gm-dbo', 4953, 2455, '4214', NULL, 'PARKWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7766, 0, '2009-09-06 12:49:14.088073+02', 'gm-dbo', 4954, 2455, '4215', NULL, 'CHIRN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7767, 0, '2009-09-06 12:49:14.099175+02', 'gm-dbo', 4955, 2455, '4215', NULL, 'LABRADOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7768, 0, '2009-09-06 12:49:14.110452+02', 'gm-dbo', 4956, 2455, '4215', NULL, 'SOUTHPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7769, 0, '2009-09-06 12:49:14.121466+02', 'gm-dbo', 4957, 2455, '4216', NULL, 'ANGLERS PARADISE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7770, 0, '2009-09-06 12:49:14.132531+02', 'gm-dbo', 4958, 2455, '4216', NULL, 'BIGGERA WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7771, 0, '2009-09-06 12:49:14.143837+02', 'gm-dbo', 4959, 2455, '4216', NULL, 'COOMBABAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7772, 0, '2009-09-06 12:49:14.154909+02', 'gm-dbo', 4960, 2455, '4216', NULL, 'HOLLYWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7773, 0, '2009-09-06 12:49:14.166006+02', 'gm-dbo', 4961, 2455, '4216', NULL, 'PARADISE POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7774, 0, '2009-09-06 12:49:14.177144+02', 'gm-dbo', 4962, 2455, '4216', NULL, 'PARADISE POINT KEYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7775, 0, '2009-09-06 12:49:14.188239+02', 'gm-dbo', 4963, 2455, '4216', NULL, 'RUNAWAY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7776, 0, '2009-09-06 12:49:14.243956+02', 'gm-dbo', 4964, 2455, '4216', NULL, 'SOVEREIGN ISLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7777, 0, '2009-09-06 12:49:14.332769+02', 'gm-dbo', 4965, 2455, '4217', NULL, 'BENOWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7778, 0, '2009-09-06 12:49:14.39935+02', 'gm-dbo', 4966, 2455, '4217', NULL, 'BUNDALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7779, 0, '2009-09-06 12:49:14.410586+02', 'gm-dbo', 4967, 2455, '4217', NULL, 'CHEVRON ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7780, 0, '2009-09-06 12:49:14.421508+02', 'gm-dbo', 4968, 2455, '4217', NULL, 'ISLE OF CAPRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7781, 0, '2009-09-06 12:49:14.432613+02', 'gm-dbo', 4969, 2455, '4217', NULL, 'MAIN BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7782, 0, '2009-09-06 12:49:14.443926+02', 'gm-dbo', 4970, 2455, '4217', NULL, 'PARADISE ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7783, 0, '2009-09-06 12:49:14.454811+02', 'gm-dbo', 4971, 2455, '4217', NULL, 'PARADISE WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7784, 0, '2009-09-06 12:49:14.466063+02', 'gm-dbo', 4972, 2455, '4217', NULL, 'SORRENTO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7785, 0, '2009-09-06 12:49:14.47714+02', 'gm-dbo', 4973, 2455, '4217', NULL, 'SURFERS PARADISE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7786, 0, '2009-09-06 12:49:14.488235+02', 'gm-dbo', 4974, 2455, '4217', NULL, 'THE SPIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7787, 0, '2009-09-06 12:49:14.49928+02', 'gm-dbo', 4975, 2455, '4218', NULL, 'BROADBEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7788, 0, '2009-09-06 12:49:14.510584+02', 'gm-dbo', 4976, 2455, '4218', NULL, 'BROADBEACH WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7789, 0, '2009-09-06 12:49:14.521631+02', 'gm-dbo', 4977, 2455, '4218', NULL, 'CYPRESS GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7790, 0, '2009-09-06 12:49:14.534344+02', 'gm-dbo', 4978, 2455, '4218', NULL, 'FLORIDA GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7791, 0, '2009-09-06 12:49:14.55524+02', 'gm-dbo', 4979, 2455, '4218', NULL, 'MERMAID BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7792, 0, '2009-09-06 12:49:14.599765+02', 'gm-dbo', 4980, 2455, '4218', NULL, 'MERMAID WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7793, 0, '2009-09-06 12:49:14.610881+02', 'gm-dbo', 4981, 2455, '4218', NULL, 'MIAMI KEYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7794, 0, '2009-09-06 12:49:14.621893+02', 'gm-dbo', 4982, 2455, '4218', NULL, 'NOBBY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7795, 0, '2009-09-06 12:49:14.655238+02', 'gm-dbo', 4983, 2455, '4218', NULL, 'PACIFIC FAIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7796, 0, '2009-09-06 12:49:14.677569+02', 'gm-dbo', 4984, 2455, '4218', NULL, 'Q SUPERCENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7797, 0, '2009-09-06 12:49:14.722012+02', 'gm-dbo', 4985, 2455, '4218', NULL, 'RIO VISTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7798, 0, '2009-09-06 12:49:14.755301+02', 'gm-dbo', 4986, 2455, '4219', NULL, 'WEST BURLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7799, 0, '2009-09-06 12:49:14.79973+02', 'gm-dbo', 4987, 2455, '4220', NULL, 'ANDREWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7800, 0, '2009-09-06 12:49:14.844149+02', 'gm-dbo', 4988, 2455, '4220', NULL, 'BURLEIGH HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7801, 0, '2009-09-06 12:49:15.26656+02', 'gm-dbo', 4989, 2455, '4220', NULL, 'BURLEIGH TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7802, 0, '2009-09-06 12:49:15.655473+02', 'gm-dbo', 4990, 2455, '4220', NULL, 'BURLEIGH WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7803, 0, '2009-09-06 12:49:15.755564+02', 'gm-dbo', 4991, 2455, '4220', NULL, 'MIAMI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7804, 0, '2009-09-06 12:49:16.244363+02', 'gm-dbo', 4992, 2455, '4221', NULL, 'ELANORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7805, 0, '2009-09-06 12:49:16.288976+02', 'gm-dbo', 4993, 2455, '4221', NULL, 'PALM BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7806, 0, '2009-09-06 12:49:16.333586+02', 'gm-dbo', 4994, 2455, '4223', NULL, 'CURRUMBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7807, 0, '2009-09-06 12:49:16.344553+02', 'gm-dbo', 4995, 2455, '4223', NULL, 'CURRUMBIN DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7808, 0, '2009-09-06 12:49:16.377675+02', 'gm-dbo', 4996, 2455, '4223', NULL, 'CURRUMBIN VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7809, 0, '2009-09-06 12:49:16.411097+02', 'gm-dbo', 4997, 2455, '4223', NULL, 'CURRUMBIN WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7810, 0, '2009-09-06 12:49:16.433261+02', 'gm-dbo', 4998, 2455, '4224', NULL, 'TUGUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7811, 0, '2009-09-06 12:49:16.444712+02', 'gm-dbo', 4999, 2455, '4225', NULL, 'BILINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7812, 0, '2009-09-06 12:49:16.544659+02', 'gm-dbo', 5000, 2455, '4225', NULL, 'COOLANGATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7813, 0, '2009-09-06 12:49:16.57789+02', 'gm-dbo', 5001, 2455, '4225', NULL, 'GREENMOUNT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7814, 0, '2009-09-06 12:49:16.622326+02', 'gm-dbo', 5002, 2455, '4225', NULL, 'KIRRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7815, 0, '2009-09-06 12:49:16.666958+02', 'gm-dbo', 5003, 2455, '4225', NULL, 'RAINBOW BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7816, 0, '2009-09-06 12:49:16.744727+02', 'gm-dbo', 5004, 2455, '4226', NULL, 'CLEAR ISLAND WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7817, 0, '2009-09-06 12:49:16.811472+02', 'gm-dbo', 5005, 2455, '4226', NULL, 'KERRYDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7818, 0, '2009-09-06 12:49:16.844632+02', 'gm-dbo', 5006, 2455, '4226', NULL, 'MERRIMAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7819, 0, '2009-09-06 12:49:16.878138+02', 'gm-dbo', 5007, 2455, '4226', NULL, 'ROBINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7820, 0, '2009-09-06 12:49:16.922542+02', 'gm-dbo', 5008, 2455, '4227', NULL, 'STEPHENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7821, 0, '2009-09-06 12:49:16.966927+02', 'gm-dbo', 5009, 2455, '4228', NULL, 'REEDY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7822, 0, '2009-09-06 12:49:17.000289+02', 'gm-dbo', 5010, 2455, '4228', NULL, 'TALLEBUDGERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7823, 0, '2009-09-06 12:49:17.011412+02', 'gm-dbo', 5011, 2455, '4228', NULL, 'TALLEBUDGERA VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7824, 0, '2009-09-06 12:49:17.022422+02', 'gm-dbo', 5012, 2455, '4229', NULL, 'BOND UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7825, 0, '2009-09-06 12:49:17.033492+02', 'gm-dbo', 5013, 2455, '4230', NULL, 'ROBINA TOWN CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7826, 0, '2009-09-06 12:49:17.044579+02', 'gm-dbo', 5014, 2455, '4270', NULL, 'TAMBORINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7827, 0, '2009-09-06 12:49:17.055787+02', 'gm-dbo', 5015, 2455, '4270', NULL, 'TAMBORINE VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7828, 0, '2009-09-06 12:49:17.089156+02', 'gm-dbo', 5016, 2455, '4271', NULL, 'EAGLE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7829, 0, '2009-09-06 12:49:17.122541+02', 'gm-dbo', 5017, 2455, '4272', NULL, 'MOUNT TAMBORINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7830, 0, '2009-09-06 12:49:17.15576+02', 'gm-dbo', 5018, 2455, '4272', NULL, 'NORTH TAMBORINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7831, 0, '2009-09-06 12:49:17.20031+02', 'gm-dbo', 5019, 2455, '4275', NULL, 'CANUNGRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7832, 0, '2009-09-06 12:49:17.233804+02', 'gm-dbo', 5020, 2455, '4275', NULL, 'LAMINGTON NATIONAL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7833, 0, '2009-09-06 12:49:17.267204+02', 'gm-dbo', 5021, 2455, '4275', NULL, 'WITHEREN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7834, 0, '2009-09-06 12:49:17.322717+02', 'gm-dbo', 5022, 2455, '4275', NULL, 'WONGLEPONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7835, 0, '2009-09-06 12:49:17.36717+02', 'gm-dbo', 5023, 2455, '4280', NULL, 'JIMBOOMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7836, 0, '2009-09-06 12:49:17.400513+02', 'gm-dbo', 5024, 2455, '4280', NULL, 'MACLEAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7837, 0, '2009-09-06 12:49:17.444803+02', 'gm-dbo', 5025, 2455, '4285', NULL, 'BEAUDESERT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7838, 0, '2009-09-06 12:49:17.489315+02', 'gm-dbo', 5026, 2455, '4285', NULL, 'CEDAR VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7839, 0, '2009-09-06 12:49:17.522683+02', 'gm-dbo', 5027, 2455, '4285', NULL, 'KOORALBYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7840, 0, '2009-09-06 12:49:17.567133+02', 'gm-dbo', 5028, 2455, '4287', NULL, 'PALEN CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7841, 0, '2009-09-06 12:49:17.622591+02', 'gm-dbo', 5029, 2455, '4287', NULL, 'RATHDOWNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7842, 0, '2009-09-06 12:49:17.66726+02', 'gm-dbo', 5030, 2455, '4300', NULL, 'BELLBIRD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7843, 0, '2009-09-06 12:49:17.733785+02', 'gm-dbo', 5031, 2455, '4300', NULL, 'CAMIRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7844, 0, '2009-09-06 12:49:17.789515+02', 'gm-dbo', 5032, 2455, '4300', NULL, 'CAROLE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7845, 0, '2009-09-06 12:49:17.856144+02', 'gm-dbo', 5033, 2455, '4300', NULL, 'GAILES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7846, 0, '2009-09-06 12:49:17.867015+02', 'gm-dbo', 5034, 2455, '4300', NULL, 'GOODNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7847, 0, '2009-09-06 12:49:17.878561+02', 'gm-dbo', 5035, 2455, '4300', NULL, 'OPOSSUM CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7848, 0, '2009-09-06 12:49:17.889336+02', 'gm-dbo', 5036, 2455, '4300', NULL, 'SPRINGFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7849, 0, '2009-09-06 12:49:17.900549+02', 'gm-dbo', 5037, 2455, '4300', NULL, 'SPRINGFIELD LAKES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7850, 0, '2009-09-06 12:49:17.912072+02', 'gm-dbo', 5038, 2455, '4301', NULL, 'COLLINGWOOD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7851, 0, '2009-09-06 12:49:17.922959+02', 'gm-dbo', 5039, 2455, '4301', NULL, 'REDBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7852, 0, '2009-09-06 12:49:17.934037+02', 'gm-dbo', 5040, 2455, '4301', NULL, 'REDBANK PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7853, 0, '2009-09-06 12:49:17.945209+02', 'gm-dbo', 5041, 2455, '4303', NULL, 'DINMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7854, 0, '2009-09-06 12:49:17.956283+02', 'gm-dbo', 5042, 2455, '4303', NULL, 'NEW CHUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7855, 0, '2009-09-06 12:49:17.967483+02', 'gm-dbo', 5043, 2455, '4303', NULL, 'RIVERVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7856, 0, '2009-09-06 12:49:17.97854+02', 'gm-dbo', 5044, 2455, '4304', NULL, 'BLACKSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7857, 0, '2009-09-06 12:49:17.989658+02', 'gm-dbo', 5045, 2455, '4304', NULL, 'BOOVAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7858, 0, '2009-09-06 12:49:18.000649+02', 'gm-dbo', 5046, 2455, '4304', NULL, 'BUNDAMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7859, 0, '2009-09-06 12:49:18.013546+02', 'gm-dbo', 5047, 2455, '4304', NULL, 'EBBW VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7860, 0, '2009-09-06 12:49:18.02302+02', 'gm-dbo', 5048, 2455, '4304', NULL, 'NORTH BOOVAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7861, 0, '2009-09-06 12:49:18.035216+02', 'gm-dbo', 5049, 2455, '4304', NULL, 'SILKSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7862, 0, '2009-09-06 12:49:18.045287+02', 'gm-dbo', 5050, 2455, '4305', NULL, 'BASIN POCKET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7863, 0, '2009-09-06 12:49:18.056399+02', 'gm-dbo', 5051, 2455, '4305', NULL, 'BRASSALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7864, 0, '2009-09-06 12:49:18.06748+02', 'gm-dbo', 5052, 2455, '4305', NULL, 'BREMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7865, 0, '2009-09-06 12:49:18.078651+02', 'gm-dbo', 5053, 2455, '4305', NULL, 'CHURCHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7866, 0, '2009-09-06 12:49:18.089715+02', 'gm-dbo', 5054, 2455, '4305', NULL, 'COALFALLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7867, 0, '2009-09-06 12:49:18.103563+02', 'gm-dbo', 5055, 2455, '4305', NULL, 'EAST IPSWICH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7868, 0, '2009-09-06 12:49:18.1121+02', 'gm-dbo', 5056, 2455, '4305', NULL, 'EASTERN HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7869, 0, '2009-09-06 12:49:18.123306+02', 'gm-dbo', 5057, 2455, '4305', NULL, 'FLINDERS VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7870, 0, '2009-09-06 12:49:18.134623+02', 'gm-dbo', 5058, 2455, '4305', NULL, 'IPSWICH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7871, 0, '2009-09-06 12:49:18.178872+02', 'gm-dbo', 5059, 2455, '4305', NULL, 'LEICHHARDT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7872, 0, '2009-09-06 12:49:18.212026+02', 'gm-dbo', 5060, 2455, '4305', NULL, 'LIMESTONE RIDGES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7873, 0, '2009-09-06 12:49:18.245453+02', 'gm-dbo', 5061, 2455, '4305', NULL, 'MOORES POCKET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7874, 0, '2009-09-06 12:49:18.290014+02', 'gm-dbo', 5062, 2455, '4305', NULL, 'NEWTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7875, 0, '2009-09-06 12:49:18.334476+02', 'gm-dbo', 5063, 2455, '4305', NULL, 'NORTH IPSWICH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7876, 0, '2009-09-06 12:49:18.367642+02', 'gm-dbo', 5064, 2455, '4305', NULL, 'NORTH TIVOLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7877, 0, '2009-09-06 12:49:18.378843+02', 'gm-dbo', 5065, 2455, '4305', NULL, 'ONE MILE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7878, 0, '2009-09-06 12:49:18.423393+02', 'gm-dbo', 5066, 2455, '4305', NULL, 'RACEVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7879, 0, '2009-09-06 12:49:18.45664+02', 'gm-dbo', 5067, 2455, '4305', NULL, 'RAYMONDS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7880, 0, '2009-09-06 12:49:18.467584+02', 'gm-dbo', 5068, 2455, '4305', NULL, 'SADLIERS CROSSING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7881, 0, '2009-09-06 12:49:18.478879+02', 'gm-dbo', 5069, 2455, '4305', NULL, 'TIVOLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7882, 0, '2009-09-06 12:49:18.48993+02', 'gm-dbo', 5070, 2455, '4305', NULL, 'WEST IPSWICH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7883, 0, '2009-09-06 12:49:18.501256+02', 'gm-dbo', 5071, 2455, '4305', NULL, 'WOODEND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7884, 0, '2009-09-06 12:49:18.512355+02', 'gm-dbo', 5072, 2455, '4305', NULL, 'WULKURAKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7885, 0, '2009-09-06 12:49:18.523426+02', 'gm-dbo', 5073, 2455, '4305', NULL, 'YAMANTO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7886, 0, '2009-09-06 12:49:18.534537+02', 'gm-dbo', 5074, 2455, '4306', NULL, 'AMBERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7887, 0, '2009-09-06 12:49:18.545549+02', 'gm-dbo', 5075, 2455, '4306', NULL, 'AVOCA VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7888, 0, '2009-09-06 12:49:18.556817+02', 'gm-dbo', 5076, 2455, '4306', NULL, 'BANKS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7889, 0, '2009-09-06 12:49:18.567911+02', 'gm-dbo', 5077, 2455, '4306', NULL, 'BARELLAN POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7890, 0, '2009-09-06 12:49:18.579001+02', 'gm-dbo', 5078, 2455, '4306', NULL, 'BENARKIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7891, 0, '2009-09-06 12:49:18.590159+02', 'gm-dbo', 5079, 2455, '4306', NULL, 'BENARKIN NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7892, 0, '2009-09-06 12:49:18.601223+02', 'gm-dbo', 5080, 2455, '4306', NULL, 'BLACKBUTT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7893, 0, '2009-09-06 12:49:18.612284+02', 'gm-dbo', 5081, 2455, '4306', NULL, 'BLACKBUTT NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7894, 0, '2009-09-06 12:49:18.62338+02', 'gm-dbo', 5082, 2455, '4306', NULL, 'BLACKBUTT SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7895, 0, '2009-09-06 12:49:18.634585+02', 'gm-dbo', 5083, 2455, '4306', NULL, 'BLACKSOIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7896, 0, '2009-09-06 12:49:18.645619+02', 'gm-dbo', 5084, 2455, '4306', NULL, 'BLACKWALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7897, 0, '2009-09-06 12:49:18.656823+02', 'gm-dbo', 5085, 2455, '4306', NULL, 'BORALLON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7898, 0, '2009-09-06 12:49:18.66798+02', 'gm-dbo', 5086, 2455, '4306', NULL, 'CHERRY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7899, 0, '2009-09-06 12:49:18.678971+02', 'gm-dbo', 5087, 2455, '4306', NULL, 'CHUWAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7900, 0, '2009-09-06 12:49:18.690112+02', 'gm-dbo', 5088, 2455, '4306', NULL, 'COLINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7901, 0, '2009-09-06 12:49:18.701355+02', 'gm-dbo', 5089, 2455, '4306', NULL, 'DEEBING HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7902, 0, '2009-09-06 12:49:18.712583+02', 'gm-dbo', 5090, 2455, '4306', NULL, 'FAIRNEY VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7903, 0, '2009-09-06 12:49:18.723647+02', 'gm-dbo', 5091, 2455, '4306', NULL, 'FERNVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7904, 0, '2009-09-06 12:49:18.734695+02', 'gm-dbo', 5092, 2455, '4306', NULL, 'GOOGA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7905, 0, '2009-09-06 12:49:18.745769+02', 'gm-dbo', 5093, 2455, '4306', NULL, 'GOOLMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7906, 0, '2009-09-06 12:49:18.756832+02', 'gm-dbo', 5094, 2455, '4306', NULL, 'HAIGSLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7907, 0, '2009-09-06 12:49:18.768055+02', 'gm-dbo', 5095, 2455, '4306', NULL, 'HARLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7908, 0, '2009-09-06 12:49:18.779048+02', 'gm-dbo', 5096, 2455, '4306', NULL, 'HOLTS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7909, 0, '2009-09-06 12:49:18.790264+02', 'gm-dbo', 5097, 2455, '4306', NULL, 'IRONBARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7910, 0, '2009-09-06 12:49:18.801441+02', 'gm-dbo', 5098, 2455, '4306', NULL, 'KARALEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7911, 0, '2009-09-06 12:49:18.812535+02', 'gm-dbo', 5099, 2455, '4306', NULL, 'KARANA DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7912, 0, '2009-09-06 12:49:18.823594+02', 'gm-dbo', 5100, 2455, '4306', NULL, 'LAKE MANCHESTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7913, 0, '2009-09-06 12:49:18.834785+02', 'gm-dbo', 5101, 2455, '4306', NULL, 'LINVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7914, 0, '2009-09-06 12:49:18.845755+02', 'gm-dbo', 5102, 2455, '4306', NULL, 'MONSILDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7915, 0, '2009-09-06 12:49:18.856829+02', 'gm-dbo', 5103, 2455, '4306', NULL, 'MOORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7916, 0, '2009-09-06 12:49:18.867931+02', 'gm-dbo', 5104, 2455, '4306', NULL, 'MOUNT BINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7917, 0, '2009-09-06 12:49:18.879136+02', 'gm-dbo', 5105, 2455, '4306', NULL, 'MOUNT CROSBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7918, 0, '2009-09-06 12:49:18.890253+02', 'gm-dbo', 5106, 2455, '4306', NULL, 'MOUNT STANLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7919, 0, '2009-09-06 12:49:18.901634+02', 'gm-dbo', 5107, 2455, '4306', NULL, 'MUIRLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7920, 0, '2009-09-06 12:49:18.912713+02', 'gm-dbo', 5108, 2455, '4306', NULL, 'NUKKU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7921, 0, '2009-09-06 12:49:18.923756+02', 'gm-dbo', 5109, 2455, '4306', NULL, 'PEAK CROSSING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7922, 0, '2009-09-06 12:49:18.934925+02', 'gm-dbo', 5110, 2455, '4306', NULL, 'PINE MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7923, 0, '2009-09-06 12:49:18.946021+02', 'gm-dbo', 5111, 2455, '4306', NULL, 'RIPLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7924, 0, '2009-09-06 12:49:18.957288+02', 'gm-dbo', 5112, 2455, '4306', NULL, 'SOUTH RIPLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7925, 0, '2009-09-06 12:49:18.968179+02', 'gm-dbo', 5113, 2455, '4306', NULL, 'TEELAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7926, 0, '2009-09-06 12:49:18.9793+02', 'gm-dbo', 5114, 2455, '4306', NULL, 'THAGOONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7927, 0, '2009-09-06 12:49:18.990454+02', 'gm-dbo', 5115, 2455, '4306', NULL, 'WALLOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7928, 0, '2009-09-06 12:49:19.0017+02', 'gm-dbo', 5116, 2455, '4306', NULL, 'WILLOWBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7929, 0, '2009-09-06 12:49:19.013406+02', 'gm-dbo', 5117, 2455, '4307', NULL, 'HARRISVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7930, 0, '2009-09-06 12:49:19.023963+02', 'gm-dbo', 5118, 2455, '4309', NULL, 'ARATULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7931, 0, '2009-09-06 12:49:19.035081+02', 'gm-dbo', 5119, 2455, '4309', NULL, 'FRAZERVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7932, 0, '2009-09-06 12:49:19.04626+02', 'gm-dbo', 5120, 2455, '4309', NULL, 'KALBAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7933, 0, '2009-09-06 12:49:19.057574+02', 'gm-dbo', 5121, 2455, '4309', NULL, 'WASHPOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7934, 0, '2009-09-06 12:49:19.068391+02', 'gm-dbo', 5122, 2455, '4310', NULL, 'BOONAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7935, 0, '2009-09-06 12:49:19.079499+02', 'gm-dbo', 5123, 2455, '4310', NULL, 'ROADVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7936, 0, '2009-09-06 12:49:19.09055+02', 'gm-dbo', 5124, 2455, '4311', NULL, 'BUARABA SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7937, 0, '2009-09-06 12:49:19.101671+02', 'gm-dbo', 5125, 2455, '4311', NULL, 'CHURCHABLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7938, 0, '2009-09-06 12:49:19.112929+02', 'gm-dbo', 5126, 2455, '4311', NULL, 'COOMINYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7939, 0, '2009-09-06 12:49:19.124272+02', 'gm-dbo', 5127, 2455, '4311', NULL, 'LOCKYER WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7940, 0, '2009-09-06 12:49:19.135375+02', 'gm-dbo', 5128, 2455, '4311', NULL, 'LOWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7941, 0, '2009-09-06 12:49:19.146307+02', 'gm-dbo', 5129, 2455, '4311', NULL, 'MINDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7942, 0, '2009-09-06 12:49:19.157476+02', 'gm-dbo', 5130, 2455, '4311', NULL, 'PATRICK ESTATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7943, 0, '2009-09-06 12:49:19.168393+02', 'gm-dbo', 5131, 2455, '4311', NULL, 'WIVENHOE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7944, 0, '2009-09-06 12:49:19.179575+02', 'gm-dbo', 5132, 2455, '4312', NULL, 'BRYDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7945, 0, '2009-09-06 12:49:19.190598+02', 'gm-dbo', 5133, 2455, '4312', NULL, 'CABOONBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7946, 0, '2009-09-06 12:49:19.201828+02', 'gm-dbo', 5134, 2455, '4312', NULL, 'CROSSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7947, 0, '2009-09-06 12:49:19.212951+02', 'gm-dbo', 5135, 2455, '4312', NULL, 'ESK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7948, 0, '2009-09-06 12:49:19.223978+02', 'gm-dbo', 5136, 2455, '4312', NULL, 'GLEN ESK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7949, 0, '2009-09-06 12:49:19.235182+02', 'gm-dbo', 5137, 2455, '4312', NULL, 'MOOMBRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7950, 0, '2009-09-06 12:49:19.246361+02', 'gm-dbo', 5138, 2455, '4312', NULL, 'MOUNT BYRON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7951, 0, '2009-09-06 12:49:19.257493+02', 'gm-dbo', 5139, 2455, '4312', NULL, 'REDBANK CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7952, 0, '2009-09-06 12:49:19.268485+02', 'gm-dbo', 5140, 2455, '4312', NULL, 'SOMERSET DAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7953, 0, '2009-09-06 12:49:19.279448+02', 'gm-dbo', 5141, 2455, '4313', NULL, 'BRAEMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7954, 0, '2009-09-06 12:49:19.290643+02', 'gm-dbo', 5142, 2455, '4313', NULL, 'COOEEIMBARDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7955, 0, '2009-09-06 12:49:19.301838+02', 'gm-dbo', 5143, 2455, '4313', NULL, 'FULHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7956, 0, '2009-09-06 12:49:19.312972+02', 'gm-dbo', 5144, 2455, '4313', NULL, 'LOWER CRESSBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7957, 0, '2009-09-06 12:49:19.324019+02', 'gm-dbo', 5145, 2455, '4313', NULL, 'OTTABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7958, 0, '2009-09-06 12:49:19.33521+02', 'gm-dbo', 5146, 2455, '4313', NULL, 'SCRUB CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7959, 0, '2009-09-06 12:49:19.346684+02', 'gm-dbo', 5147, 2455, '4313', NULL, 'TOOGOOLAWAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7960, 0, '2009-09-06 12:49:19.357685+02', 'gm-dbo', 5148, 2455, '4313', NULL, 'YIMBUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7961, 0, '2009-09-06 12:49:19.368747+02', 'gm-dbo', 5149, 2455, '4340', NULL, 'GRANDCHESTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7962, 0, '2009-09-06 12:49:19.379937+02', 'gm-dbo', 5150, 2455, '4340', NULL, 'LANEFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7963, 0, '2009-09-06 12:49:19.498381+02', 'gm-dbo', 5151, 2455, '4340', NULL, 'LOWER MOUNT WALKER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7964, 0, '2009-09-06 12:49:19.568924+02', 'gm-dbo', 5152, 2455, '4340', NULL, 'MERRYVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7965, 0, '2009-09-06 12:49:19.668939+02', 'gm-dbo', 5153, 2455, '4340', NULL, 'MOUNT WALKER WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7966, 0, '2009-09-06 12:49:19.679838+02', 'gm-dbo', 5154, 2455, '4340', NULL, 'ROSEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7967, 0, '2009-09-06 12:49:19.69103+02', 'gm-dbo', 5155, 2455, '4340', NULL, 'THE BLUFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7968, 0, '2009-09-06 12:49:19.702238+02', 'gm-dbo', 5156, 2455, '4341', NULL, 'KENSINGTON GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7969, 0, '2009-09-06 12:49:19.713197+02', 'gm-dbo', 5157, 2455, '4341', NULL, 'LAIDLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7970, 0, '2009-09-06 12:49:19.724837+02', 'gm-dbo', 5158, 2455, '4341', NULL, 'LAIDLEY CREEK WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7971, 0, '2009-09-06 12:49:19.73539+02', 'gm-dbo', 5159, 2455, '4341', NULL, 'LAIDLEY HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7972, 0, '2009-09-06 12:49:19.746659+02', 'gm-dbo', 5160, 2455, '4341', NULL, 'LAIDLEY NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7973, 0, '2009-09-06 12:49:19.757765+02', 'gm-dbo', 5161, 2455, '4341', NULL, 'PLAINLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7974, 0, '2009-09-06 12:49:19.768798+02', 'gm-dbo', 5162, 2455, '4341', NULL, 'TOWNSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7975, 0, '2009-09-06 12:49:19.779974+02', 'gm-dbo', 5163, 2455, '4342', NULL, 'FOREST HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7976, 0, '2009-09-06 12:49:19.791034+02', 'gm-dbo', 5164, 2455, '4342', NULL, 'GLEN CAIRN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7977, 0, '2009-09-06 12:49:19.802979+02', 'gm-dbo', 5165, 2455, '4342', NULL, 'GLENORE GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7978, 0, '2009-09-06 12:49:19.813281+02', 'gm-dbo', 5166, 2455, '4342', NULL, 'LYNFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7979, 0, '2009-09-06 12:49:19.824361+02', 'gm-dbo', 5167, 2455, '4343', NULL, 'ADARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7980, 0, '2009-09-06 12:49:19.835676+02', 'gm-dbo', 5168, 2455, '4343', NULL, 'BLACK DUCK CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7981, 0, '2009-09-06 12:49:19.846646+02', 'gm-dbo', 5169, 2455, '4343', NULL, 'CAFFEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7982, 0, '2009-09-06 12:49:19.857882+02', 'gm-dbo', 5170, 2455, '4343', NULL, 'COLLEGE VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7983, 0, '2009-09-06 12:49:19.868995+02', 'gm-dbo', 5171, 2455, '4343', NULL, 'EAST HALDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7984, 0, '2009-09-06 12:49:19.880206+02', 'gm-dbo', 5172, 2455, '4343', NULL, 'FORDSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7985, 0, '2009-09-06 12:49:19.891125+02', 'gm-dbo', 5173, 2455, '4343', NULL, 'GATTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7986, 0, '2009-09-06 12:49:19.902335+02', 'gm-dbo', 5174, 2455, '4343', NULL, 'INGOLDSBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7987, 0, '2009-09-06 12:49:19.913452+02', 'gm-dbo', 5175, 2455, '4343', NULL, 'JUNCTION VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7988, 0, '2009-09-06 12:49:19.924547+02', 'gm-dbo', 5176, 2455, '4343', NULL, 'LAKE CLARENDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7989, 0, '2009-09-06 12:49:19.935772+02', 'gm-dbo', 5177, 2455, '4343', NULL, 'LAWES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7990, 0, '2009-09-06 12:49:19.94685+02', 'gm-dbo', 5178, 2455, '4343', NULL, 'LEFTHAND BRANCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7991, 0, '2009-09-06 12:49:19.95818+02', 'gm-dbo', 5179, 2455, '4343', NULL, 'LOWER TENTHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7992, 0, '2009-09-06 12:49:19.969118+02', 'gm-dbo', 5180, 2455, '4343', NULL, 'MORTON VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7993, 0, '2009-09-06 12:49:19.980217+02', 'gm-dbo', 5181, 2455, '4343', NULL, 'MOUNT SYLVIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7994, 0, '2009-09-06 12:49:19.991329+02', 'gm-dbo', 5182, 2455, '4343', NULL, 'PLACID HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7995, 0, '2009-09-06 12:49:20.002503+02', 'gm-dbo', 5183, 2455, '4343', NULL, 'RINGWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7996, 0, '2009-09-06 12:49:20.013632+02', 'gm-dbo', 5184, 2455, '4343', NULL, 'ROCKSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7997, 0, '2009-09-06 12:49:20.024702+02', 'gm-dbo', 5185, 2455, '4343', NULL, 'ROPELEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7998, 0, '2009-09-06 12:49:20.035834+02', 'gm-dbo', 5186, 2455, '4343', NULL, 'SPRING CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (7999, 0, '2009-09-06 12:49:20.047037+02', 'gm-dbo', 5187, 2455, '4343', NULL, 'UPPER TENTHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8000, 0, '2009-09-06 12:49:20.058064+02', 'gm-dbo', 5188, 2455, '4343', NULL, 'VINEGAR HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8001, 0, '2009-09-06 12:49:20.069199+02', 'gm-dbo', 5189, 2455, '4343', NULL, 'WOODBINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8002, 0, '2009-09-06 12:49:20.080298+02', 'gm-dbo', 5190, 2455, '4343', NULL, 'WOODLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8003, 0, '2009-09-06 12:49:20.091376+02', 'gm-dbo', 5191, 2455, '4344', NULL, 'CARPENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8004, 0, '2009-09-06 12:49:20.102456+02', 'gm-dbo', 5192, 2455, '4344', NULL, 'EGYPT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8005, 0, '2009-09-06 12:49:20.113553+02', 'gm-dbo', 5193, 2455, '4344', NULL, 'FLAGSTONE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8006, 0, '2009-09-06 12:49:20.124791+02', 'gm-dbo', 5194, 2455, '4344', NULL, 'HELIDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8007, 0, '2009-09-06 12:49:20.135839+02', 'gm-dbo', 5195, 2455, '4344', NULL, 'HELIDON SPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8008, 0, '2009-09-06 12:49:20.147001+02', 'gm-dbo', 5196, 2455, '4344', NULL, 'LILYDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8009, 0, '2009-09-06 12:49:20.158234+02', 'gm-dbo', 5197, 2455, '4344', NULL, 'LOCKYER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8010, 0, '2009-09-06 12:49:20.169326+02', 'gm-dbo', 5198, 2455, '4344', NULL, 'ROCKMOUNT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8011, 0, '2009-09-06 12:49:20.180447+02', 'gm-dbo', 5199, 2455, '4344', NULL, 'SEVENTEEN MILE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8012, 0, '2009-09-06 12:49:20.191516+02', 'gm-dbo', 5200, 2455, '4344', NULL, 'SILVER PINCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8013, 0, '2009-09-06 12:49:20.202693+02', 'gm-dbo', 5201, 2455, '4344', NULL, 'SILVER RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8014, 0, '2009-09-06 12:49:20.213699+02', 'gm-dbo', 5202, 2455, '4344', NULL, 'STOCKYARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8015, 0, '2009-09-06 12:49:20.224951+02', 'gm-dbo', 5203, 2455, '4344', NULL, 'UPPER FLAGSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8016, 0, '2009-09-06 12:49:20.236011+02', 'gm-dbo', 5204, 2455, '4345', NULL, 'GATTON COLLEGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8017, 0, '2009-09-06 12:49:20.247104+02', 'gm-dbo', 5205, 2455, '4346', NULL, 'MARBURG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8018, 0, '2009-09-06 12:49:20.258248+02', 'gm-dbo', 5206, 2455, '4347', NULL, 'GRANTHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8019, 0, '2009-09-06 12:49:20.269343+02', 'gm-dbo', 5207, 2455, '4347', NULL, 'MA MA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8020, 0, '2009-09-06 12:49:20.280479+02', 'gm-dbo', 5208, 2455, '4347', NULL, 'MOUNT WHITESTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8021, 0, '2009-09-06 12:49:20.291653+02', 'gm-dbo', 5209, 2455, '4347', NULL, 'VERADILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8022, 0, '2009-09-06 12:49:20.30364+02', 'gm-dbo', 5210, 2455, '4347', NULL, 'WINWILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8023, 0, '2009-09-06 12:49:20.313755+02', 'gm-dbo', 5211, 2455, '4350', NULL, 'ATHOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8024, 0, '2009-09-06 12:49:20.324979+02', 'gm-dbo', 5212, 2455, '4350', NULL, 'CENTENARY HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8025, 0, '2009-09-06 12:49:20.336104+02', 'gm-dbo', 5213, 2455, '4350', NULL, 'CRANLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8026, 0, '2009-09-06 12:49:20.347089+02', 'gm-dbo', 5214, 2455, '4350', NULL, 'DARLING HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8027, 0, '2009-09-06 12:49:20.358402+02', 'gm-dbo', 5215, 2455, '4350', NULL, 'DRAYTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8028, 0, '2009-09-06 12:49:20.369331+02', 'gm-dbo', 5216, 2455, '4350', NULL, 'EAST TOOWOOMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8029, 0, '2009-09-06 12:49:20.380621+02', 'gm-dbo', 5217, 2455, '4350', NULL, 'EASTLAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8030, 0, '2009-09-06 12:49:20.391853+02', 'gm-dbo', 5218, 2455, '4350', NULL, 'FINNIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8031, 0, '2009-09-06 12:49:20.402866+02', 'gm-dbo', 5219, 2455, '4350', NULL, 'GLENVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8032, 0, '2009-09-06 12:49:20.414013+02', 'gm-dbo', 5220, 2455, '4350', NULL, 'HARLAXTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8033, 0, '2009-09-06 12:49:20.425136+02', 'gm-dbo', 5221, 2455, '4350', NULL, 'HARRISTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8034, 0, '2009-09-06 12:49:20.436203+02', 'gm-dbo', 5222, 2455, '4350', NULL, 'KEARNEYS SPRING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8035, 0, '2009-09-06 12:49:20.447425+02', 'gm-dbo', 5223, 2455, '4350', NULL, 'MIDDLE RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8036, 0, '2009-09-06 12:49:20.458572+02', 'gm-dbo', 5224, 2455, '4350', NULL, 'MOUNT KYNOCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8037, 0, '2009-09-06 12:49:20.469565+02', 'gm-dbo', 5225, 2455, '4350', NULL, 'MOUNT LOFTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8038, 0, '2009-09-06 12:49:20.480755+02', 'gm-dbo', 5226, 2455, '4350', NULL, 'MOUNT RASCAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8039, 0, '2009-09-06 12:49:20.492075+02', 'gm-dbo', 5227, 2455, '4350', NULL, 'NEWTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8040, 0, '2009-09-06 12:49:20.502935+02', 'gm-dbo', 5228, 2455, '4350', NULL, 'NORTH TOOWOOMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8041, 0, '2009-09-06 12:49:20.51433+02', 'gm-dbo', 5229, 2455, '4350', NULL, 'NORTHLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8042, 0, '2009-09-06 12:49:20.525179+02', 'gm-dbo', 5230, 2455, '4350', NULL, 'PICNIC POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8043, 0, '2009-09-06 12:49:20.536237+02', 'gm-dbo', 5231, 2455, '4350', NULL, 'PRINCE HENRY HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8044, 0, '2009-09-06 12:49:20.54745+02', 'gm-dbo', 5232, 2455, '4350', NULL, 'RANGEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8045, 0, '2009-09-06 12:49:20.558668+02', 'gm-dbo', 5233, 2455, '4350', NULL, 'REDWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8046, 0, '2009-09-06 12:49:20.56966+02', 'gm-dbo', 5234, 2455, '4350', NULL, 'ROCKVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8047, 0, '2009-09-06 12:49:20.580764+02', 'gm-dbo', 5235, 2455, '4350', NULL, 'SOUTH TOOWOOMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8048, 0, '2009-09-06 12:49:20.591901+02', 'gm-dbo', 5236, 2455, '4350', NULL, 'SOUTHTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8049, 0, '2009-09-06 12:49:20.603093+02', 'gm-dbo', 5237, 2455, '4350', NULL, 'TOOWOOMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8050, 0, '2009-09-06 12:49:20.61419+02', 'gm-dbo', 5238, 2455, '4350', NULL, 'TOOWOOMBA CITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8051, 0, '2009-09-06 12:49:20.625368+02', 'gm-dbo', 5239, 2455, '4350', NULL, 'TOOWOOMBA EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8052, 0, '2009-09-06 12:49:20.636496+02', 'gm-dbo', 5240, 2455, '4350', NULL, 'TOOWOOMBA SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8053, 0, '2009-09-06 12:49:20.647595+02', 'gm-dbo', 5241, 2455, '4350', NULL, 'TOOWOOMBA WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8054, 0, '2009-09-06 12:49:20.658686+02', 'gm-dbo', 5242, 2455, '4350', NULL, 'TOP CAMP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8055, 0, '2009-09-06 12:49:20.669804+02', 'gm-dbo', 5243, 2455, '4350', NULL, 'WELLCAMP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8056, 0, '2009-09-06 12:49:20.680929+02', 'gm-dbo', 5244, 2455, '4350', NULL, 'WESTBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8057, 0, '2009-09-06 12:49:20.69196+02', 'gm-dbo', 5245, 2455, '4350', NULL, 'WILSONTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8058, 0, '2009-09-06 12:49:20.703223+02', 'gm-dbo', 5246, 2455, '4352', NULL, 'ACLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8059, 0, '2009-09-06 12:49:20.714191+02', 'gm-dbo', 5247, 2455, '4352', NULL, 'AMIENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8060, 0, '2009-09-06 12:49:20.725387+02', 'gm-dbo', 5248, 2455, '4352', NULL, 'BALLARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8061, 0, '2009-09-06 12:49:20.736496+02', 'gm-dbo', 5249, 2455, '4352', NULL, 'BAPAUME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8062, 0, '2009-09-06 12:49:20.747651+02', 'gm-dbo', 5250, 2455, '4352', NULL, 'BIRNAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8063, 0, '2009-09-06 12:49:20.758646+02', 'gm-dbo', 5251, 2455, '4352', NULL, 'BLANCHVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8064, 0, '2009-09-06 12:49:20.769893+02', 'gm-dbo', 5252, 2455, '4352', NULL, 'BRANCHVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8065, 0, '2009-09-06 12:49:20.780873+02', 'gm-dbo', 5253, 2455, '4352', NULL, 'CABARLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8066, 0, '2009-09-06 12:49:20.791931+02', 'gm-dbo', 5254, 2455, '4352', NULL, 'CEMENT MILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8067, 0, '2009-09-06 12:49:20.803245+02', 'gm-dbo', 5255, 2455, '4352', NULL, 'DERRYMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8068, 0, '2009-09-06 12:49:20.814263+02', 'gm-dbo', 5256, 2455, '4352', NULL, 'DJUAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8069, 0, '2009-09-06 12:49:20.825624+02', 'gm-dbo', 5257, 2455, '4352', NULL, 'FIFTEEN MILE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8070, 0, '2009-09-06 12:49:20.836712+02', 'gm-dbo', 5258, 2455, '4352', NULL, 'GEHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8071, 0, '2009-09-06 12:49:20.848654+02', 'gm-dbo', 5259, 2455, '4352', NULL, 'GORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8072, 0, '2009-09-06 12:49:20.86104+02', 'gm-dbo', 5260, 2455, '4352', NULL, 'GRAPE TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8073, 0, '2009-09-06 12:49:20.871127+02', 'gm-dbo', 5261, 2455, '4352', NULL, 'GROOMSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8074, 0, '2009-09-06 12:49:20.881179+02', 'gm-dbo', 5262, 2455, '4352', NULL, 'HIGHFIELDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8075, 0, '2009-09-06 12:49:20.892242+02', 'gm-dbo', 5263, 2455, '4352', NULL, 'IREDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8076, 0, '2009-09-06 12:49:20.903518+02', 'gm-dbo', 5264, 2455, '4352', NULL, 'KARARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8077, 0, '2009-09-06 12:49:20.914493+02', 'gm-dbo', 5265, 2455, '4352', NULL, 'KLEINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8078, 0, '2009-09-06 12:49:20.925532+02', 'gm-dbo', 5266, 2455, '4352', NULL, 'KULPI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8079, 0, '2009-09-06 12:49:20.936846+02', 'gm-dbo', 5267, 2455, '4352', NULL, 'KURROWAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8080, 0, '2009-09-06 12:49:20.9478+02', 'gm-dbo', 5268, 2455, '4352', NULL, 'LYRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8081, 0, '2009-09-06 12:49:20.958875+02', 'gm-dbo', 5269, 2455, '4352', NULL, 'MACLAGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8082, 0, '2009-09-06 12:49:20.970172+02', 'gm-dbo', 5270, 2455, '4352', NULL, 'MERINGANDAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8083, 0, '2009-09-06 12:49:20.981092+02', 'gm-dbo', 5271, 2455, '4352', NULL, 'MERRITTS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8084, 0, '2009-09-06 12:49:20.9922+02', 'gm-dbo', 5272, 2455, '4352', NULL, 'MOUNT LUKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8085, 0, '2009-09-06 12:49:21.003461+02', 'gm-dbo', 5273, 2455, '4352', NULL, 'MURPHYS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8086, 0, '2009-09-06 12:49:21.01461+02', 'gm-dbo', 5274, 2455, '4352', NULL, 'OMAN AMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8087, 0, '2009-09-06 12:49:21.025662+02', 'gm-dbo', 5275, 2455, '4352', NULL, 'PALM TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8088, 0, '2009-09-06 12:49:21.036675+02', 'gm-dbo', 5276, 2455, '4352', NULL, 'PAMPAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8089, 0, '2009-09-06 12:49:21.04809+02', 'gm-dbo', 5277, 2455, '4352', NULL, 'PECHEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8090, 0, '2009-09-06 12:49:21.059114+02', 'gm-dbo', 5278, 2455, '4352', NULL, 'PERANGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8091, 0, '2009-09-06 12:49:21.070297+02', 'gm-dbo', 5279, 2455, '4352', NULL, 'PERSEVERANCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8092, 0, '2009-09-06 12:49:21.081342+02', 'gm-dbo', 5280, 2455, '4352', NULL, 'POSTMANS RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8093, 0, '2009-09-06 12:49:21.092425+02', 'gm-dbo', 5281, 2455, '4352', NULL, 'POZIERES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8094, 0, '2009-09-06 12:49:21.103658+02', 'gm-dbo', 5282, 2455, '4352', NULL, 'PRESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8095, 0, '2009-09-06 12:49:21.114724+02', 'gm-dbo', 5283, 2455, '4352', NULL, 'RAMSAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8096, 0, '2009-09-06 12:49:21.125718+02', 'gm-dbo', 5284, 2455, '4352', NULL, 'RAVENSBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8097, 0, '2009-09-06 12:49:21.136896+02', 'gm-dbo', 5285, 2455, '4352', NULL, 'SEVERNLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8098, 0, '2009-09-06 12:49:21.148081+02', 'gm-dbo', 5286, 2455, '4352', NULL, 'SPRING BLUFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8099, 0, '2009-09-06 12:49:21.161224+02', 'gm-dbo', 5287, 2455, '4352', NULL, 'ST AUBYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8100, 0, '2009-09-06 12:49:21.170561+02', 'gm-dbo', 5288, 2455, '4352', NULL, 'THORNVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8101, 0, '2009-09-06 12:49:21.181452+02', 'gm-dbo', 5289, 2455, '4352', NULL, 'TOOWOOMBA MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8102, 0, '2009-09-06 12:49:21.1926+02', 'gm-dbo', 5290, 2455, '4352', NULL, 'TUMMAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8103, 0, '2009-09-06 12:49:21.203691+02', 'gm-dbo', 5291, 2455, '4352', NULL, 'UMBIRAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8104, 0, '2009-09-06 12:49:21.21487+02', 'gm-dbo', 5292, 2455, '4352', NULL, 'UPPER LOCKYER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8105, 0, '2009-09-06 12:49:21.226118+02', 'gm-dbo', 5293, 2455, '4352', NULL, 'WHICHELLO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8106, 0, '2009-09-06 12:49:21.237158+02', 'gm-dbo', 5294, 2455, '4352', NULL, 'WHITE MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8107, 0, '2009-09-06 12:49:21.248186+02', 'gm-dbo', 5295, 2455, '4352', NULL, 'WITHCOTT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8108, 0, '2009-09-06 12:49:21.259346+02', 'gm-dbo', 5296, 2455, '4352', NULL, 'WOOLMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8109, 0, '2009-09-06 12:49:21.27053+02', 'gm-dbo', 5297, 2455, '4352', NULL, 'WYREEMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8110, 0, '2009-09-06 12:49:21.281575+02', 'gm-dbo', 5298, 2455, '4352', NULL, 'YANDILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8111, 0, '2009-09-06 12:49:21.292627+02', 'gm-dbo', 5299, 2455, '4353', NULL, 'HADEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8112, 0, '2009-09-06 12:49:21.303902+02', 'gm-dbo', 5300, 2455, '4354', NULL, 'DOUGLAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8113, 0, '2009-09-06 12:49:21.314972+02', 'gm-dbo', 5301, 2455, '4354', NULL, 'GOOMBUNGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8114, 0, '2009-09-06 12:49:21.326032+02', 'gm-dbo', 5302, 2455, '4355', NULL, 'CROWS NEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8115, 0, '2009-09-06 12:49:21.33717+02', 'gm-dbo', 5303, 2455, '4355', NULL, 'GLENHAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8116, 0, '2009-09-06 12:49:21.34819+02', 'gm-dbo', 5304, 2455, '4355', NULL, 'PIERCE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8117, 0, '2009-09-06 12:49:21.359306+02', 'gm-dbo', 5305, 2455, '4355', NULL, 'THE BLUFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8118, 0, '2009-09-06 12:49:21.370488+02', 'gm-dbo', 5306, 2455, '4356', NULL, 'BONGEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8119, 0, '2009-09-06 12:49:21.381493+02', 'gm-dbo', 5307, 2455, '4356', NULL, 'BROXBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8120, 0, '2009-09-06 12:49:21.392849+02', 'gm-dbo', 5308, 2455, '4356', NULL, 'EVANSLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8121, 0, '2009-09-06 12:49:21.404005+02', 'gm-dbo', 5309, 2455, '4356', NULL, 'IRONGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8122, 0, '2009-09-06 12:49:21.41501+02', 'gm-dbo', 5310, 2455, '4356', NULL, 'KINCORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8123, 0, '2009-09-06 12:49:21.426296+02', 'gm-dbo', 5311, 2455, '4356', NULL, 'LINTHORPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8124, 0, '2009-09-06 12:49:21.437356+02', 'gm-dbo', 5312, 2455, '4356', NULL, 'MOTLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8125, 0, '2009-09-06 12:49:21.448473+02', 'gm-dbo', 5313, 2455, '4356', NULL, 'MOUNT TYSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8126, 0, '2009-09-06 12:49:21.459887+02', 'gm-dbo', 5314, 2455, '4356', NULL, 'NORTH BRANCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8127, 0, '2009-09-06 12:49:21.470755+02', 'gm-dbo', 5315, 2455, '4356', NULL, 'NORWIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8128, 0, '2009-09-06 12:49:21.481982+02', 'gm-dbo', 5316, 2455, '4356', NULL, 'PITTSWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8129, 0, '2009-09-06 12:49:21.492987+02', 'gm-dbo', 5317, 2455, '4356', NULL, 'PURRAWUNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8130, 0, '2009-09-06 12:49:21.504186+02', 'gm-dbo', 5318, 2455, '4356', NULL, 'ROSSVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8131, 0, '2009-09-06 12:49:21.515149+02', 'gm-dbo', 5319, 2455, '4356', NULL, 'SCRUBBY MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8132, 0, '2009-09-06 12:49:21.526404+02', 'gm-dbo', 5320, 2455, '4356', NULL, 'SPRINGSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8133, 0, '2009-09-06 12:49:21.537289+02', 'gm-dbo', 5321, 2455, '4356', NULL, 'ST HELENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8134, 0, '2009-09-06 12:49:21.548646+02', 'gm-dbo', 5322, 2455, '4356', NULL, 'STONELEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8135, 0, '2009-09-06 12:49:21.559538+02', 'gm-dbo', 5323, 2455, '4356', NULL, 'YARRANLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8136, 0, '2009-09-06 12:49:21.570777+02', 'gm-dbo', 5324, 2455, '4357', NULL, 'BRINGALILY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8137, 0, '2009-09-06 12:49:21.581904+02', 'gm-dbo', 5325, 2455, '4357', NULL, 'KOOROONGARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8138, 0, '2009-09-06 12:49:21.593118+02', 'gm-dbo', 5326, 2455, '4357', NULL, 'MILLMERRAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8139, 0, '2009-09-06 12:49:21.605016+02', 'gm-dbo', 5327, 2455, '4358', NULL, 'CAMBOOYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8140, 0, '2009-09-06 12:49:21.615519+02', 'gm-dbo', 5328, 2455, '4359', NULL, 'GREENMOUNT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8141, 0, '2009-09-06 12:49:21.626675+02', 'gm-dbo', 5329, 2455, '4359', NULL, 'WEST HALDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8142, 0, '2009-09-06 12:49:21.637674+02', 'gm-dbo', 5330, 2455, '4360', NULL, 'NOBBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8143, 0, '2009-09-06 12:49:21.64869+02', 'gm-dbo', 5331, 2455, '4361', NULL, 'CLIFTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8144, 0, '2009-09-06 12:49:21.659742+02', 'gm-dbo', 5332, 2455, '4361', NULL, 'SPRING CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8145, 0, '2009-09-06 12:49:21.670932+02', 'gm-dbo', 5333, 2455, '4362', NULL, 'ALLORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8146, 0, '2009-09-06 12:49:21.682053+02', 'gm-dbo', 5334, 2455, '4362', NULL, 'GOOMBURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8147, 0, '2009-09-06 12:49:21.693069+02', 'gm-dbo', 5335, 2455, '4363', NULL, 'SOUTHBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8148, 0, '2009-09-06 12:49:21.704179+02', 'gm-dbo', 5336, 2455, '4364', NULL, 'BROOKSTEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8149, 0, '2009-09-06 12:49:21.715405+02', 'gm-dbo', 5337, 2455, '4365', NULL, 'LEYBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8150, 0, '2009-09-06 12:49:21.726484+02', 'gm-dbo', 5338, 2455, '4370', NULL, 'GLENNIE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8151, 0, '2009-09-06 12:49:21.737501+02', 'gm-dbo', 5339, 2455, '4370', NULL, 'MARYVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8152, 0, '2009-09-06 12:49:21.748718+02', 'gm-dbo', 5340, 2455, '4370', NULL, 'WARWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8153, 0, '2009-09-06 12:49:21.759766+02', 'gm-dbo', 5341, 2455, '4371', NULL, 'EMU VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8154, 0, '2009-09-06 12:49:21.77097+02', 'gm-dbo', 5342, 2455, '4371', NULL, 'YANGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8155, 0, '2009-09-06 12:49:21.782299+02', 'gm-dbo', 5343, 2455, '4372', NULL, 'TANNYMOREL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8156, 0, '2009-09-06 12:49:21.793257+02', 'gm-dbo', 5344, 2455, '4373', NULL, 'KILLARNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8157, 0, '2009-09-06 12:49:21.804288+02', 'gm-dbo', 5345, 2455, '4374', NULL, 'DALVEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8158, 0, '2009-09-06 12:49:21.815454+02', 'gm-dbo', 5346, 2455, '4375', NULL, 'COTTONVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8159, 0, '2009-09-06 12:49:21.826597+02', 'gm-dbo', 5347, 2455, '4376', NULL, 'THULIMBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8160, 0, '2009-09-06 12:49:21.837822+02', 'gm-dbo', 5348, 2455, '4377', NULL, 'THE SUMMIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8161, 0, '2009-09-06 12:49:21.849018+02', 'gm-dbo', 5349, 2455, '4378', NULL, 'APPLETHORPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8162, 0, '2009-09-06 12:49:21.859985+02', 'gm-dbo', 5350, 2455, '4380', NULL, 'STANTHORPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8163, 0, '2009-09-06 12:49:21.871296+02', 'gm-dbo', 5351, 2455, '4381', NULL, 'GLEN APLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8164, 0, '2009-09-06 12:49:21.885854+02', 'gm-dbo', 5352, 2455, '4382', NULL, 'BALLANDEAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8165, 0, '2009-09-06 12:49:21.893435+02', 'gm-dbo', 5353, 2455, '4383', NULL, 'WALLANGARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8166, 0, '2009-09-06 12:49:21.904559+02', 'gm-dbo', 5354, 2455, '4384', NULL, 'LIMEVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8167, 0, '2009-09-06 12:49:21.91573+02', 'gm-dbo', 5355, 2455, '4385', NULL, 'GLENARBON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8168, 0, '2009-09-06 12:49:21.927315+02', 'gm-dbo', 5356, 2455, '4385', NULL, 'TEXAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8169, 0, '2009-09-06 12:49:21.938019+02', 'gm-dbo', 5357, 2455, '4387', NULL, 'INGLEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8170, 0, '2009-09-06 12:49:21.949028+02', 'gm-dbo', 5358, 2455, '4388', NULL, 'YELARBON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8171, 0, '2009-09-06 12:49:21.960133+02', 'gm-dbo', 5359, 2455, '4390', NULL, 'GOONDIWINDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8172, 0, '2009-09-06 12:49:21.971315+02', 'gm-dbo', 5360, 2455, '4400', NULL, 'KINGSTHORPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8173, 0, '2009-09-06 12:49:21.982385+02', 'gm-dbo', 5361, 2455, '4401', NULL, 'OAKEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8174, 0, '2009-09-06 12:49:21.993311+02', 'gm-dbo', 5362, 2455, '4402', NULL, 'COOYAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8175, 0, '2009-09-06 12:49:22.004652+02', 'gm-dbo', 5363, 2455, '4403', NULL, 'JONDARYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8176, 0, '2009-09-06 12:49:22.0156+02', 'gm-dbo', 5364, 2455, '4403', NULL, 'QUINALOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8177, 0, '2009-09-06 12:49:22.026841+02', 'gm-dbo', 5365, 2455, '4404', NULL, 'BOWENVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8178, 0, '2009-09-06 12:49:22.037829+02', 'gm-dbo', 5366, 2455, '4404', NULL, 'IRVINGDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8179, 0, '2009-09-06 12:49:22.048963+02', 'gm-dbo', 5367, 2455, '4405', NULL, 'DALBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8180, 0, '2009-09-06 12:49:22.060227+02', 'gm-dbo', 5368, 2455, '4406', NULL, 'HANNAFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8181, 0, '2009-09-06 12:49:22.071456+02', 'gm-dbo', 5369, 2455, '4406', NULL, 'JIMBOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8182, 0, '2009-09-06 12:49:22.082478+02', 'gm-dbo', 5370, 2455, '4406', NULL, 'KAIMKILLENBUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8183, 0, '2009-09-06 12:49:22.093629+02', 'gm-dbo', 5371, 2455, '4406', NULL, 'KOGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8184, 0, '2009-09-06 12:49:22.104862+02', 'gm-dbo', 5372, 2455, '4406', NULL, 'MACALISTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8185, 0, '2009-09-06 12:49:22.115889+02', 'gm-dbo', 5373, 2455, '4406', NULL, 'MOONIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8186, 0, '2009-09-06 12:49:22.127019+02', 'gm-dbo', 5374, 2455, '4406', NULL, 'THE GUMS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8187, 0, '2009-09-06 12:49:22.137885+02', 'gm-dbo', 5375, 2455, '4407', NULL, 'CECIL PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8188, 0, '2009-09-06 12:49:22.14921+02', 'gm-dbo', 5376, 2455, '4408', NULL, 'BELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8189, 0, '2009-09-06 12:49:22.160335+02', 'gm-dbo', 5377, 2455, '4408', NULL, 'COORANGA NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8190, 0, '2009-09-06 12:49:22.171472+02', 'gm-dbo', 5378, 2455, '4410', NULL, 'JANDOWAE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8191, 0, '2009-09-06 12:49:22.182437+02', 'gm-dbo', 5379, 2455, '4411', NULL, 'WARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8192, 0, '2009-09-06 12:49:22.193667+02', 'gm-dbo', 5380, 2455, '4412', NULL, 'BRIGALOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8193, 0, '2009-09-06 12:49:22.204553+02', 'gm-dbo', 5381, 2455, '4413', NULL, 'CHINCHILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8194, 0, '2009-09-06 12:49:22.215783+02', 'gm-dbo', 5382, 2455, '4413', NULL, 'HOPELAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8195, 0, '2009-09-06 12:49:22.226876+02', 'gm-dbo', 5383, 2455, '4415', NULL, 'MILES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8196, 0, '2009-09-06 12:49:22.238058+02', 'gm-dbo', 5384, 2455, '4416', NULL, 'CONDAMINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8197, 0, '2009-09-06 12:49:22.249113+02', 'gm-dbo', 5385, 2455, '4417', NULL, 'SURAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8198, 0, '2009-09-06 12:49:22.260212+02', 'gm-dbo', 5386, 2455, '4418', NULL, 'GULUGUBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8199, 0, '2009-09-06 12:49:22.271308+02', 'gm-dbo', 5387, 2455, '4419', NULL, 'WANDOAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8200, 0, '2009-09-06 12:49:22.282665+02', 'gm-dbo', 5388, 2455, '4420', NULL, 'SPRING CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8201, 0, '2009-09-06 12:49:22.293732+02', 'gm-dbo', 5389, 2455, '4420', NULL, 'TAROOM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8202, 0, '2009-09-06 12:49:22.304888+02', 'gm-dbo', 5390, 2455, '4421', NULL, 'TARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8203, 0, '2009-09-06 12:49:22.316046+02', 'gm-dbo', 5391, 2455, '4422', NULL, 'MEANDARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8204, 0, '2009-09-06 12:49:22.327115+02', 'gm-dbo', 5392, 2455, '4423', NULL, 'GLENMORGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8205, 0, '2009-09-06 12:49:22.33829+02', 'gm-dbo', 5393, 2455, '4424', NULL, 'DRILLHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8206, 0, '2009-09-06 12:49:22.349493+02', 'gm-dbo', 5394, 2455, '4425', NULL, 'DULACCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8207, 0, '2009-09-06 12:49:22.360471+02', 'gm-dbo', 5395, 2455, '4426', NULL, 'JACKSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8208, 0, '2009-09-06 12:49:22.371711+02', 'gm-dbo', 5396, 2455, '4427', NULL, 'YULEBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8209, 0, '2009-09-06 12:49:22.38262+02', 'gm-dbo', 5397, 2455, '4428', NULL, 'WALLUMBILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8210, 0, '2009-09-06 12:49:22.39463+02', 'gm-dbo', 5398, 2455, '4454', NULL, 'INJUNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8211, 0, '2009-09-06 12:49:22.404915+02', 'gm-dbo', 5399, 2455, '4455', NULL, 'ANGELLALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8212, 0, '2009-09-06 12:49:22.416272+02', 'gm-dbo', 5400, 2455, '4455', NULL, 'ROMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8213, 0, '2009-09-06 12:49:22.427257+02', 'gm-dbo', 5401, 2455, '4461', NULL, 'MUCKADILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8214, 0, '2009-09-06 12:49:22.438399+02', 'gm-dbo', 5402, 2455, '4462', NULL, 'AMBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8215, 0, '2009-09-06 12:49:22.451166+02', 'gm-dbo', 5403, 2455, '4465', NULL, 'MITCHELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8216, 0, '2009-09-06 12:49:22.460686+02', 'gm-dbo', 5404, 2455, '4467', NULL, 'MUNGALLALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8217, 0, '2009-09-06 12:49:22.471881+02', 'gm-dbo', 5405, 2455, '4468', NULL, 'MORVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8218, 0, '2009-09-06 12:49:22.482992+02', 'gm-dbo', 5406, 2455, '4470', NULL, 'CHARLEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8219, 0, '2009-09-06 12:49:22.494051+02', 'gm-dbo', 5407, 2455, '4471', NULL, 'CLAVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8220, 0, '2009-09-06 12:49:22.505157+02', 'gm-dbo', 5408, 2455, '4472', NULL, 'BLACKALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8221, 0, '2009-09-06 12:49:22.516226+02', 'gm-dbo', 5409, 2455, '4474', NULL, 'ADAVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8222, 0, '2009-09-06 12:49:22.527284+02', 'gm-dbo', 5410, 2455, '4475', NULL, 'CHEEPIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8223, 0, '2009-09-06 12:49:22.538419+02', 'gm-dbo', 5411, 2455, '4477', NULL, 'AUGATHELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8224, 0, '2009-09-06 12:49:22.549604+02', 'gm-dbo', 5412, 2455, '4478', NULL, 'TAMBO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8225, 0, '2009-09-06 12:49:22.560726+02', 'gm-dbo', 5413, 2455, '4479', NULL, 'COOLADDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8226, 0, '2009-09-06 12:49:22.571903+02', 'gm-dbo', 5414, 2455, '4480', NULL, 'EROMANGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8227, 0, '2009-09-06 12:49:22.582832+02', 'gm-dbo', 5415, 2455, '4480', NULL, 'QUILPIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8228, 0, '2009-09-06 12:49:22.594129+02', 'gm-dbo', 5416, 2455, '4481', NULL, 'WINDORAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8229, 0, '2009-09-06 12:49:22.605119+02', 'gm-dbo', 5417, 2455, '4482', NULL, 'BIRDSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8230, 0, '2009-09-06 12:49:22.616481+02', 'gm-dbo', 5418, 2455, '4486', NULL, 'DIRRANBANDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8231, 0, '2009-09-06 12:49:22.627639+02', 'gm-dbo', 5419, 2455, '4486', NULL, 'HEBEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8232, 0, '2009-09-06 12:49:22.638691+02', 'gm-dbo', 5420, 2455, '4487', NULL, 'ST GEORGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8233, 0, '2009-09-06 12:49:22.649843+02', 'gm-dbo', 5421, 2455, '4488', NULL, 'BOLLON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8234, 0, '2009-09-06 12:49:22.660927+02', 'gm-dbo', 5422, 2455, '4489', NULL, 'WYANDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8235, 0, '2009-09-06 12:49:22.672224+02', 'gm-dbo', 5423, 2455, '4490', NULL, 'CUNNAMULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8236, 0, '2009-09-06 12:49:22.685076+02', 'gm-dbo', 5424, 2455, '4490', NULL, 'YOWAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8237, 0, '2009-09-06 12:49:22.694624+02', 'gm-dbo', 5425, 2455, '4491', NULL, 'EULO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8238, 0, '2009-09-06 12:49:22.706003+02', 'gm-dbo', 5426, 2455, '4492', NULL, 'THARGOMINDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8239, 0, '2009-09-06 12:49:22.716538+02', 'gm-dbo', 5427, 2455, '4493', NULL, 'HUNGERFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8240, 0, '2009-09-06 12:49:22.727524+02', 'gm-dbo', 5428, 2455, '4494', NULL, 'BUNGUNYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8241, 0, '2009-09-06 12:49:22.738842+02', 'gm-dbo', 5429, 2455, '4496', NULL, 'TALWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8242, 0, '2009-09-06 12:49:22.749959+02', 'gm-dbo', 5430, 2455, '4497', NULL, 'DAYMAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8243, 0, '2009-09-06 12:49:22.76101+02', 'gm-dbo', 5431, 2455, '4497', NULL, 'THALLON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8244, 0, '2009-09-06 12:49:22.772129+02', 'gm-dbo', 5432, 2455, '4498', NULL, 'TOOBEAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8245, 0, '2009-09-06 12:49:22.783183+02', 'gm-dbo', 5433, 2455, '4500', NULL, 'BRAY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8246, 0, '2009-09-06 12:49:22.794523+02', 'gm-dbo', 5434, 2455, '4500', NULL, 'BRENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8247, 0, '2009-09-06 12:49:22.805943+02', 'gm-dbo', 5435, 2455, '4500', NULL, 'CASHMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8248, 0, '2009-09-06 12:49:22.816341+02', 'gm-dbo', 5436, 2455, '4500', NULL, 'CLEAR MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8249, 0, '2009-09-06 12:49:22.827548+02', 'gm-dbo', 5437, 2455, '4500', NULL, 'JOYNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8250, 0, '2009-09-06 12:49:22.838734+02', 'gm-dbo', 5438, 2455, '4500', NULL, 'STRATHPINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8251, 0, '2009-09-06 12:49:22.850355+02', 'gm-dbo', 5439, 2455, '4500', NULL, 'WARNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8252, 0, '2009-09-06 12:49:22.86115+02', 'gm-dbo', 5440, 2455, '4501', NULL, 'LAWNTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8253, 0, '2009-09-06 12:49:22.872176+02', 'gm-dbo', 5441, 2455, '4502', NULL, 'PETRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8254, 0, '2009-09-06 12:49:22.883467+02', 'gm-dbo', 5442, 2455, '4503', NULL, 'DAKABIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8255, 0, '2009-09-06 12:49:22.894529+02', 'gm-dbo', 5443, 2455, '4503', NULL, 'GRIFFIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8256, 0, '2009-09-06 12:49:22.905641+02', 'gm-dbo', 5444, 2455, '4503', NULL, 'KALLANGUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8257, 0, '2009-09-06 12:49:22.916807+02', 'gm-dbo', 5445, 2455, '4503', NULL, 'KURWONGBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8258, 0, '2009-09-06 12:49:22.927825+02', 'gm-dbo', 5446, 2455, '4503', NULL, 'MURRUMBA DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8259, 0, '2009-09-06 12:49:22.938908+02', 'gm-dbo', 5447, 2455, '4503', NULL, 'WHITESIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8260, 0, '2009-09-06 12:49:22.950039+02', 'gm-dbo', 5448, 2455, '4504', NULL, 'NARANGBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8261, 0, '2009-09-06 12:49:22.9611+02', 'gm-dbo', 5449, 2455, '4505', NULL, 'BURPENGARY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8262, 0, '2009-09-06 12:49:22.972166+02', 'gm-dbo', 5450, 2455, '4506', NULL, 'MOORINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8263, 0, '2009-09-06 12:49:22.983373+02', 'gm-dbo', 5451, 2455, '4506', NULL, 'MORAYFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8264, 0, '2009-09-06 12:49:22.99446+02', 'gm-dbo', 5452, 2455, '4507', NULL, 'BANKSIA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8265, 0, '2009-09-06 12:49:23.00688+02', 'gm-dbo', 5453, 2455, '4507', NULL, 'BELLARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8266, 0, '2009-09-06 12:49:23.017205+02', 'gm-dbo', 5454, 2455, '4507', NULL, 'BONGAREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8267, 0, '2009-09-06 12:49:23.072369+02', 'gm-dbo', 5455, 2455, '4507', NULL, 'BRIBIE ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8268, 0, '2009-09-06 12:49:23.083347+02', 'gm-dbo', 5456, 2455, '4507', NULL, 'BRIBIE ISLAND DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8269, 0, '2009-09-06 12:49:23.094437+02', 'gm-dbo', 5457, 2455, '4507', NULL, 'WELSBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8270, 0, '2009-09-06 12:49:23.105639+02', 'gm-dbo', 5458, 2455, '4507', NULL, 'WHITE PATCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8271, 0, '2009-09-06 12:49:23.118423+02', 'gm-dbo', 5459, 2455, '4507', NULL, 'WOORIM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8272, 0, '2009-09-06 12:49:23.127947+02', 'gm-dbo', 5460, 2455, '4508', NULL, 'DECEPTION BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8273, 0, '2009-09-06 12:49:23.139137+02', 'gm-dbo', 5461, 2455, '4509', NULL, 'MANGO HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8274, 0, '2009-09-06 12:49:23.150253+02', 'gm-dbo', 5462, 2455, '4510', NULL, 'BEACHMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8275, 0, '2009-09-06 12:49:23.161248+02', 'gm-dbo', 5463, 2455, '4510', NULL, 'CABOOLTURE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8276, 0, '2009-09-06 12:49:23.172496+02', 'gm-dbo', 5464, 2455, '4510', NULL, 'DONNYBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8277, 0, '2009-09-06 12:49:23.183453+02', 'gm-dbo', 5465, 2455, '4510', NULL, 'TOORBUL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8278, 0, '2009-09-06 12:49:23.195499+02', 'gm-dbo', 5466, 2455, '4511', NULL, 'GODWIN BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8279, 0, '2009-09-06 12:49:23.205877+02', 'gm-dbo', 5467, 2455, '4511', NULL, 'NINGI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8280, 0, '2009-09-06 12:49:23.216919+02', 'gm-dbo', 5468, 2455, '4511', NULL, 'SANDSTONE POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8281, 0, '2009-09-06 12:49:23.227866+02', 'gm-dbo', 5469, 2455, '4511', NULL, 'TOORBUL POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8282, 0, '2009-09-06 12:49:23.239024+02', 'gm-dbo', 5470, 2455, '4512', NULL, 'WAMURAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8283, 0, '2009-09-06 12:49:23.250224+02', 'gm-dbo', 5471, 2455, '4514', NULL, 'D''AGUILAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8284, 0, '2009-09-06 12:49:23.2612+02', 'gm-dbo', 5472, 2455, '4514', NULL, 'WOODFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8285, 0, '2009-09-06 12:49:23.272522+02', 'gm-dbo', 5473, 2455, '4515', NULL, 'JIMNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8286, 0, '2009-09-06 12:49:23.283599+02', 'gm-dbo', 5474, 2455, '4515', NULL, 'KILCOY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8287, 0, '2009-09-06 12:49:23.294696+02', 'gm-dbo', 5475, 2455, '4516', NULL, 'ELIMBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8288, 0, '2009-09-06 12:49:23.306124+02', 'gm-dbo', 5476, 2455, '4517', NULL, 'BEERBURRUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8289, 0, '2009-09-06 12:49:23.316918+02', 'gm-dbo', 5477, 2455, '4518', NULL, 'GLASS HOUSE MOUNTAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8290, 0, '2009-09-06 12:49:23.327995+02', 'gm-dbo', 5478, 2455, '4519', NULL, 'BEERWAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8291, 0, '2009-09-06 12:49:23.339305+02', 'gm-dbo', 5479, 2455, '4520', NULL, 'CAMP MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8292, 0, '2009-09-06 12:49:23.350388+02', 'gm-dbo', 5480, 2455, '4520', NULL, 'CEDAR CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8293, 0, '2009-09-06 12:49:23.361511+02', 'gm-dbo', 5481, 2455, '4520', NULL, 'CLOSEBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8294, 0, '2009-09-06 12:49:23.372681+02', 'gm-dbo', 5482, 2455, '4520', NULL, 'DRAPER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8295, 0, '2009-09-06 12:49:23.383672+02', 'gm-dbo', 5483, 2455, '4520', NULL, 'ENOGGERA RESERVOIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8296, 0, '2009-09-06 12:49:23.394863+02', 'gm-dbo', 5484, 2455, '4520', NULL, 'HIGHVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8297, 0, '2009-09-06 12:49:23.405902+02', 'gm-dbo', 5485, 2455, '4520', NULL, 'MOUNT GLORIOUS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8298, 0, '2009-09-06 12:49:23.417056+02', 'gm-dbo', 5486, 2455, '4520', NULL, 'MOUNT NEBO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8299, 0, '2009-09-06 12:49:23.428183+02', 'gm-dbo', 5487, 2455, '4520', NULL, 'MOUNT SAMSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8300, 0, '2009-09-06 12:49:23.439342+02', 'gm-dbo', 5488, 2455, '4520', NULL, 'SAMFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8301, 0, '2009-09-06 12:49:23.450378+02', 'gm-dbo', 5489, 2455, '4520', NULL, 'SAMSONVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8302, 0, '2009-09-06 12:49:23.461531+02', 'gm-dbo', 5490, 2455, '4520', NULL, 'WIGHTS MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8303, 0, '2009-09-06 12:49:23.47258+02', 'gm-dbo', 5491, 2455, '4520', NULL, 'YUGAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8304, 0, '2009-09-06 12:49:23.483808+02', 'gm-dbo', 5492, 2455, '4521', NULL, 'DAYBORO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8305, 0, '2009-09-06 12:49:23.494865+02', 'gm-dbo', 5493, 2455, '4521', NULL, 'KING SCRUB');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8306, 0, '2009-09-06 12:49:23.506193+02', 'gm-dbo', 5494, 2455, '4521', NULL, 'MOUNT MEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8307, 0, '2009-09-06 12:49:23.51715+02', 'gm-dbo', 5495, 2455, '4521', NULL, 'MOUNT PLEASANT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8308, 0, '2009-09-06 12:49:23.52823+02', 'gm-dbo', 5496, 2455, '4521', NULL, 'OCEAN VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8309, 0, '2009-09-06 12:49:23.539353+02', 'gm-dbo', 5497, 2455, '4550', NULL, 'LANDSBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8310, 0, '2009-09-06 12:49:23.550438+02', 'gm-dbo', 5498, 2455, '4551', NULL, 'AROONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8311, 0, '2009-09-06 12:49:23.561744+02', 'gm-dbo', 5499, 2455, '4551', NULL, 'BATTERY HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8312, 0, '2009-09-06 12:49:23.572779+02', 'gm-dbo', 5500, 2455, '4551', NULL, 'CALOUNDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8313, 0, '2009-09-06 12:49:23.584022+02', 'gm-dbo', 5501, 2455, '4551', NULL, 'CALOUNDRA WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8314, 0, '2009-09-06 12:49:23.595076+02', 'gm-dbo', 5502, 2455, '4551', NULL, 'CURRIMUNDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8315, 0, '2009-09-06 12:49:23.606212+02', 'gm-dbo', 5503, 2455, '4551', NULL, 'DICKY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8316, 0, '2009-09-06 12:49:23.617334+02', 'gm-dbo', 5504, 2455, '4551', NULL, 'GOLDEN BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8317, 0, '2009-09-06 12:49:23.628453+02', 'gm-dbo', 5505, 2455, '4551', NULL, 'KINGS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8318, 0, '2009-09-06 12:49:23.639541+02', 'gm-dbo', 5506, 2455, '4551', NULL, 'LITTLE MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8319, 0, '2009-09-06 12:49:23.650674+02', 'gm-dbo', 5507, 2455, '4551', NULL, 'MOFFAT BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8320, 0, '2009-09-06 12:49:23.661825+02', 'gm-dbo', 5508, 2455, '4551', NULL, 'PELICAN WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8321, 0, '2009-09-06 12:49:23.672885+02', 'gm-dbo', 5509, 2455, '4551', NULL, 'SHELLY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8322, 0, '2009-09-06 12:49:23.684052+02', 'gm-dbo', 5510, 2455, '4552', NULL, 'CONONDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8323, 0, '2009-09-06 12:49:23.695327+02', 'gm-dbo', 5511, 2455, '4552', NULL, 'MALENY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8324, 0, '2009-09-06 12:49:23.706349+02', 'gm-dbo', 5512, 2455, '4553', NULL, 'MOOLOOLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8325, 0, '2009-09-06 12:49:23.718623+02', 'gm-dbo', 5513, 2455, '4553', NULL, 'PALMVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8326, 0, '2009-09-06 12:49:23.728588+02', 'gm-dbo', 5514, 2455, '4554', NULL, 'EUDLO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8327, 0, '2009-09-06 12:49:23.739786+02', 'gm-dbo', 5515, 2455, '4554', NULL, 'ILKLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8328, 0, '2009-09-06 12:49:23.750948+02', 'gm-dbo', 5516, 2455, '4555', NULL, 'PALMWOODS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8329, 0, '2009-09-06 12:49:23.762001+02', 'gm-dbo', 5517, 2455, '4556', NULL, 'BUDERIM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8330, 0, '2009-09-06 12:49:23.773163+02', 'gm-dbo', 5518, 2455, '4556', NULL, 'KUNDA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8331, 0, '2009-09-06 12:49:23.784281+02', 'gm-dbo', 5519, 2455, '4556', NULL, 'TANAWHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8332, 0, '2009-09-06 12:49:23.796161+02', 'gm-dbo', 5520, 2455, '4557', NULL, 'MOOLOOLABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8333, 0, '2009-09-06 12:49:23.806622+02', 'gm-dbo', 5521, 2455, '4557', NULL, 'MOUNTAIN CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8334, 0, '2009-09-06 12:49:23.817651+02', 'gm-dbo', 5522, 2455, '4558', NULL, 'COTTON TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8335, 0, '2009-09-06 12:49:23.828806+02', 'gm-dbo', 5523, 2455, '4558', NULL, 'MAROOCHYDORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8336, 0, '2009-09-06 12:49:23.839764+02', 'gm-dbo', 5524, 2455, '4558', NULL, 'MAROOCHYDORE BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8337, 0, '2009-09-06 12:49:23.850934+02', 'gm-dbo', 5525, 2455, '4558', NULL, 'SUNSHINE PLAZA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8338, 0, '2009-09-06 12:49:23.862036+02', 'gm-dbo', 5526, 2455, '4559', NULL, 'DIDDILLIBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8339, 0, '2009-09-06 12:49:23.873295+02', 'gm-dbo', 5527, 2455, '4559', NULL, 'KIELS MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8340, 0, '2009-09-06 12:49:23.884865+02', 'gm-dbo', 5528, 2455, '4559', NULL, 'WOOMBYE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8341, 0, '2009-09-06 12:49:23.895677+02', 'gm-dbo', 5529, 2455, '4560', NULL, 'BLI BLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8342, 0, '2009-09-06 12:49:23.906672+02', 'gm-dbo', 5530, 2455, '4560', NULL, 'DULONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8343, 0, '2009-09-06 12:49:23.917867+02', 'gm-dbo', 5531, 2455, '4560', NULL, 'MAPLETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8344, 0, '2009-09-06 12:49:23.928985+02', 'gm-dbo', 5532, 2455, '4560', NULL, 'MONTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8345, 0, '2009-09-06 12:49:23.940038+02', 'gm-dbo', 5533, 2455, '4560', NULL, 'NAMBOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8346, 0, '2009-09-06 12:49:23.951236+02', 'gm-dbo', 5534, 2455, '4560', NULL, 'PERWILLOWEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8347, 0, '2009-09-06 12:49:23.962251+02', 'gm-dbo', 5535, 2455, '4561', NULL, 'MAROOCHY RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8348, 0, '2009-09-06 12:49:23.973476+02', 'gm-dbo', 5536, 2455, '4561', NULL, 'YANDINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8349, 0, '2009-09-06 12:49:23.984532+02', 'gm-dbo', 5537, 2455, '4562', NULL, 'EUMUNDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8350, 0, '2009-09-06 12:49:23.995767+02', 'gm-dbo', 5538, 2455, '4563', NULL, 'COOROY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8351, 0, '2009-09-06 12:49:24.006839+02', 'gm-dbo', 5539, 2455, '4563', NULL, 'COOROY MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8352, 0, '2009-09-06 12:49:24.017866+02', 'gm-dbo', 5540, 2455, '4563', NULL, 'LAKE MACDONALD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8353, 0, '2009-09-06 12:49:24.028845+02', 'gm-dbo', 5541, 2455, '4563', NULL, 'TINBEERWAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8354, 0, '2009-09-06 12:49:24.040003+02', 'gm-dbo', 5542, 2455, '4564', NULL, 'MARCOOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8355, 0, '2009-09-06 12:49:24.051083+02', 'gm-dbo', 5543, 2455, '4564', NULL, 'MUDJIMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8356, 0, '2009-09-06 12:49:24.062507+02', 'gm-dbo', 5544, 2455, '4564', NULL, 'PACIFIC PARADISE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8357, 0, '2009-09-06 12:49:24.073196+02', 'gm-dbo', 5545, 2455, '4565', NULL, 'BOREEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8358, 0, '2009-09-06 12:49:24.084437+02', 'gm-dbo', 5546, 2455, '4565', NULL, 'BOREEN POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8359, 0, '2009-09-06 12:49:24.095546+02', 'gm-dbo', 5547, 2455, '4565', NULL, 'COOROIBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8360, 0, '2009-09-06 12:49:24.106619+02', 'gm-dbo', 5548, 2455, '4565', NULL, 'NORTH SHORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8361, 0, '2009-09-06 12:49:24.117977+02', 'gm-dbo', 5549, 2455, '4565', NULL, 'RINGTAIL CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8362, 0, '2009-09-06 12:49:24.129005+02', 'gm-dbo', 5550, 2455, '4565', NULL, 'TEWANTIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8363, 0, '2009-09-06 12:49:24.140395+02', 'gm-dbo', 5551, 2455, '4566', NULL, 'NOOSAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8364, 0, '2009-09-06 12:49:24.151373+02', 'gm-dbo', 5552, 2455, '4567', NULL, 'CASTAWAYS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8365, 0, '2009-09-06 12:49:24.162505+02', 'gm-dbo', 5553, 2455, '4567', NULL, 'NOOSA HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8366, 0, '2009-09-06 12:49:24.173466+02', 'gm-dbo', 5554, 2455, '4567', NULL, 'SUNRISE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8367, 0, '2009-09-06 12:49:24.184633+02', 'gm-dbo', 5555, 2455, '4567', NULL, 'SUNSHINE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8368, 0, '2009-09-06 12:49:24.19575+02', 'gm-dbo', 5556, 2455, '4568', NULL, 'FEDERAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8369, 0, '2009-09-06 12:49:24.206969+02', 'gm-dbo', 5557, 2455, '4568', NULL, 'PINBARREN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8370, 0, '2009-09-06 12:49:24.217935+02', 'gm-dbo', 5558, 2455, '4568', NULL, 'POMONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8371, 0, '2009-09-06 12:49:24.228957+02', 'gm-dbo', 5559, 2455, '4569', NULL, 'COORAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8372, 0, '2009-09-06 12:49:24.24018+02', 'gm-dbo', 5560, 2455, '4570', NULL, 'AMAMOOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8373, 0, '2009-09-06 12:49:24.251369+02', 'gm-dbo', 5561, 2455, '4570', NULL, 'ANDERLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8374, 0, '2009-09-06 12:49:24.26243+02', 'gm-dbo', 5562, 2455, '4570', NULL, 'ARALUEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8375, 0, '2009-09-06 12:49:24.273554+02', 'gm-dbo', 5563, 2455, '4570', NULL, 'CORELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8376, 0, '2009-09-06 12:49:24.284648+02', 'gm-dbo', 5564, 2455, '4570', NULL, 'GLANMIRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8377, 0, '2009-09-06 12:49:24.295843+02', 'gm-dbo', 5565, 2455, '4570', NULL, 'GLEN ECHO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8378, 0, '2009-09-06 12:49:24.306877+02', 'gm-dbo', 5566, 2455, '4570', NULL, 'GLENWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8379, 0, '2009-09-06 12:49:24.318216+02', 'gm-dbo', 5567, 2455, '4570', NULL, 'GUNALDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8380, 0, '2009-09-06 12:49:24.32938+02', 'gm-dbo', 5568, 2455, '4570', NULL, 'GYMPIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8381, 0, '2009-09-06 12:49:24.340391+02', 'gm-dbo', 5569, 2455, '4570', NULL, 'IMBIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8382, 0, '2009-09-06 12:49:24.351572+02', 'gm-dbo', 5570, 2455, '4570', NULL, 'JONES HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8383, 0, '2009-09-06 12:49:24.362608+02', 'gm-dbo', 5571, 2455, '4570', NULL, 'KANDANGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8384, 0, '2009-09-06 12:49:24.373648+02', 'gm-dbo', 5572, 2455, '4570', NULL, 'KANIGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8385, 0, '2009-09-06 12:49:24.384931+02', 'gm-dbo', 5573, 2455, '4570', NULL, 'KIA ORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8386, 0, '2009-09-06 12:49:24.396027+02', 'gm-dbo', 5574, 2455, '4570', NULL, 'MIVA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8387, 0, '2009-09-06 12:49:24.407531+02', 'gm-dbo', 5575, 2455, '4570', NULL, 'MONKLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8388, 0, '2009-09-06 12:49:24.418243+02', 'gm-dbo', 5576, 2455, '4570', NULL, 'MUNNA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8389, 0, '2009-09-06 12:49:24.429296+02', 'gm-dbo', 5577, 2455, '4570', NULL, 'PATERSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8390, 0, '2009-09-06 12:49:24.440528+02', 'gm-dbo', 5578, 2455, '4570', NULL, 'SCOTCHY POCKET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8391, 0, '2009-09-06 12:49:24.451533+02', 'gm-dbo', 5579, 2455, '4570', NULL, 'ST MARY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8392, 0, '2009-09-06 12:49:24.463551+02', 'gm-dbo', 5580, 2455, '4570', NULL, 'TOOLARA FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8393, 0, '2009-09-06 12:49:24.473715+02', 'gm-dbo', 5581, 2455, '4570', NULL, 'WOOLOOGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8394, 0, '2009-09-06 12:49:24.484908+02', 'gm-dbo', 5582, 2455, '4571', NULL, 'KIN KIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8395, 0, '2009-09-06 12:49:24.496109+02', 'gm-dbo', 5583, 2455, '4572', NULL, 'ALEXANDRA HEADLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8396, 0, '2009-09-06 12:49:24.507251+02', 'gm-dbo', 5584, 2455, '4573', NULL, 'COOLUM BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8397, 0, '2009-09-06 12:49:24.518327+02', 'gm-dbo', 5585, 2455, '4573', NULL, 'MARCUS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8398, 0, '2009-09-06 12:49:24.529244+02', 'gm-dbo', 5586, 2455, '4573', NULL, 'MOUNT COOLUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8399, 0, '2009-09-06 12:49:24.540657+02', 'gm-dbo', 5587, 2455, '4573', NULL, 'PEREGIAN BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8400, 0, '2009-09-06 12:49:24.5518+02', 'gm-dbo', 5588, 2455, '4573', NULL, 'YAROOMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8401, 0, '2009-09-06 12:49:24.651956+02', 'gm-dbo', 5589, 2455, '4574', NULL, 'KENILWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8402, 0, '2009-09-06 12:49:24.718594+02', 'gm-dbo', 5590, 2455, '4575', NULL, 'BIRTINYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8403, 0, '2009-09-06 12:49:24.729651+02', 'gm-dbo', 5591, 2455, '4575', NULL, 'BOKARINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8404, 0, '2009-09-06 12:49:24.742207+02', 'gm-dbo', 5592, 2455, '4575', NULL, 'BUDDINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8405, 0, '2009-09-06 12:49:24.752043+02', 'gm-dbo', 5593, 2455, '4575', NULL, 'KAWANA WATERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8406, 0, '2009-09-06 12:49:24.763189+02', 'gm-dbo', 5594, 2455, '4575', NULL, 'MINYAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8407, 0, '2009-09-06 12:49:24.774099+02', 'gm-dbo', 5595, 2455, '4575', NULL, 'PARREARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8408, 0, '2009-09-06 12:49:24.785761+02', 'gm-dbo', 5596, 2455, '4575', NULL, 'WARANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8409, 0, '2009-09-06 12:49:24.796331+02', 'gm-dbo', 5597, 2455, '4575', NULL, 'WARANA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8410, 0, '2009-09-06 12:49:24.807819+02', 'gm-dbo', 5598, 2455, '4575', NULL, 'WURTULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8411, 0, '2009-09-06 12:49:24.819453+02', 'gm-dbo', 5599, 2455, '4580', NULL, 'TIN CAN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8412, 0, '2009-09-06 12:49:24.829791+02', 'gm-dbo', 5600, 2455, '4581', NULL, 'EURONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8413, 0, '2009-09-06 12:49:24.840845+02', 'gm-dbo', 5601, 2455, '4581', NULL, 'RAINBOW BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8414, 0, '2009-09-06 12:49:24.851867+02', 'gm-dbo', 5602, 2455, '4600', NULL, 'KILKIVAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8415, 0, '2009-09-06 12:49:24.863212+02', 'gm-dbo', 5603, 2455, '4601', NULL, 'GOOMERI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8416, 0, '2009-09-06 12:49:24.874211+02', 'gm-dbo', 5604, 2455, '4601', NULL, 'TANSEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8417, 0, '2009-09-06 12:49:24.885189+02', 'gm-dbo', 5605, 2455, '4605', NULL, 'CHERBOURG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8418, 0, '2009-09-06 12:49:24.896262+02', 'gm-dbo', 5606, 2455, '4605', NULL, 'CLOYNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8419, 0, '2009-09-06 12:49:24.907541+02', 'gm-dbo', 5607, 2455, '4605', NULL, 'MURGON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8420, 0, '2009-09-06 12:49:24.918631+02', 'gm-dbo', 5608, 2455, '4606', NULL, 'WONDAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8421, 0, '2009-09-06 12:49:24.929761+02', 'gm-dbo', 5609, 2455, '4608', NULL, 'TINGOORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8422, 0, '2009-09-06 12:49:24.94242+02', 'gm-dbo', 5610, 2455, '4608', NULL, 'WOOROOLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8423, 0, '2009-09-06 12:49:24.952064+02', 'gm-dbo', 5611, 2455, '4610', NULL, 'ALICE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8424, 0, '2009-09-06 12:49:24.963085+02', 'gm-dbo', 5612, 2455, '4610', NULL, 'BENAIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8425, 0, '2009-09-06 12:49:24.974173+02', 'gm-dbo', 5613, 2455, '4610', NULL, 'BOOIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8426, 0, '2009-09-06 12:49:24.985304+02', 'gm-dbo', 5614, 2455, '4610', NULL, 'BOYNESIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8427, 0, '2009-09-06 12:49:24.996582+02', 'gm-dbo', 5615, 2455, '4610', NULL, 'CHAHPINGAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8428, 0, '2009-09-06 12:49:25.0076+02', 'gm-dbo', 5616, 2455, '4610', NULL, 'COOLABUNIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8429, 0, '2009-09-06 12:49:25.018874+02', 'gm-dbo', 5617, 2455, '4610', NULL, 'CORNDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8430, 0, '2009-09-06 12:49:25.029768+02', 'gm-dbo', 5618, 2455, '4610', NULL, 'DANGORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8431, 0, '2009-09-06 12:49:25.041548+02', 'gm-dbo', 5619, 2455, '4610', NULL, 'DURONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8432, 0, '2009-09-06 12:49:25.052056+02', 'gm-dbo', 5620, 2455, '4610', NULL, 'DURONG SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8433, 0, '2009-09-06 12:49:25.063195+02', 'gm-dbo', 5621, 2455, '4610', NULL, 'GOODGER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8434, 0, '2009-09-06 12:49:25.074274+02', 'gm-dbo', 5622, 2455, '4610', NULL, 'GORDONBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8435, 0, '2009-09-06 12:49:25.08529+02', 'gm-dbo', 5623, 2455, '4610', NULL, 'HALY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8436, 0, '2009-09-06 12:49:25.096524+02', 'gm-dbo', 5624, 2455, '4610', NULL, 'INVERLAW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8437, 0, '2009-09-06 12:49:25.107511+02', 'gm-dbo', 5625, 2455, '4610', NULL, 'IRONPOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8438, 0, '2009-09-06 12:49:25.118747+02', 'gm-dbo', 5626, 2455, '4610', NULL, 'KINGAROY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8439, 0, '2009-09-06 12:49:25.130026+02', 'gm-dbo', 5627, 2455, '4610', NULL, 'KUMBIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8440, 0, '2009-09-06 12:49:25.141076+02', 'gm-dbo', 5628, 2455, '4610', NULL, 'MANNUEM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8441, 0, '2009-09-06 12:49:25.152239+02', 'gm-dbo', 5629, 2455, '4610', NULL, 'TAABINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8442, 0, '2009-09-06 12:49:25.1642+02', 'gm-dbo', 5630, 2455, '4610', NULL, 'WATTLE GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8443, 0, '2009-09-06 12:49:25.174459+02', 'gm-dbo', 5631, 2455, '4611', NULL, 'MONDURE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8444, 0, '2009-09-06 12:49:25.185597+02', 'gm-dbo', 5632, 2455, '4612', NULL, 'HIVESVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8445, 0, '2009-09-06 12:49:25.196792+02', 'gm-dbo', 5633, 2455, '4613', NULL, 'ABBEYWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8446, 0, '2009-09-06 12:49:25.207718+02', 'gm-dbo', 5634, 2455, '4613', NULL, 'PROSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8447, 0, '2009-09-06 12:49:25.218929+02', 'gm-dbo', 5635, 2455, '4614', NULL, 'YARRAMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8448, 0, '2009-09-06 12:49:25.230728+02', 'gm-dbo', 5636, 2455, '4615', NULL, 'MAIDENWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8449, 0, '2009-09-06 12:49:25.241338+02', 'gm-dbo', 5637, 2455, '4615', NULL, 'NANANGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8450, 0, '2009-09-06 12:49:25.252313+02', 'gm-dbo', 5638, 2455, '4615', NULL, 'TARONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8451, 0, '2009-09-06 12:49:25.263522+02', 'gm-dbo', 5639, 2455, '4620', NULL, 'BROOWEENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8452, 0, '2009-09-06 12:49:25.274803+02', 'gm-dbo', 5640, 2455, '4620', NULL, 'GLENBAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8453, 0, '2009-09-06 12:49:25.285773+02', 'gm-dbo', 5641, 2455, '4621', NULL, 'BIGGENDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8454, 0, '2009-09-06 12:49:25.297065+02', 'gm-dbo', 5642, 2455, '4625', NULL, 'GAYNDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8455, 0, '2009-09-06 12:49:25.308171+02', 'gm-dbo', 5643, 2455, '4626', NULL, 'MUNDUBBERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8456, 0, '2009-09-06 12:49:25.319359+02', 'gm-dbo', 5644, 2455, '4627', NULL, 'ABERCORN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8457, 0, '2009-09-06 12:49:25.330397+02', 'gm-dbo', 5645, 2455, '4627', NULL, 'EIDSVOLD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8458, 0, '2009-09-06 12:49:25.341266+02', 'gm-dbo', 5646, 2455, '4630', NULL, 'KALPOWAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8459, 0, '2009-09-06 12:49:25.352374+02', 'gm-dbo', 5647, 2455, '4630', NULL, 'MONTO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8460, 0, '2009-09-06 12:49:25.363495+02', 'gm-dbo', 5648, 2455, '4630', NULL, 'MULGILDIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8461, 0, '2009-09-06 12:49:25.374718+02', 'gm-dbo', 5649, 2455, '4650', NULL, 'ANTIGUA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8462, 0, '2009-09-06 12:49:25.385654+02', 'gm-dbo', 5650, 2455, '4650', NULL, 'BADDOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8463, 0, '2009-09-06 12:49:25.396973+02', 'gm-dbo', 5651, 2455, '4650', NULL, 'BAUPLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8464, 0, '2009-09-06 12:49:25.408019+02', 'gm-dbo', 5652, 2455, '4650', NULL, 'BAUPLE FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8465, 0, '2009-09-06 12:49:25.419097+02', 'gm-dbo', 5653, 2455, '4650', NULL, 'BOONOOROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8466, 0, '2009-09-06 12:49:25.430194+02', 'gm-dbo', 5654, 2455, '4650', NULL, 'DUNMORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8467, 0, '2009-09-06 12:49:25.441257+02', 'gm-dbo', 5655, 2455, '4650', NULL, 'GOOTCHIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8468, 0, '2009-09-06 12:49:25.45233+02', 'gm-dbo', 5656, 2455, '4650', NULL, 'GRANVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8469, 0, '2009-09-06 12:49:25.463884+02', 'gm-dbo', 5657, 2455, '4650', NULL, 'GUNDIAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8470, 0, '2009-09-06 12:49:25.474789+02', 'gm-dbo', 5658, 2455, '4650', NULL, 'MARYBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8471, 0, '2009-09-06 12:49:25.48595+02', 'gm-dbo', 5659, 2455, '4650', NULL, 'MOUNT URAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8472, 0, '2009-09-06 12:49:25.497073+02', 'gm-dbo', 5660, 2455, '4650', NULL, 'MUNGAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8473, 0, '2009-09-06 12:49:25.508209+02', 'gm-dbo', 5661, 2455, '4650', NULL, 'NETHERBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8474, 0, '2009-09-06 12:49:25.519179+02', 'gm-dbo', 5662, 2455, '4650', NULL, 'OWANYILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8475, 0, '2009-09-06 12:49:25.530292+02', 'gm-dbo', 5663, 2455, '4650', NULL, 'PILERWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8476, 0, '2009-09-06 12:49:25.541548+02', 'gm-dbo', 5664, 2455, '4650', NULL, 'PIONEERS REST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8477, 0, '2009-09-06 12:49:25.55267+02', 'gm-dbo', 5665, 2455, '4650', NULL, 'TALEGALLA WEIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8478, 0, '2009-09-06 12:49:25.563708+02', 'gm-dbo', 5666, 2455, '4650', NULL, 'TEDDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8479, 0, '2009-09-06 12:49:25.574807+02', 'gm-dbo', 5667, 2455, '4650', NULL, 'THINOOMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8480, 0, '2009-09-06 12:49:25.585996+02', 'gm-dbo', 5668, 2455, '4650', NULL, 'TIARO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8481, 0, '2009-09-06 12:49:25.597144+02', 'gm-dbo', 5669, 2455, '4650', NULL, 'TINANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8482, 0, '2009-09-06 12:49:25.60827+02', 'gm-dbo', 5670, 2455, '4650', NULL, 'TUAN FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8483, 0, '2009-09-06 12:49:25.619257+02', 'gm-dbo', 5671, 2455, '4655', NULL, 'BOORAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8484, 0, '2009-09-06 12:49:25.630511+02', 'gm-dbo', 5672, 2455, '4655', NULL, 'DUNDOWRAN BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8485, 0, '2009-09-06 12:49:25.641567+02', 'gm-dbo', 5673, 2455, '4655', NULL, 'HAPPY VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8486, 0, '2009-09-06 12:49:25.652675+02', 'gm-dbo', 5674, 2455, '4655', NULL, 'HERVEY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8487, 0, '2009-09-06 12:49:25.663857+02', 'gm-dbo', 5675, 2455, '4655', NULL, 'HERVEY BAY DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8488, 0, '2009-09-06 12:49:25.674943+02', 'gm-dbo', 5676, 2455, '4655', NULL, 'KAWUNGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8489, 0, '2009-09-06 12:49:25.685868+02', 'gm-dbo', 5677, 2455, '4655', NULL, 'KINGFISHER BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8490, 0, '2009-09-06 12:49:25.697293+02', 'gm-dbo', 5678, 2455, '4655', NULL, 'NIKENBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8491, 0, '2009-09-06 12:49:25.708488+02', 'gm-dbo', 5679, 2455, '4655', NULL, 'PIALBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8492, 0, '2009-09-06 12:49:25.719582+02', 'gm-dbo', 5680, 2455, '4655', NULL, 'POINT VERNON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8493, 0, '2009-09-06 12:49:25.730573+02', 'gm-dbo', 5681, 2455, '4655', NULL, 'SCARNESS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8494, 0, '2009-09-06 12:49:25.741845+02', 'gm-dbo', 5682, 2455, '4655', NULL, 'TORQUAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8495, 0, '2009-09-06 12:49:25.752751+02', 'gm-dbo', 5683, 2455, '4655', NULL, 'URANGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8496, 0, '2009-09-06 12:49:25.764002+02', 'gm-dbo', 5684, 2455, '4655', NULL, 'URRAWEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8497, 0, '2009-09-06 12:49:25.775136+02', 'gm-dbo', 5685, 2455, '4655', NULL, 'WALLIGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8498, 0, '2009-09-06 12:49:25.786177+02', 'gm-dbo', 5686, 2455, '4655', NULL, 'WONDUNNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8499, 0, '2009-09-06 12:49:25.797245+02', 'gm-dbo', 5687, 2455, '4659', NULL, 'BURRUM HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8500, 0, '2009-09-06 12:49:25.80841+02', 'gm-dbo', 5688, 2455, '4659', NULL, 'HOWARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8501, 0, '2009-09-06 12:49:25.819643+02', 'gm-dbo', 5689, 2455, '4660', NULL, 'ABINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8502, 0, '2009-09-06 12:49:25.830723+02', 'gm-dbo', 5690, 2455, '4660', NULL, 'CHILDERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8503, 0, '2009-09-06 12:49:25.841838+02', 'gm-dbo', 5691, 2455, '4660', NULL, 'CORDALBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8504, 0, '2009-09-06 12:49:25.852983+02', 'gm-dbo', 5692, 2455, '4660', NULL, 'GOODWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8505, 0, '2009-09-06 12:49:25.864018+02', 'gm-dbo', 5693, 2455, '4660', NULL, 'ISIS CENTRAL MILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8506, 0, '2009-09-06 12:49:25.875565+02', 'gm-dbo', 5694, 2455, '4660', NULL, 'WOODGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8507, 0, '2009-09-06 12:49:25.886367+02', 'gm-dbo', 5695, 2455, '4662', NULL, 'TORBANLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8508, 0, '2009-09-06 12:49:25.897396+02', 'gm-dbo', 5696, 2455, '4670', NULL, 'ABBOTSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8509, 0, '2009-09-06 12:49:25.908552+02', 'gm-dbo', 5697, 2455, '4670', NULL, 'ASHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8510, 0, '2009-09-06 12:49:25.919775+02', 'gm-dbo', 5698, 2455, '4670', NULL, 'AVENELL HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8511, 0, '2009-09-06 12:49:25.930953+02', 'gm-dbo', 5699, 2455, '4670', NULL, 'AVOCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8512, 0, '2009-09-06 12:49:25.975488+02', 'gm-dbo', 5700, 2455, '4670', NULL, 'AVONDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8513, 0, '2009-09-06 12:49:26.019869+02', 'gm-dbo', 5701, 2455, '4670', NULL, 'BARGARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8514, 0, '2009-09-06 12:49:26.031043+02', 'gm-dbo', 5702, 2455, '4670', NULL, 'BRANYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8515, 0, '2009-09-06 12:49:26.04514+02', 'gm-dbo', 5703, 2455, '4670', NULL, 'BUNDABERG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8516, 0, '2009-09-06 12:49:26.086608+02', 'gm-dbo', 5704, 2455, '4670', NULL, 'BUNDABERG CENTRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8517, 0, '2009-09-06 12:49:26.097485+02', 'gm-dbo', 5705, 2455, '4670', NULL, 'BUNDABERG DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8518, 0, '2009-09-06 12:49:26.108808+02', 'gm-dbo', 5706, 2455, '4670', NULL, 'BUNDABERG EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8519, 0, '2009-09-06 12:49:26.153389+02', 'gm-dbo', 5707, 2455, '4670', NULL, 'BUNDABERG NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8520, 0, '2009-09-06 12:49:26.197592+02', 'gm-dbo', 5708, 2455, '4670', NULL, 'BUNDABERG SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8521, 0, '2009-09-06 12:49:26.242173+02', 'gm-dbo', 5709, 2455, '4670', NULL, 'BUNDABERG WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8522, 0, '2009-09-06 12:49:26.275428+02', 'gm-dbo', 5710, 2455, '4670', NULL, 'BURNETT HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8523, 0, '2009-09-06 12:49:26.308767+02', 'gm-dbo', 5711, 2455, '4670', NULL, 'ELLIOTT HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8524, 0, '2009-09-06 12:49:26.35319+02', 'gm-dbo', 5712, 2455, '4670', NULL, 'KALKIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8525, 0, '2009-09-06 12:49:26.375561+02', 'gm-dbo', 5713, 2455, '4670', NULL, 'KENSINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8526, 0, '2009-09-06 12:49:26.386614+02', 'gm-dbo', 5714, 2455, '4670', NULL, 'KEPNOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8527, 0, '2009-09-06 12:49:26.475564+02', 'gm-dbo', 5715, 2455, '4670', NULL, 'MILLBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8528, 0, '2009-09-06 12:49:26.575492+02', 'gm-dbo', 5716, 2455, '4670', NULL, 'MOORE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8529, 0, '2009-09-06 12:49:26.608784+02', 'gm-dbo', 5717, 2455, '4670', NULL, 'NORVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8530, 0, '2009-09-06 12:49:26.620123+02', 'gm-dbo', 5718, 2455, '4670', NULL, 'SHARON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8531, 0, '2009-09-06 12:49:26.631267+02', 'gm-dbo', 5719, 2455, '4670', NULL, 'SOUTH KOLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8532, 0, '2009-09-06 12:49:26.642569+02', 'gm-dbo', 5720, 2455, '4670', NULL, 'SVENSSON HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8533, 0, '2009-09-06 12:49:26.65349+02', 'gm-dbo', 5721, 2455, '4670', NULL, 'THABEBAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8534, 0, '2009-09-06 12:49:26.66455+02', 'gm-dbo', 5722, 2455, '4670', NULL, 'WALKERVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8535, 0, '2009-09-06 12:49:26.675976+02', 'gm-dbo', 5723, 2455, '4670', NULL, 'WATALGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8536, 0, '2009-09-06 12:49:26.686848+02', 'gm-dbo', 5724, 2455, '4671', NULL, 'BOOYAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8537, 0, '2009-09-06 12:49:26.697893+02', 'gm-dbo', 5725, 2455, '4671', NULL, 'GIN GIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8538, 0, '2009-09-06 12:49:26.709065+02', 'gm-dbo', 5726, 2455, '4671', NULL, 'MOUNT PERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8539, 0, '2009-09-06 12:49:26.720039+02', 'gm-dbo', 5727, 2455, '4671', NULL, 'WALLAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8540, 0, '2009-09-06 12:49:26.731417+02', 'gm-dbo', 5728, 2455, '4673', NULL, 'YANDARAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8541, 0, '2009-09-06 12:49:26.74253+02', 'gm-dbo', 5729, 2455, '4674', NULL, 'BAFFLE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8542, 0, '2009-09-06 12:49:26.753419+02', 'gm-dbo', 5730, 2455, '4674', NULL, 'BERAJONDO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8543, 0, '2009-09-06 12:49:26.764582+02', 'gm-dbo', 5731, 2455, '4674', NULL, 'DEEPWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8544, 0, '2009-09-06 12:49:26.775702+02', 'gm-dbo', 5732, 2455, '4674', NULL, 'EULEILAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8545, 0, '2009-09-06 12:49:26.786833+02', 'gm-dbo', 5733, 2455, '4674', NULL, 'MOUNT MARIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8546, 0, '2009-09-06 12:49:26.79798+02', 'gm-dbo', 5734, 2455, '4674', NULL, 'OYSTER CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8547, 0, '2009-09-06 12:49:26.842434+02', 'gm-dbo', 5735, 2455, '4674', NULL, 'ROSEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8548, 0, '2009-09-06 12:49:26.864661+02', 'gm-dbo', 5736, 2455, '4674', NULL, 'RULES BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8549, 0, '2009-09-06 12:49:26.898129+02', 'gm-dbo', 5737, 2455, '4674', NULL, 'TAUNTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8550, 0, '2009-09-06 12:49:26.911229+02', 'gm-dbo', 5738, 2455, '4676', NULL, 'GINDORAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8551, 0, '2009-09-06 12:49:26.920789+02', 'gm-dbo', 5739, 2455, '4676', NULL, 'LOWMEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8552, 0, '2009-09-06 12:49:26.931393+02', 'gm-dbo', 5740, 2455, '4677', NULL, 'AGNES WATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8553, 0, '2009-09-06 12:49:26.942639+02', 'gm-dbo', 5741, 2455, '4677', NULL, 'CAPTAIN CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8554, 0, '2009-09-06 12:49:26.975953+02', 'gm-dbo', 5742, 2455, '4677', NULL, 'COLOSSEUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8555, 0, '2009-09-06 12:49:26.987087+02', 'gm-dbo', 5743, 2455, '4677', NULL, 'EURIMBULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8556, 0, '2009-09-06 12:49:26.998256+02', 'gm-dbo', 5744, 2455, '4677', NULL, 'MIRIAM VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8557, 0, '2009-09-06 12:49:27.009311+02', 'gm-dbo', 5745, 2455, '4677', NULL, 'MOUNT TOM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8558, 0, '2009-09-06 12:49:27.020365+02', 'gm-dbo', 5746, 2455, '4677', NULL, 'SEVENTEEN SEVENTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8559, 0, '2009-09-06 12:49:27.031357+02', 'gm-dbo', 5747, 2455, '4678', NULL, 'BOROREN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8560, 0, '2009-09-06 12:49:27.042609+02', 'gm-dbo', 5748, 2455, '4678', NULL, 'FORESHORES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8561, 0, '2009-09-06 12:49:27.053636+02', 'gm-dbo', 5749, 2455, '4678', NULL, 'RODDS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8562, 0, '2009-09-06 12:49:27.06494+02', 'gm-dbo', 5750, 2455, '4680', NULL, 'BARNEY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8563, 0, '2009-09-06 12:49:27.075847+02', 'gm-dbo', 5751, 2455, '4680', NULL, 'BENARABY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8564, 0, '2009-09-06 12:49:27.087017+02', 'gm-dbo', 5752, 2455, '4680', NULL, 'BOYNE ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8565, 0, '2009-09-06 12:49:27.098063+02', 'gm-dbo', 5753, 2455, '4680', NULL, 'BUILYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8566, 0, '2009-09-06 12:49:27.109207+02', 'gm-dbo', 5754, 2455, '4680', NULL, 'BYELLEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8567, 0, '2009-09-06 12:49:27.120279+02', 'gm-dbo', 5755, 2455, '4680', NULL, 'CALLEMONDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8568, 0, '2009-09-06 12:49:27.131665+02', 'gm-dbo', 5756, 2455, '4680', NULL, 'CALLIOPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8569, 0, '2009-09-06 12:49:27.142666+02', 'gm-dbo', 5757, 2455, '4680', NULL, 'CLINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8570, 0, '2009-09-06 12:49:27.153935+02', 'gm-dbo', 5758, 2455, '4680', NULL, 'GLADSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8571, 0, '2009-09-06 12:49:27.164911+02', 'gm-dbo', 5759, 2455, '4680', NULL, 'GLEN EDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8572, 0, '2009-09-06 12:49:27.176012+02', 'gm-dbo', 5760, 2455, '4680', NULL, 'HERON ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8573, 0, '2009-09-06 12:49:27.187121+02', 'gm-dbo', 5761, 2455, '4680', NULL, 'HETHERINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8574, 0, '2009-09-06 12:49:27.198369+02', 'gm-dbo', 5762, 2455, '4680', NULL, 'KIN KORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8575, 0, '2009-09-06 12:49:27.209319+02', 'gm-dbo', 5763, 2455, '4680', NULL, 'KIRKWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8576, 0, '2009-09-06 12:49:27.220499+02', 'gm-dbo', 5764, 2455, '4680', NULL, 'NEW AUCKLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8577, 0, '2009-09-06 12:49:27.231658+02', 'gm-dbo', 5765, 2455, '4680', NULL, 'O''CONNELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8578, 0, '2009-09-06 12:49:27.242809+02', 'gm-dbo', 5766, 2455, '4680', NULL, 'SOUTH GLADSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8579, 0, '2009-09-06 12:49:27.253914+02', 'gm-dbo', 5767, 2455, '4680', NULL, 'SOUTH TREES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8580, 0, '2009-09-06 12:49:27.265111+02', 'gm-dbo', 5768, 2455, '4680', NULL, 'SUN VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8581, 0, '2009-09-06 12:49:27.276341+02', 'gm-dbo', 5769, 2455, '4680', NULL, 'TANNUM SANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8582, 0, '2009-09-06 12:49:27.287333+02', 'gm-dbo', 5770, 2455, '4680', NULL, 'TELINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8583, 0, '2009-09-06 12:49:27.298694+02', 'gm-dbo', 5771, 2455, '4680', NULL, 'TOOLOOA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8584, 0, '2009-09-06 12:49:27.309668+02', 'gm-dbo', 5772, 2455, '4680', NULL, 'UBOBO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8585, 0, '2009-09-06 12:49:27.320653+02', 'gm-dbo', 5773, 2455, '4680', NULL, 'WEST GLADSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8586, 0, '2009-09-06 12:49:27.331898+02', 'gm-dbo', 5774, 2455, '4694', NULL, 'YARWUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8587, 0, '2009-09-06 12:49:27.342821+02', 'gm-dbo', 5775, 2455, '4695', NULL, 'MOUNT LARCOM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8588, 0, '2009-09-06 12:49:27.354154+02', 'gm-dbo', 5776, 2455, '4697', NULL, 'RAGLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8589, 0, '2009-09-06 12:49:27.365649+02', 'gm-dbo', 5777, 2455, '4699', NULL, 'BAJOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8590, 0, '2009-09-06 12:49:27.378687+02', 'gm-dbo', 5778, 2455, '4700', NULL, 'ALLENSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8591, 0, '2009-09-06 12:49:27.387503+02', 'gm-dbo', 5779, 2455, '4700', NULL, 'GREAT KEPPEL ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8592, 0, '2009-09-06 12:49:27.398565+02', 'gm-dbo', 5780, 2455, '4700', NULL, 'ROCKHAMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8593, 0, '2009-09-06 12:49:27.409715+02', 'gm-dbo', 5781, 2455, '4700', NULL, 'WANDAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8594, 0, '2009-09-06 12:49:27.420887+02', 'gm-dbo', 5782, 2455, '4701', NULL, 'CENTRAL QUEENSLAND UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8595, 0, '2009-09-06 12:49:27.431909+02', 'gm-dbo', 5783, 2455, '4701', NULL, 'FRENCHVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8596, 0, '2009-09-06 12:49:27.443067+02', 'gm-dbo', 5784, 2455, '4701', NULL, 'KOONGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8597, 0, '2009-09-06 12:49:27.454369+02', 'gm-dbo', 5785, 2455, '4701', NULL, 'NORTH ROCKHAMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8598, 0, '2009-09-06 12:49:27.465212+02', 'gm-dbo', 5786, 2455, '4701', NULL, 'PARK AVENUE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8599, 0, '2009-09-06 12:49:27.476338+02', 'gm-dbo', 5787, 2455, '4702', NULL, 'AMBROSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8600, 0, '2009-09-06 12:49:27.487774+02', 'gm-dbo', 5788, 2455, '4702', NULL, 'ANAKIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8601, 0, '2009-09-06 12:49:27.498752+02', 'gm-dbo', 5789, 2455, '4702', NULL, 'BANANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8602, 0, '2009-09-06 12:49:27.510006+02', 'gm-dbo', 5790, 2455, '4702', NULL, 'BARALABA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8603, 0, '2009-09-06 12:49:27.521067+02', 'gm-dbo', 5791, 2455, '4702', NULL, 'BLUFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8604, 0, '2009-09-06 12:49:27.532168+02', 'gm-dbo', 5792, 2455, '4702', NULL, 'BOULDERCOMBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8605, 0, '2009-09-06 12:49:27.543215+02', 'gm-dbo', 5793, 2455, '4702', NULL, 'CENTRAL QUEENSLAND MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8606, 0, '2009-09-06 12:49:27.554194+02', 'gm-dbo', 5794, 2455, '4702', NULL, 'COMET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8607, 0, '2009-09-06 12:49:27.565478+02', 'gm-dbo', 5795, 2455, '4702', NULL, 'DINGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8608, 0, '2009-09-06 12:49:27.576398+02', 'gm-dbo', 5796, 2455, '4702', NULL, 'DULULU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8609, 0, '2009-09-06 12:49:27.587666+02', 'gm-dbo', 5797, 2455, '4702', NULL, 'GOGANGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8610, 0, '2009-09-06 12:49:27.59877+02', 'gm-dbo', 5798, 2455, '4702', NULL, 'GOOVIGEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8611, 0, '2009-09-06 12:49:27.609851+02', 'gm-dbo', 5799, 2455, '4702', NULL, 'GRACEMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8612, 0, '2009-09-06 12:49:27.620827+02', 'gm-dbo', 5800, 2455, '4702', NULL, 'JAMBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8613, 0, '2009-09-06 12:49:27.632114+02', 'gm-dbo', 5801, 2455, '4702', NULL, 'KALAPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8614, 0, '2009-09-06 12:49:27.643175+02', 'gm-dbo', 5802, 2455, '4702', NULL, 'KEPPEL SANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8615, 0, '2009-09-06 12:49:27.654337+02', 'gm-dbo', 5803, 2455, '4702', NULL, 'PARKHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8616, 0, '2009-09-06 12:49:27.665447+02', 'gm-dbo', 5804, 2455, '4702', NULL, 'ROLLESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8617, 0, '2009-09-06 12:49:27.676588+02', 'gm-dbo', 5805, 2455, '4702', NULL, 'RUBYVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8618, 0, '2009-09-06 12:49:27.687509+02', 'gm-dbo', 5806, 2455, '4702', NULL, 'SAPPHIRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8619, 0, '2009-09-06 12:49:27.698649+02', 'gm-dbo', 5807, 2455, '4702', NULL, 'STANAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8620, 0, '2009-09-06 12:49:27.710037+02', 'gm-dbo', 5808, 2455, '4702', NULL, 'STANWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8621, 0, '2009-09-06 12:49:27.72103+02', 'gm-dbo', 5809, 2455, '4702', NULL, 'WESTWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8622, 0, '2009-09-06 12:49:27.732305+02', 'gm-dbo', 5810, 2455, '4702', NULL, 'WILLOWS GEMFIELDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8623, 0, '2009-09-06 12:49:27.743452+02', 'gm-dbo', 5811, 2455, '4702', NULL, 'WOWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8624, 0, '2009-09-06 12:49:27.754451+02', 'gm-dbo', 5812, 2455, '4702', NULL, 'WYCARBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8625, 0, '2009-09-06 12:49:27.7655+02', 'gm-dbo', 5813, 2455, '4702', NULL, 'YALLEROI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8626, 0, '2009-09-06 12:49:27.776695+02', 'gm-dbo', 5814, 2455, '4702', NULL, 'YARAKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8627, 0, '2009-09-06 12:49:27.787827+02', 'gm-dbo', 5815, 2455, '4703', NULL, 'BAYFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8628, 0, '2009-09-06 12:49:27.798833+02', 'gm-dbo', 5816, 2455, '4703', NULL, 'BYFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8629, 0, '2009-09-06 12:49:27.810099+02', 'gm-dbo', 5817, 2455, '4703', NULL, 'COOEE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8630, 0, '2009-09-06 12:49:27.82121+02', 'gm-dbo', 5818, 2455, '4703', NULL, 'LAMMERMOOR BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8631, 0, '2009-09-06 12:49:27.832308+02', 'gm-dbo', 5819, 2455, '4703', NULL, 'STOCKYARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8632, 0, '2009-09-06 12:49:27.84341+02', 'gm-dbo', 5820, 2455, '4703', NULL, 'TARANGANBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8633, 0, '2009-09-06 12:49:27.854436+02', 'gm-dbo', 5821, 2455, '4703', NULL, 'YEPPOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8634, 0, '2009-09-06 12:49:27.865505+02', 'gm-dbo', 5822, 2455, '4704', NULL, 'YAAMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8635, 0, '2009-09-06 12:49:27.876813+02', 'gm-dbo', 5823, 2455, '4705', NULL, 'MARLBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8636, 0, '2009-09-06 12:49:27.888114+02', 'gm-dbo', 5824, 2455, '4706', NULL, 'OGMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8637, 0, '2009-09-06 12:49:27.89904+02', 'gm-dbo', 5825, 2455, '4707', NULL, 'ST LAWRENCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8638, 0, '2009-09-06 12:49:27.910214+02', 'gm-dbo', 5826, 2455, '4709', NULL, 'TIERI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8639, 0, '2009-09-06 12:49:27.921333+02', 'gm-dbo', 5827, 2455, '4710', NULL, 'EMU PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8640, 0, '2009-09-06 12:49:27.977109+02', 'gm-dbo', 5828, 2455, '4710', NULL, 'ZILZIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8641, 0, '2009-09-06 12:49:27.988151+02', 'gm-dbo', 5829, 2455, '4712', NULL, 'DUARINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8642, 0, '2009-09-06 12:49:27.999227+02', 'gm-dbo', 5830, 2455, '4713', NULL, 'WOORABINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8643, 0, '2009-09-06 12:49:28.01043+02', 'gm-dbo', 5831, 2455, '4714', NULL, 'MOUNT MORGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8644, 0, '2009-09-06 12:49:28.021398+02', 'gm-dbo', 5832, 2455, '4715', NULL, 'BILOELA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8645, 0, '2009-09-06 12:49:28.032633+02', 'gm-dbo', 5833, 2455, '4716', NULL, 'THANGOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8646, 0, '2009-09-06 12:49:28.043586+02', 'gm-dbo', 5834, 2455, '4717', NULL, 'BLACKWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8647, 0, '2009-09-06 12:49:28.054695+02', 'gm-dbo', 5835, 2455, '4718', NULL, 'MOURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8648, 0, '2009-09-06 12:49:28.065844+02', 'gm-dbo', 5836, 2455, '4719', NULL, 'CRACOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8649, 0, '2009-09-06 12:49:28.076893+02', 'gm-dbo', 5837, 2455, '4719', NULL, 'THEODORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8650, 0, '2009-09-06 12:49:28.088066+02', 'gm-dbo', 5838, 2455, '4720', NULL, 'EMERALD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8651, 0, '2009-09-06 12:49:28.101138+02', 'gm-dbo', 5839, 2455, '4721', NULL, 'CLERMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8652, 0, '2009-09-06 12:49:28.110341+02', 'gm-dbo', 5840, 2455, '4722', NULL, 'SPRINGSURE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8653, 0, '2009-09-06 12:49:28.121309+02', 'gm-dbo', 5841, 2455, '4723', NULL, 'CAPELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8654, 0, '2009-09-06 12:49:28.132533+02', 'gm-dbo', 5842, 2455, '4724', NULL, 'ALPHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8655, 0, '2009-09-06 12:49:28.14362+02', 'gm-dbo', 5843, 2455, '4725', NULL, 'BARCALDINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8656, 0, '2009-09-06 12:49:28.154762+02', 'gm-dbo', 5844, 2455, '4726', NULL, 'ARAMAC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8657, 0, '2009-09-06 12:49:28.165815+02', 'gm-dbo', 5845, 2455, '4727', NULL, 'ILFRACOMBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8658, 0, '2009-09-06 12:49:28.176931+02', 'gm-dbo', 5846, 2455, '4728', NULL, 'JERICHO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8659, 0, '2009-09-06 12:49:28.188074+02', 'gm-dbo', 5847, 2455, '4730', NULL, 'LONGREACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8660, 0, '2009-09-06 12:49:28.199231+02', 'gm-dbo', 5848, 2455, '4730', NULL, 'MORELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8661, 0, '2009-09-06 12:49:28.210515+02', 'gm-dbo', 5849, 2455, '4730', NULL, 'STONEHENGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8662, 0, '2009-09-06 12:49:28.221633+02', 'gm-dbo', 5850, 2455, '4731', NULL, 'ISISFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8663, 0, '2009-09-06 12:49:28.233057+02', 'gm-dbo', 5851, 2455, '4732', NULL, 'MUTTABURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8664, 0, '2009-09-06 12:49:28.243883+02', 'gm-dbo', 5852, 2455, '4733', NULL, 'CORFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8665, 0, '2009-09-06 12:49:28.254788+02', 'gm-dbo', 5853, 2455, '4735', NULL, 'WINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8666, 0, '2009-09-06 12:49:28.266+02', 'gm-dbo', 5854, 2455, '4736', NULL, 'JUNDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8667, 0, '2009-09-06 12:49:28.277235+02', 'gm-dbo', 5855, 2455, '4737', NULL, 'ARMSTRONG BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8668, 0, '2009-09-06 12:49:28.288202+02', 'gm-dbo', 5856, 2455, '4737', NULL, 'CAMPWIN BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8669, 0, '2009-09-06 12:49:28.299306+02', 'gm-dbo', 5857, 2455, '4737', NULL, 'FRESHWATER POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8670, 0, '2009-09-06 12:49:28.310534+02', 'gm-dbo', 5858, 2455, '4737', NULL, 'SARINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8671, 0, '2009-09-06 12:49:28.321632+02', 'gm-dbo', 5859, 2455, '4737', NULL, 'SARINA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8672, 0, '2009-09-06 12:49:28.332764+02', 'gm-dbo', 5860, 2455, '4737', NULL, 'SARINA RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8673, 0, '2009-09-06 12:49:28.343852+02', 'gm-dbo', 5861, 2455, '4738', NULL, 'KOUMALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8674, 0, '2009-09-06 12:49:28.354929+02', 'gm-dbo', 5862, 2455, '4739', NULL, 'CARMILA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8675, 0, '2009-09-06 12:49:28.366014+02', 'gm-dbo', 5863, 2455, '4740', NULL, 'ALEXANDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8676, 0, '2009-09-06 12:49:28.377077+02', 'gm-dbo', 5864, 2455, '4740', NULL, 'ALLIGATOR CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8677, 0, '2009-09-06 12:49:28.388203+02', 'gm-dbo', 5865, 2455, '4740', NULL, 'ANDERGROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8678, 0, '2009-09-06 12:49:28.399477+02', 'gm-dbo', 5866, 2455, '4740', NULL, 'BAKERS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8679, 0, '2009-09-06 12:49:28.410444+02', 'gm-dbo', 5867, 2455, '4740', NULL, 'BALNAGOWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8680, 0, '2009-09-06 12:49:28.421959+02', 'gm-dbo', 5868, 2455, '4740', NULL, 'BEACONSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8681, 0, '2009-09-06 12:49:28.43298+02', 'gm-dbo', 5869, 2455, '4740', NULL, 'BLACKS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8682, 0, '2009-09-06 12:49:28.444101+02', 'gm-dbo', 5870, 2455, '4740', NULL, 'CAPE HILLSBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8683, 0, '2009-09-06 12:49:28.455893+02', 'gm-dbo', 5871, 2455, '4740', NULL, 'CONINGSBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8684, 0, '2009-09-06 12:49:28.466425+02', 'gm-dbo', 5872, 2455, '4740', NULL, 'DOLPHIN HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8685, 0, '2009-09-06 12:49:28.477359+02', 'gm-dbo', 5873, 2455, '4740', NULL, 'DUNDULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8686, 0, '2009-09-06 12:49:28.48864+02', 'gm-dbo', 5874, 2455, '4740', NULL, 'EAST MACKAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8687, 0, '2009-09-06 12:49:28.499561+02', 'gm-dbo', 5875, 2455, '4740', NULL, 'EIMEO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8688, 0, '2009-09-06 12:49:28.510927+02', 'gm-dbo', 5876, 2455, '4740', NULL, 'ERAKALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8689, 0, '2009-09-06 12:49:28.521894+02', 'gm-dbo', 5877, 2455, '4740', NULL, 'GLENELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8690, 0, '2009-09-06 12:49:28.533235+02', 'gm-dbo', 5878, 2455, '4740', NULL, 'GRASSTREE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8691, 0, '2009-09-06 12:49:28.544426+02', 'gm-dbo', 5879, 2455, '4740', NULL, 'HABANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8692, 0, '2009-09-06 12:49:28.555401+02', 'gm-dbo', 5880, 2455, '4740', NULL, 'HALF TIDE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8693, 0, '2009-09-06 12:49:28.566568+02', 'gm-dbo', 5881, 2455, '4740', NULL, 'HAY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8694, 0, '2009-09-06 12:49:28.57759+02', 'gm-dbo', 5882, 2455, '4740', NULL, 'HOMEBUSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8695, 0, '2009-09-06 12:49:28.588702+02', 'gm-dbo', 5883, 2455, '4740', NULL, 'MACKAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8696, 0, '2009-09-06 12:49:28.599815+02', 'gm-dbo', 5884, 2455, '4740', NULL, 'MOUNT PLEASANT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8697, 0, '2009-09-06 12:49:28.610891+02', 'gm-dbo', 5885, 2455, '4740', NULL, 'NINDAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8698, 0, '2009-09-06 12:49:28.621994+02', 'gm-dbo', 5886, 2455, '4740', NULL, 'NORTH MACKAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8699, 0, '2009-09-06 12:49:28.633164+02', 'gm-dbo', 5887, 2455, '4740', NULL, 'OORALEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8700, 0, '2009-09-06 12:49:28.644253+02', 'gm-dbo', 5888, 2455, '4740', NULL, 'PAGET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8701, 0, '2009-09-06 12:49:28.655355+02', 'gm-dbo', 5889, 2455, '4740', NULL, 'PLANLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8702, 0, '2009-09-06 12:49:28.666418+02', 'gm-dbo', 5890, 2455, '4740', NULL, 'RACECOURSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8703, 0, '2009-09-06 12:49:28.67749+02', 'gm-dbo', 5891, 2455, '4740', NULL, 'RICHMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8704, 0, '2009-09-06 12:49:28.688735+02', 'gm-dbo', 5892, 2455, '4740', NULL, 'ROSELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8705, 0, '2009-09-06 12:49:28.699812+02', 'gm-dbo', 5893, 2455, '4740', NULL, 'RURAL VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8706, 0, '2009-09-06 12:49:28.710996+02', 'gm-dbo', 5894, 2455, '4740', NULL, 'SALONIKA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8707, 0, '2009-09-06 12:49:28.722123+02', 'gm-dbo', 5895, 2455, '4740', NULL, 'SLADE POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8708, 0, '2009-09-06 12:49:28.733274+02', 'gm-dbo', 5896, 2455, '4740', NULL, 'SOUTH MACKAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8709, 0, '2009-09-06 12:49:28.744225+02', 'gm-dbo', 5897, 2455, '4740', NULL, 'TE KOWAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8710, 0, '2009-09-06 12:49:28.755295+02', 'gm-dbo', 5898, 2455, '4740', NULL, 'THE LEAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8711, 0, '2009-09-06 12:49:28.766723+02', 'gm-dbo', 5899, 2455, '4740', NULL, 'TIMBERLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8712, 0, '2009-09-06 12:49:28.777667+02', 'gm-dbo', 5900, 2455, '4740', NULL, 'WEST MACKAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8713, 0, '2009-09-06 12:49:28.788918+02', 'gm-dbo', 5901, 2455, '4741', NULL, 'BRAMPTON ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8714, 0, '2009-09-06 12:49:28.80007+02', 'gm-dbo', 5902, 2455, '4741', NULL, 'DAYDREAM ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8715, 0, '2009-09-06 12:49:28.811115+02', 'gm-dbo', 5903, 2455, '4741', NULL, 'ETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8716, 0, '2009-09-06 12:49:28.822311+02', 'gm-dbo', 5904, 2455, '4741', NULL, 'FARLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8717, 0, '2009-09-06 12:49:28.833356+02', 'gm-dbo', 5905, 2455, '4741', NULL, 'GARGETT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8718, 0, '2009-09-06 12:49:28.844529+02', 'gm-dbo', 5906, 2455, '4741', NULL, 'KUTTABUL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8719, 0, '2009-09-06 12:49:28.855615+02', 'gm-dbo', 5907, 2455, '4741', NULL, 'LINDEMAN ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8720, 0, '2009-09-06 12:49:28.866753+02', 'gm-dbo', 5908, 2455, '4741', NULL, 'LONG ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8721, 0, '2009-09-06 12:49:28.877806+02', 'gm-dbo', 5909, 2455, '4741', NULL, 'MACKAY MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8722, 0, '2009-09-06 12:49:28.889084+02', 'gm-dbo', 5910, 2455, '4741', NULL, 'MOUNT OSSA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8723, 0, '2009-09-06 12:49:28.900013+02', 'gm-dbo', 5911, 2455, '4741', NULL, 'PINNACLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8724, 0, '2009-09-06 12:49:28.911566+02', 'gm-dbo', 5912, 2455, '4741', NULL, 'PLEYSTOWE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8725, 0, '2009-09-06 12:49:28.924316+02', 'gm-dbo', 5913, 2455, '4741', NULL, 'SEAFORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8726, 0, '2009-09-06 12:49:28.933431+02', 'gm-dbo', 5914, 2455, '4741', NULL, 'SOUTH MOLLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8727, 0, '2009-09-06 12:49:28.944511+02', 'gm-dbo', 5915, 2455, '4742', NULL, 'NEBO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8728, 0, '2009-09-06 12:49:28.955669+02', 'gm-dbo', 5916, 2455, '4743', NULL, 'GLENDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8729, 0, '2009-09-06 12:49:28.966878+02', 'gm-dbo', 5917, 2455, '4744', NULL, 'MORANBAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8730, 0, '2009-09-06 12:49:28.978191+02', 'gm-dbo', 5918, 2455, '4745', NULL, 'DYSART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8731, 0, '2009-09-06 12:49:28.989222+02', 'gm-dbo', 5919, 2455, '4746', NULL, 'MAY DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8732, 0, '2009-09-06 12:49:29.000237+02', 'gm-dbo', 5920, 2455, '4746', NULL, 'MIDDLEMOUNT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8733, 0, '2009-09-06 12:49:29.011414+02', 'gm-dbo', 5921, 2455, '4750', NULL, 'BUCASIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8734, 0, '2009-09-06 12:49:29.022358+02', 'gm-dbo', 5922, 2455, '4750', NULL, 'SHOAL POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8735, 0, '2009-09-06 12:49:29.034125+02', 'gm-dbo', 5923, 2455, '4751', NULL, 'WALKERSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8736, 0, '2009-09-06 12:49:29.044658+02', 'gm-dbo', 5924, 2455, '4753', NULL, 'MARIAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8737, 0, '2009-09-06 12:49:29.055791+02', 'gm-dbo', 5925, 2455, '4754', NULL, 'MIRANI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8738, 0, '2009-09-06 12:49:29.066895+02', 'gm-dbo', 5926, 2455, '4756', NULL, 'FINCH HATTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8739, 0, '2009-09-06 12:49:29.077932+02', 'gm-dbo', 5927, 2455, '4756', NULL, 'NETHERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8740, 0, '2009-09-06 12:49:29.089254+02', 'gm-dbo', 5928, 2455, '4757', NULL, 'DALRYMPLE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8741, 0, '2009-09-06 12:49:29.10023+02', 'gm-dbo', 5929, 2455, '4798', NULL, 'CALEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8742, 0, '2009-09-06 12:49:29.111382+02', 'gm-dbo', 5930, 2455, '4798', NULL, 'PINDI PINDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8743, 0, '2009-09-06 12:49:29.122379+02', 'gm-dbo', 5931, 2455, '4798', NULL, 'WAGOORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8744, 0, '2009-09-06 12:49:29.133566+02', 'gm-dbo', 5932, 2455, '4799', NULL, 'BLOOMSBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8745, 0, '2009-09-06 12:49:29.144679+02', 'gm-dbo', 5933, 2455, '4800', NULL, 'CONWAY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8746, 0, '2009-09-06 12:49:29.156729+02', 'gm-dbo', 5934, 2455, '4800', NULL, 'PRESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8747, 0, '2009-09-06 12:49:29.16916+02', 'gm-dbo', 5935, 2455, '4800', NULL, 'PROSERPINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8748, 0, '2009-09-06 12:49:29.17949+02', 'gm-dbo', 5936, 2455, '4800', NULL, 'WILSON BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8749, 0, '2009-09-06 12:49:29.189452+02', 'gm-dbo', 5937, 2455, '4801', NULL, 'HAYMAN ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8750, 0, '2009-09-06 12:49:29.200511+02', 'gm-dbo', 5938, 2455, '4802', NULL, 'AIRLIE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8751, 0, '2009-09-06 12:49:29.211649+02', 'gm-dbo', 5939, 2455, '4802', NULL, 'CANNONVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8752, 0, '2009-09-06 12:49:29.222768+02', 'gm-dbo', 5940, 2455, '4802', NULL, 'SHUTE HARBOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8753, 0, '2009-09-06 12:49:29.233849+02', 'gm-dbo', 5941, 2455, '4802', NULL, 'WHITSUNDAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8754, 0, '2009-09-06 12:49:29.244986+02', 'gm-dbo', 5942, 2455, '4803', NULL, 'HAMILTON ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8755, 0, '2009-09-06 12:49:29.256107+02', 'gm-dbo', 5943, 2455, '4804', NULL, 'COLLINSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8756, 0, '2009-09-06 12:49:29.267219+02', 'gm-dbo', 5944, 2455, '4804', NULL, 'MOUNT COOLON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8757, 0, '2009-09-06 12:49:29.278411+02', 'gm-dbo', 5945, 2455, '4804', NULL, 'MOUNT WYATT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8758, 0, '2009-09-06 12:49:29.289496+02', 'gm-dbo', 5946, 2455, '4804', NULL, 'NEWLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8759, 0, '2009-09-06 12:49:29.301289+02', 'gm-dbo', 5947, 2455, '4804', NULL, 'SPRINGLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8760, 0, '2009-09-06 12:49:29.311993+02', 'gm-dbo', 5948, 2455, '4805', NULL, 'BOGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8761, 0, '2009-09-06 12:49:29.322703+02', 'gm-dbo', 5949, 2455, '4805', NULL, 'BOWEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8762, 0, '2009-09-06 12:49:29.333765+02', 'gm-dbo', 5950, 2455, '4805', NULL, 'GUTHALUNGRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8763, 0, '2009-09-06 12:49:29.345088+02', 'gm-dbo', 5951, 2455, '4805', NULL, 'MERINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8764, 0, '2009-09-06 12:49:29.35682+02', 'gm-dbo', 5952, 2455, '4805', NULL, 'QUEENS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8765, 0, '2009-09-06 12:49:29.367204+02', 'gm-dbo', 5953, 2455, '4806', NULL, 'HOME HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8766, 0, '2009-09-06 12:49:29.378285+02', 'gm-dbo', 5954, 2455, '4807', NULL, 'AYR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8767, 0, '2009-09-06 12:49:29.389384+02', 'gm-dbo', 5955, 2455, '4807', NULL, 'CLAREDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8768, 0, '2009-09-06 12:49:29.400505+02', 'gm-dbo', 5956, 2455, '4807', NULL, 'PARKSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8769, 0, '2009-09-06 12:49:29.414266+02', 'gm-dbo', 5957, 2455, '4808', NULL, 'BRANDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8770, 0, '2009-09-06 12:49:29.42288+02', 'gm-dbo', 5958, 2455, '4809', NULL, 'GIRU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8771, 0, '2009-09-06 12:49:29.434071+02', 'gm-dbo', 5959, 2455, '4810', NULL, 'BELGIAN GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8772, 0, '2009-09-06 12:49:29.445711+02', 'gm-dbo', 5960, 2455, '4810', NULL, 'CASTLE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8773, 0, '2009-09-06 12:49:29.456321+02', 'gm-dbo', 5961, 2455, '4810', NULL, 'NORTH WARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8774, 0, '2009-09-06 12:49:29.467384+02', 'gm-dbo', 5962, 2455, '4810', NULL, 'PALLARENDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8775, 0, '2009-09-06 12:49:29.478636+02', 'gm-dbo', 5963, 2455, '4810', NULL, 'RAILWAY ESTATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8776, 0, '2009-09-06 12:49:29.489649+02', 'gm-dbo', 5964, 2455, '4810', NULL, 'ROWES BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8777, 0, '2009-09-06 12:49:29.500933+02', 'gm-dbo', 5965, 2455, '4810', NULL, 'SOUTH TOWNSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8778, 0, '2009-09-06 12:49:29.511933+02', 'gm-dbo', 5966, 2455, '4810', NULL, 'TOWNSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8779, 0, '2009-09-06 12:49:29.522982+02', 'gm-dbo', 5967, 2455, '4810', NULL, 'WEST END');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8780, 0, '2009-09-06 12:49:29.534149+02', 'gm-dbo', 5968, 2455, '4811', NULL, 'CLUDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8781, 0, '2009-09-06 12:49:29.545288+02', 'gm-dbo', 5969, 2455, '4811', NULL, 'IDALIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8782, 0, '2009-09-06 12:49:29.55917+02', 'gm-dbo', 5970, 2455, '4811', NULL, 'JAMES COOK UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8783, 0, '2009-09-06 12:49:29.567699+02', 'gm-dbo', 5971, 2455, '4811', NULL, 'OAK VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8784, 0, '2009-09-06 12:49:29.578504+02', 'gm-dbo', 5972, 2455, '4811', NULL, 'OONOONBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8785, 0, '2009-09-06 12:49:29.589738+02', 'gm-dbo', 5973, 2455, '4811', NULL, 'ROSENEATH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8786, 0, '2009-09-06 12:49:29.600823+02', 'gm-dbo', 5974, 2455, '4811', NULL, 'STUART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8787, 0, '2009-09-06 12:49:29.611914+02', 'gm-dbo', 5975, 2455, '4811', NULL, 'WULGURU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8788, 0, '2009-09-06 12:49:29.623092+02', 'gm-dbo', 5976, 2455, '4812', NULL, 'CURRAJONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8789, 0, '2009-09-06 12:49:29.633965+02', 'gm-dbo', 5977, 2455, '4812', NULL, 'GULLIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8790, 0, '2009-09-06 12:49:29.645507+02', 'gm-dbo', 5978, 2455, '4812', NULL, 'HERMIT PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8791, 0, '2009-09-06 12:49:29.656451+02', 'gm-dbo', 5979, 2455, '4812', NULL, 'HYDE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8792, 0, '2009-09-06 12:49:29.667632+02', 'gm-dbo', 5980, 2455, '4812', NULL, 'MUNDINGBURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8793, 0, '2009-09-06 12:49:29.678928+02', 'gm-dbo', 5981, 2455, '4812', NULL, 'MYSTERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8794, 0, '2009-09-06 12:49:29.689995+02', 'gm-dbo', 5982, 2455, '4812', NULL, 'PIMLICO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8795, 0, '2009-09-06 12:49:29.701146+02', 'gm-dbo', 5983, 2455, '4812', NULL, 'ROSSLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8796, 0, '2009-09-06 12:49:29.756653+02', 'gm-dbo', 5984, 2455, '4813', NULL, 'LAVARACK BARRACKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8797, 0, '2009-09-06 12:49:29.826662+02', 'gm-dbo', 5985, 2455, '4813', NULL, 'TOWNSVILLE MILPO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8798, 0, '2009-09-06 12:49:29.901284+02', 'gm-dbo', 5986, 2455, '4814', NULL, 'AITKENVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8799, 0, '2009-09-06 12:49:30.18329+02', 'gm-dbo', 5987, 2455, '4814', NULL, 'ANNANDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8800, 0, '2009-09-06 12:49:30.201122+02', 'gm-dbo', 5988, 2455, '4814', NULL, 'CRANBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8801, 0, '2009-09-06 12:49:30.212379+02', 'gm-dbo', 5989, 2455, '4814', NULL, 'DOUGLAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8802, 0, '2009-09-06 12:49:30.223505+02', 'gm-dbo', 5990, 2455, '4814', NULL, 'GARBUTT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8803, 0, '2009-09-06 12:49:30.234469+02', 'gm-dbo', 5991, 2455, '4814', NULL, 'HEATLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8804, 0, '2009-09-06 12:49:30.245693+02', 'gm-dbo', 5992, 2455, '4814', NULL, 'MOUNT LOUISA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8805, 0, '2009-09-06 12:49:30.256758+02', 'gm-dbo', 5993, 2455, '4814', NULL, 'MURRAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8806, 0, '2009-09-06 12:49:30.267822+02', 'gm-dbo', 5994, 2455, '4814', NULL, 'VINCENT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8807, 0, '2009-09-06 12:49:30.278908+02', 'gm-dbo', 5995, 2455, '4815', NULL, 'CONDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8808, 0, '2009-09-06 12:49:30.290178+02', 'gm-dbo', 5996, 2455, '4815', NULL, 'KELSO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8809, 0, '2009-09-06 12:49:30.301276+02', 'gm-dbo', 5997, 2455, '4815', NULL, 'RASMUSSEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8810, 0, '2009-09-06 12:49:30.312402+02', 'gm-dbo', 5998, 2455, '4816', NULL, 'ALLIGATOR CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8811, 0, '2009-09-06 12:49:30.32338+02', 'gm-dbo', 5999, 2455, '4816', NULL, 'CUNGULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8812, 0, '2009-09-06 12:49:30.334597+02', 'gm-dbo', 6000, 2455, '4816', NULL, 'DUNK ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8813, 0, '2009-09-06 12:49:30.345676+02', 'gm-dbo', 6001, 2455, '4816', NULL, 'GREENVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8814, 0, '2009-09-06 12:49:30.356889+02', 'gm-dbo', 6002, 2455, '4816', NULL, 'HIDDEN VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8815, 0, '2009-09-06 12:49:30.367779+02', 'gm-dbo', 6003, 2455, '4816', NULL, 'HOMESTEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8816, 0, '2009-09-06 12:49:30.379042+02', 'gm-dbo', 6004, 2455, '4816', NULL, 'JULAGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8817, 0, '2009-09-06 12:49:30.390811+02', 'gm-dbo', 6005, 2455, '4816', NULL, 'KENNEDY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8818, 0, '2009-09-06 12:49:30.401251+02', 'gm-dbo', 6006, 2455, '4816', NULL, 'MACROSSAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8819, 0, '2009-09-06 12:49:30.41264+02', 'gm-dbo', 6007, 2455, '4816', NULL, 'MAXWELTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8820, 0, '2009-09-06 12:49:30.423759+02', 'gm-dbo', 6008, 2455, '4816', NULL, 'MINGELA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8821, 0, '2009-09-06 12:49:30.43481+02', 'gm-dbo', 6009, 2455, '4816', NULL, 'MUTARNEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8822, 0, '2009-09-06 12:49:30.447189+02', 'gm-dbo', 6010, 2455, '4816', NULL, 'NELIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8823, 0, '2009-09-06 12:49:30.4571+02', 'gm-dbo', 6011, 2455, '4816', NULL, 'NOME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8824, 0, '2009-09-06 12:49:30.468186+02', 'gm-dbo', 6012, 2455, '4816', NULL, 'PALM ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8825, 0, '2009-09-06 12:49:30.479297+02', 'gm-dbo', 6013, 2455, '4816', NULL, 'PALUMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8826, 0, '2009-09-06 12:49:30.490427+02', 'gm-dbo', 6014, 2455, '4816', NULL, 'PENTLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8827, 0, '2009-09-06 12:49:30.501633+02', 'gm-dbo', 6015, 2455, '4816', NULL, 'PRAIRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8828, 0, '2009-09-06 12:49:30.512615+02', 'gm-dbo', 6016, 2455, '4816', NULL, 'RAVENSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8829, 0, '2009-09-06 12:49:30.523665+02', 'gm-dbo', 6017, 2455, '4816', NULL, 'ROLLINGSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8830, 0, '2009-09-06 12:49:30.534762+02', 'gm-dbo', 6018, 2455, '4816', NULL, 'SELLHEIM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8831, 0, '2009-09-06 12:49:30.545841+02', 'gm-dbo', 6019, 2455, '4816', NULL, 'TORRENS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8832, 0, '2009-09-06 12:49:30.557065+02', 'gm-dbo', 6020, 2455, '4816', NULL, 'WOODSTOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8833, 0, '2009-09-06 12:49:30.568077+02', 'gm-dbo', 6021, 2455, '4817', NULL, 'ALICE RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8834, 0, '2009-09-06 12:49:30.579295+02', 'gm-dbo', 6022, 2455, '4817', NULL, 'BOHLE PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8835, 0, '2009-09-06 12:49:30.59045+02', 'gm-dbo', 6023, 2455, '4817', NULL, 'KIRWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8836, 0, '2009-09-06 12:49:30.601434+02', 'gm-dbo', 6024, 2455, '4817', NULL, 'RUPERTSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8837, 0, '2009-09-06 12:49:30.61262+02', 'gm-dbo', 6025, 2455, '4817', NULL, 'THURINGOWA CENTRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8838, 0, '2009-09-06 12:49:30.623612+02', 'gm-dbo', 6026, 2455, '4818', NULL, 'BLACK RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8839, 0, '2009-09-06 12:49:30.635012+02', 'gm-dbo', 6027, 2455, '4818', NULL, 'BLUEWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8840, 0, '2009-09-06 12:49:30.646196+02', 'gm-dbo', 6028, 2455, '4818', NULL, 'BLUEWATER PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8841, 0, '2009-09-06 12:49:30.657153+02', 'gm-dbo', 6029, 2455, '4818', NULL, 'BOHLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8842, 0, '2009-09-06 12:49:30.668377+02', 'gm-dbo', 6030, 2455, '4818', NULL, 'BUSHLAND BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8843, 0, '2009-09-06 12:49:30.679349+02', 'gm-dbo', 6031, 2455, '4818', NULL, 'DEERAGUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8844, 0, '2009-09-06 12:49:30.690487+02', 'gm-dbo', 6032, 2455, '4818', NULL, 'SAUNDERS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8845, 0, '2009-09-06 12:49:30.701706+02', 'gm-dbo', 6033, 2455, '4818', NULL, 'TOOLAKEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8846, 0, '2009-09-06 12:49:30.712702+02', 'gm-dbo', 6034, 2455, '4818', NULL, 'YABULU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8847, 0, '2009-09-06 12:49:30.723882+02', 'gm-dbo', 6035, 2455, '4819', NULL, 'ARCADIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8848, 0, '2009-09-06 12:49:30.735012+02', 'gm-dbo', 6036, 2455, '4819', NULL, 'HORSESHOE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8849, 0, '2009-09-06 12:49:30.746024+02', 'gm-dbo', 6037, 2455, '4819', NULL, 'MAGNETIC ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8850, 0, '2009-09-06 12:49:30.757181+02', 'gm-dbo', 6038, 2455, '4819', NULL, 'NELLY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8851, 0, '2009-09-06 12:49:30.768359+02', 'gm-dbo', 6039, 2455, '4819', NULL, 'PICNIC BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8852, 0, '2009-09-06 12:49:30.779341+02', 'gm-dbo', 6040, 2455, '4820', NULL, 'CHARTERS TOWERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8853, 0, '2009-09-06 12:49:30.790468+02', 'gm-dbo', 6041, 2455, '4820', NULL, 'QUEENTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8854, 0, '2009-09-06 12:49:30.801584+02', 'gm-dbo', 6042, 2455, '4820', NULL, 'RICHMOND HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8855, 0, '2009-09-06 12:49:30.812794+02', 'gm-dbo', 6043, 2455, '4821', NULL, 'HUGHENDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8856, 0, '2009-09-06 12:49:30.824003+02', 'gm-dbo', 6044, 2455, '4821', NULL, 'STAMFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8857, 0, '2009-09-06 12:49:30.8349+02', 'gm-dbo', 6045, 2455, '4822', NULL, 'RICHMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8858, 0, '2009-09-06 12:49:30.846057+02', 'gm-dbo', 6046, 2455, '4823', NULL, 'JULIA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8859, 0, '2009-09-06 12:49:30.859808+02', 'gm-dbo', 6047, 2455, '4823', NULL, 'KYNUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8860, 0, '2009-09-06 12:49:30.870966+02', 'gm-dbo', 6048, 2455, '4823', NULL, 'MCKINLAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8861, 0, '2009-09-06 12:49:30.882071+02', 'gm-dbo', 6049, 2455, '4824', NULL, 'CLONCURRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8862, 0, '2009-09-06 12:49:30.89327+02', 'gm-dbo', 6050, 2455, '4824', NULL, 'OORINDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8863, 0, '2009-09-06 12:49:30.904334+02', 'gm-dbo', 6051, 2455, '4825', NULL, 'BREAKAWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8864, 0, '2009-09-06 12:49:30.91552+02', 'gm-dbo', 6052, 2455, '4825', NULL, 'DAJARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8865, 0, '2009-09-06 12:49:30.926604+02', 'gm-dbo', 6053, 2455, '4825', NULL, 'FISHER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8866, 0, '2009-09-06 12:49:30.937623+02', 'gm-dbo', 6054, 2455, '4825', NULL, 'HAPPY VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8867, 0, '2009-09-06 12:49:30.948836+02', 'gm-dbo', 6055, 2455, '4825', NULL, 'HEALY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8868, 0, '2009-09-06 12:49:30.960051+02', 'gm-dbo', 6056, 2455, '4825', NULL, 'MENZIES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8869, 0, '2009-09-06 12:49:30.971339+02', 'gm-dbo', 6057, 2455, '4825', NULL, 'MICA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8870, 0, '2009-09-06 12:49:30.982063+02', 'gm-dbo', 6058, 2455, '4825', NULL, 'MILES END');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8871, 0, '2009-09-06 12:49:30.993293+02', 'gm-dbo', 6059, 2455, '4825', NULL, 'MOUNT ISA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8872, 0, '2009-09-06 12:49:31.004335+02', 'gm-dbo', 6060, 2455, '4825', NULL, 'PARKSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8873, 0, '2009-09-06 12:49:31.01561+02', 'gm-dbo', 6061, 2455, '4825', NULL, 'PIONEER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8874, 0, '2009-09-06 12:49:31.027123+02', 'gm-dbo', 6062, 2455, '4825', NULL, 'RYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8875, 0, '2009-09-06 12:49:31.037908+02', 'gm-dbo', 6063, 2455, '4825', NULL, 'SOLDIERS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8876, 0, '2009-09-06 12:49:31.048748+02', 'gm-dbo', 6064, 2455, '4825', NULL, 'SUNSET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8877, 0, '2009-09-06 12:49:31.061163+02', 'gm-dbo', 6065, 2455, '4825', NULL, 'THE GAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8878, 0, '2009-09-06 12:49:31.071+02', 'gm-dbo', 6066, 2455, '4825', NULL, 'THE MONUMENT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8879, 0, '2009-09-06 12:49:31.082154+02', 'gm-dbo', 6067, 2455, '4825', NULL, 'TOWNVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8880, 0, '2009-09-06 12:49:31.093426+02', 'gm-dbo', 6068, 2455, '4825', NULL, 'WINSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8881, 0, '2009-09-06 12:49:31.104418+02', 'gm-dbo', 6069, 2455, '4828', NULL, 'CAMOOWEAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8882, 0, '2009-09-06 12:49:31.115573+02', 'gm-dbo', 6070, 2455, '4829', NULL, 'BEDOURIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8883, 0, '2009-09-06 12:49:31.126735+02', 'gm-dbo', 6071, 2455, '4829', NULL, 'BOULIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8884, 0, '2009-09-06 12:49:31.137913+02', 'gm-dbo', 6072, 2455, '4830', NULL, 'BURKETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8885, 0, '2009-09-06 12:49:31.148958+02', 'gm-dbo', 6073, 2455, '4830', NULL, 'DOOMADGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8886, 0, '2009-09-06 12:49:31.159988+02', 'gm-dbo', 6074, 2455, '4849', NULL, 'CARDWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8887, 0, '2009-09-06 12:49:31.171227+02', 'gm-dbo', 6075, 2455, '4850', NULL, 'ABERGOWRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8888, 0, '2009-09-06 12:49:31.182223+02', 'gm-dbo', 6076, 2455, '4850', NULL, 'ALLINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8889, 0, '2009-09-06 12:49:31.193452+02', 'gm-dbo', 6077, 2455, '4850', NULL, 'HALIFAX');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8890, 0, '2009-09-06 12:49:31.204506+02', 'gm-dbo', 6078, 2455, '4850', NULL, 'INGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8891, 0, '2009-09-06 12:49:31.215651+02', 'gm-dbo', 6079, 2455, '4850', NULL, 'LUCINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8892, 0, '2009-09-06 12:49:31.226781+02', 'gm-dbo', 6080, 2455, '4850', NULL, 'MACKNADE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8893, 0, '2009-09-06 12:49:31.237945+02', 'gm-dbo', 6081, 2455, '4850', NULL, 'TAYLORS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8894, 0, '2009-09-06 12:49:31.249076+02', 'gm-dbo', 6082, 2455, '4850', NULL, 'UPPER STONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8895, 0, '2009-09-06 12:49:31.260117+02', 'gm-dbo', 6083, 2455, '4850', NULL, 'VICTORIA ESTATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8896, 0, '2009-09-06 12:49:31.271282+02', 'gm-dbo', 6084, 2455, '4852', NULL, 'BINGIL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8897, 0, '2009-09-06 12:49:31.282393+02', 'gm-dbo', 6085, 2455, '4852', NULL, 'CLUMP POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8898, 0, '2009-09-06 12:49:31.293509+02', 'gm-dbo', 6086, 2455, '4852', NULL, 'MISSION BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8899, 0, '2009-09-06 12:49:31.30476+02', 'gm-dbo', 6087, 2455, '4852', NULL, 'SOUTH MISSION BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8900, 0, '2009-09-06 12:49:31.315741+02', 'gm-dbo', 6088, 2455, '4852', NULL, 'WONGALING BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8901, 0, '2009-09-06 12:49:31.327047+02', 'gm-dbo', 6089, 2455, '4854', NULL, 'CARDSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8902, 0, '2009-09-06 12:49:31.338047+02', 'gm-dbo', 6090, 2455, '4854', NULL, 'EURAMO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8903, 0, '2009-09-06 12:49:31.349232+02', 'gm-dbo', 6091, 2455, '4854', NULL, 'MURRAY UPPER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8904, 0, '2009-09-06 12:49:31.36018+02', 'gm-dbo', 6092, 2455, '4854', NULL, 'TULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8905, 0, '2009-09-06 12:49:31.371472+02', 'gm-dbo', 6093, 2455, '4855', NULL, 'EL ARISH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8906, 0, '2009-09-06 12:49:31.382584+02', 'gm-dbo', 6094, 2455, '4856', NULL, 'SILKWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8907, 0, '2009-09-06 12:49:31.393718+02', 'gm-dbo', 6095, 2455, '4857', NULL, 'SILKWOOD EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8908, 0, '2009-09-06 12:49:31.40474+02', 'gm-dbo', 6096, 2455, '4858', NULL, 'MOURILYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8909, 0, '2009-09-06 12:49:31.416218+02', 'gm-dbo', 6097, 2455, '4859', NULL, 'SOUTH JOHNSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8910, 0, '2009-09-06 12:49:31.427087+02', 'gm-dbo', 6098, 2455, '4860', NULL, 'CULLINANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8911, 0, '2009-09-06 12:49:31.438097+02', 'gm-dbo', 6099, 2455, '4860', NULL, 'FLYING FISH POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8912, 0, '2009-09-06 12:49:31.449203+02', 'gm-dbo', 6100, 2455, '4860', NULL, 'GARRADUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8913, 0, '2009-09-06 12:49:31.460329+02', 'gm-dbo', 6101, 2455, '4860', NULL, 'GOONDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8914, 0, '2009-09-06 12:49:31.471442+02', 'gm-dbo', 6102, 2455, '4860', NULL, 'INNISFAIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8915, 0, '2009-09-06 12:49:31.48259+02', 'gm-dbo', 6103, 2455, '4860', NULL, 'SUNDOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8916, 0, '2009-09-06 12:49:31.493774+02', 'gm-dbo', 6104, 2455, '4861', NULL, 'BABINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8917, 0, '2009-09-06 12:49:31.504995+02', 'gm-dbo', 6105, 2455, '4861', NULL, 'BARTLE FRERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8918, 0, '2009-09-06 12:49:31.516007+02', 'gm-dbo', 6106, 2455, '4865', NULL, 'GORDONVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8919, 0, '2009-09-06 12:49:31.527108+02', 'gm-dbo', 6107, 2455, '4868', NULL, 'BAYVIEW HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8920, 0, '2009-09-06 12:49:31.538179+02', 'gm-dbo', 6108, 2455, '4868', NULL, 'TARRAWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8921, 0, '2009-09-06 12:49:31.549283+02', 'gm-dbo', 6109, 2455, '4868', NULL, 'WHITE ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8922, 0, '2009-09-06 12:49:31.560512+02', 'gm-dbo', 6110, 2455, '4868', NULL, 'WOREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8923, 0, '2009-09-06 12:49:31.571636+02', 'gm-dbo', 6111, 2455, '4869', NULL, 'CENTENARY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8924, 0, '2009-09-06 12:49:31.582791+02', 'gm-dbo', 6112, 2455, '4869', NULL, 'EDMONTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8925, 0, '2009-09-06 12:49:31.59391+02', 'gm-dbo', 6113, 2455, '4870', NULL, 'AEROGLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8926, 0, '2009-09-06 12:49:31.604866+02', 'gm-dbo', 6114, 2455, '4870', NULL, 'BRINSMEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8927, 0, '2009-09-06 12:49:31.616144+02', 'gm-dbo', 6115, 2455, '4870', NULL, 'BUNGALOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8928, 0, '2009-09-06 12:49:31.627313+02', 'gm-dbo', 6116, 2455, '4870', NULL, 'CAIRNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8929, 0, '2009-09-06 12:49:31.638451+02', 'gm-dbo', 6117, 2455, '4870', NULL, 'CAIRNS NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8930, 0, '2009-09-06 12:49:31.649733+02', 'gm-dbo', 6118, 2455, '4870', NULL, 'CAIRNS ORCHID PLAZA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8931, 0, '2009-09-06 12:49:31.660739+02', 'gm-dbo', 6119, 2455, '4870', NULL, 'EARLVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8932, 0, '2009-09-06 12:49:31.671933+02', 'gm-dbo', 6120, 2455, '4870', NULL, 'EDGE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8933, 0, '2009-09-06 12:49:31.68296+02', 'gm-dbo', 6121, 2455, '4870', NULL, 'FRESHWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8934, 0, '2009-09-06 12:49:31.694204+02', 'gm-dbo', 6122, 2455, '4870', NULL, 'KAMERUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8935, 0, '2009-09-06 12:49:31.705155+02', 'gm-dbo', 6123, 2455, '4870', NULL, 'KANIMBLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8936, 0, '2009-09-06 12:49:31.716249+02', 'gm-dbo', 6124, 2455, '4870', NULL, 'MANOORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8937, 0, '2009-09-06 12:49:31.727322+02', 'gm-dbo', 6125, 2455, '4870', NULL, 'MANUNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8938, 0, '2009-09-06 12:49:31.738623+02', 'gm-dbo', 6126, 2455, '4870', NULL, 'MARTYNVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8939, 0, '2009-09-06 12:49:31.74977+02', 'gm-dbo', 6127, 2455, '4870', NULL, 'MOOROOBOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8940, 0, '2009-09-06 12:49:31.760782+02', 'gm-dbo', 6128, 2455, '4870', NULL, 'PARRAMATTA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8941, 0, '2009-09-06 12:49:31.77184+02', 'gm-dbo', 6129, 2455, '4870', NULL, 'REDLYNCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8942, 0, '2009-09-06 12:49:31.782993+02', 'gm-dbo', 6130, 2455, '4870', NULL, 'STRATFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8943, 0, '2009-09-06 12:49:31.794056+02', 'gm-dbo', 6131, 2455, '4870', NULL, 'WESTCOURT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8944, 0, '2009-09-06 12:49:31.80514+02', 'gm-dbo', 6132, 2455, '4870', NULL, 'WHITFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8945, 0, '2009-09-06 12:49:31.816337+02', 'gm-dbo', 6133, 2455, '4871', NULL, 'ALMADEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8946, 0, '2009-09-06 12:49:31.827447+02', 'gm-dbo', 6134, 2455, '4871', NULL, 'ALOOMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8947, 0, '2009-09-06 12:49:31.838511+02', 'gm-dbo', 6135, 2455, '4871', NULL, 'AURUKUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8948, 0, '2009-09-06 12:49:31.849732+02', 'gm-dbo', 6136, 2455, '4871', NULL, 'BELLENDEN KER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8949, 0, '2009-09-06 12:49:31.860751+02', 'gm-dbo', 6137, 2455, '4871', NULL, 'BOOGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8950, 0, '2009-09-06 12:49:31.872059+02', 'gm-dbo', 6138, 2455, '4871', NULL, 'CHILLAGOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8951, 0, '2009-09-06 12:49:31.883226+02', 'gm-dbo', 6139, 2455, '4871', NULL, 'COEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8952, 0, '2009-09-06 12:49:31.894588+02', 'gm-dbo', 6140, 2455, '4871', NULL, 'COOKTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8953, 0, '2009-09-06 12:49:31.905397+02', 'gm-dbo', 6141, 2455, '4871', NULL, 'COWLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8954, 0, '2009-09-06 12:49:31.916478+02', 'gm-dbo', 6142, 2455, '4871', NULL, 'CROYDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8955, 0, '2009-09-06 12:49:31.927863+02', 'gm-dbo', 6143, 2455, '4871', NULL, 'DEERAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8956, 0, '2009-09-06 12:49:31.954414+02', 'gm-dbo', 6144, 2455, '4871', NULL, 'EDWARD RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8957, 0, '2009-09-06 12:49:31.960926+02', 'gm-dbo', 6145, 2455, '4871', NULL, 'EINASLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8958, 0, '2009-09-06 12:49:31.97217+02', 'gm-dbo', 6146, 2455, '4871', NULL, 'FISHERY FALLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8959, 0, '2009-09-06 12:49:31.98338+02', 'gm-dbo', 6147, 2455, '4871', NULL, 'FORSAYTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8960, 0, '2009-09-06 12:49:31.994423+02', 'gm-dbo', 6148, 2455, '4871', NULL, 'FOUR MILE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8961, 0, '2009-09-06 12:49:32.005408+02', 'gm-dbo', 6149, 2455, '4871', NULL, 'GEORGETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8962, 0, '2009-09-06 12:49:32.016639+02', 'gm-dbo', 6150, 2455, '4871', NULL, 'GLEN BOUGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8963, 0, '2009-09-06 12:49:32.027608+02', 'gm-dbo', 6151, 2455, '4871', NULL, 'GREEN ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8964, 0, '2009-09-06 12:49:32.039241+02', 'gm-dbo', 6152, 2455, '4871', NULL, 'GUNUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8965, 0, '2009-09-06 12:49:32.050006+02', 'gm-dbo', 6153, 2455, '4871', NULL, 'HOPE VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8966, 0, '2009-09-06 12:49:32.061205+02', 'gm-dbo', 6154, 2455, '4871', NULL, 'JULATTEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8967, 0, '2009-09-06 12:49:32.072183+02', 'gm-dbo', 6155, 2455, '4871', NULL, 'KIDSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8968, 0, '2009-09-06 12:49:32.083268+02', 'gm-dbo', 6156, 2455, '4871', NULL, 'KOWANYAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8969, 0, '2009-09-06 12:49:32.094423+02', 'gm-dbo', 6157, 2455, '4871', NULL, 'KURRIMINE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8970, 0, '2009-09-06 12:49:32.105646+02', 'gm-dbo', 6158, 2455, '4871', NULL, 'LAURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8971, 0, '2009-09-06 12:49:32.116885+02', 'gm-dbo', 6159, 2455, '4871', NULL, 'LOCKHART RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8972, 0, '2009-09-06 12:49:32.127905+02', 'gm-dbo', 6160, 2455, '4871', NULL, 'MENA CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8973, 0, '2009-09-06 12:49:32.138865+02', 'gm-dbo', 6161, 2455, '4871', NULL, 'MIRIWINNI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8974, 0, '2009-09-06 12:49:32.150033+02', 'gm-dbo', 6162, 2455, '4871', NULL, 'MOUNT CARBINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8975, 0, '2009-09-06 12:49:32.161282+02', 'gm-dbo', 6163, 2455, '4871', NULL, 'MOUNT MOLLOY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8976, 0, '2009-09-06 12:49:32.172444+02', 'gm-dbo', 6164, 2455, '4871', NULL, 'MOUNT SURPRISE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8977, 0, '2009-09-06 12:49:32.18342+02', 'gm-dbo', 6165, 2455, '4871', NULL, 'PORMPURAAW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8978, 0, '2009-09-06 12:49:32.194553+02', 'gm-dbo', 6166, 2455, '4871', NULL, 'PORT DOUGLAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8979, 0, '2009-09-06 12:49:32.20569+02', 'gm-dbo', 6167, 2455, '4871', NULL, 'WANGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8980, 0, '2009-09-06 12:49:32.216881+02', 'gm-dbo', 6168, 2455, '4871', NULL, 'WANGETTI BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8981, 0, '2009-09-06 12:49:32.227807+02', 'gm-dbo', 6169, 2455, '4871', NULL, 'YARRABAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8982, 0, '2009-09-06 12:49:32.239066+02', 'gm-dbo', 6170, 2455, '4872', NULL, 'DIMBULAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8983, 0, '2009-09-06 12:49:32.250199+02', 'gm-dbo', 6171, 2455, '4872', NULL, 'EVELYN CENTRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8984, 0, '2009-09-06 12:49:32.261113+02', 'gm-dbo', 6172, 2455, '4872', NULL, 'HERBERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8985, 0, '2009-09-06 12:49:32.27242+02', 'gm-dbo', 6173, 2455, '4872', NULL, 'INNOT HOT SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8986, 0, '2009-09-06 12:49:32.283462+02', 'gm-dbo', 6174, 2455, '4872', NULL, 'IRVINEBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8987, 0, '2009-09-06 12:49:32.294601+02', 'gm-dbo', 6175, 2455, '4872', NULL, 'KAIRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8988, 0, '2009-09-06 12:49:32.305703+02', 'gm-dbo', 6176, 2455, '4872', NULL, 'KURANDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8989, 0, '2009-09-06 12:49:32.316969+02', 'gm-dbo', 6177, 2455, '4872', NULL, 'MOUNT GARNET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8990, 0, '2009-09-06 12:49:32.328048+02', 'gm-dbo', 6178, 2455, '4872', NULL, 'MUTCHILBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8991, 0, '2009-09-06 12:49:32.339064+02', 'gm-dbo', 6179, 2455, '4872', NULL, 'RAVENSHOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8992, 0, '2009-09-06 12:49:32.350377+02', 'gm-dbo', 6180, 2455, '4872', NULL, 'TUMOULIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8993, 0, '2009-09-06 12:49:32.36131+02', 'gm-dbo', 6181, 2455, '4872', NULL, 'WALKAMIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8994, 0, '2009-09-06 12:49:32.37239+02', 'gm-dbo', 6182, 2455, '4872', NULL, 'YUNGABURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8995, 0, '2009-09-06 12:49:32.383631+02', 'gm-dbo', 6183, 2455, '4873', NULL, 'DAINTREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8996, 0, '2009-09-06 12:49:32.394748+02', 'gm-dbo', 6184, 2455, '4873', NULL, 'MOSSMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8997, 0, '2009-09-06 12:49:32.405895+02', 'gm-dbo', 6185, 2455, '4873', NULL, 'NEWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8998, 0, '2009-09-06 12:49:32.416933+02', 'gm-dbo', 6186, 2455, '4873', NULL, 'WONGA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (8999, 0, '2009-09-06 12:49:32.428926+02', 'gm-dbo', 6187, 2455, '4874', NULL, 'WEIPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9000, 0, '2009-09-06 12:49:32.43914+02', 'gm-dbo', 6188, 2455, '4875', NULL, 'BADU ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9001, 0, '2009-09-06 12:49:32.450388+02', 'gm-dbo', 6189, 2455, '4875', NULL, 'THURSDAY ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9002, 0, '2009-09-06 12:49:32.461299+02', 'gm-dbo', 6190, 2455, '4876', NULL, 'BAMAGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9003, 0, '2009-09-06 12:49:32.472517+02', 'gm-dbo', 6191, 2455, '4878', NULL, 'CARAVONICA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9004, 0, '2009-09-06 12:49:32.486873+02', 'gm-dbo', 6192, 2455, '4878', NULL, 'HOLLOWAYS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9005, 0, '2009-09-06 12:49:32.495076+02', 'gm-dbo', 6193, 2455, '4878', NULL, 'LAKE PLACID');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9006, 0, '2009-09-06 12:49:32.506214+02', 'gm-dbo', 6194, 2455, '4878', NULL, 'MACHANS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9007, 0, '2009-09-06 12:49:32.517129+02', 'gm-dbo', 6195, 2455, '4878', NULL, 'SMITHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9008, 0, '2009-09-06 12:49:32.528282+02', 'gm-dbo', 6196, 2455, '4878', NULL, 'SMITHFIELD HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9009, 0, '2009-09-06 12:49:32.539232+02', 'gm-dbo', 6197, 2455, '4878', NULL, 'YORKEYS KNOB');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9010, 0, '2009-09-06 12:49:32.550688+02', 'gm-dbo', 6198, 2455, '4879', NULL, 'CLIFTON BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9011, 0, '2009-09-06 12:49:32.561967+02', 'gm-dbo', 6199, 2455, '4879', NULL, 'ELLIS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9012, 0, '2009-09-06 12:49:32.57347+02', 'gm-dbo', 6200, 2455, '4879', NULL, 'KEWARRA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9013, 0, '2009-09-06 12:49:32.584038+02', 'gm-dbo', 6201, 2455, '4879', NULL, 'PALM COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9014, 0, '2009-09-06 12:49:32.595013+02', 'gm-dbo', 6202, 2455, '4879', NULL, 'TRINITY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9015, 0, '2009-09-06 12:49:32.607939+02', 'gm-dbo', 6203, 2455, '4879', NULL, 'TRINITY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9016, 0, '2009-09-06 12:49:32.617321+02', 'gm-dbo', 6204, 2455, '4880', NULL, 'MAREEBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9017, 0, '2009-09-06 12:49:32.628433+02', 'gm-dbo', 6205, 2455, '4882', NULL, 'TOLGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9018, 0, '2009-09-06 12:49:32.639407+02', 'gm-dbo', 6206, 2455, '4883', NULL, 'ATHERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9019, 0, '2009-09-06 12:49:32.650514+02', 'gm-dbo', 6207, 2455, '4885', NULL, 'MALANDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9020, 0, '2009-09-06 12:49:32.661593+02', 'gm-dbo', 6208, 2455, '4886', NULL, 'MILLAA MILLAA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9021, 0, '2009-09-06 12:49:32.672651+02', 'gm-dbo', 6209, 2455, '4890', NULL, 'NORMANTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9022, 0, '2009-09-06 12:49:32.683754+02', 'gm-dbo', 6210, 2455, '4891', NULL, 'KARUMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9023, 0, '2009-09-06 12:49:32.69506+02', 'gm-dbo', 6211, 2453, '5000', NULL, 'ADELAIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9024, 0, '2009-09-06 12:49:32.707097+02', 'gm-dbo', 6212, 2453, '5000', NULL, 'ADELAIDE BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9025, 0, '2009-09-06 12:49:32.717313+02', 'gm-dbo', 6213, 2453, '5000', NULL, 'HALIFAX STREET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9026, 0, '2009-09-06 12:49:32.728412+02', 'gm-dbo', 6214, 2453, '5000', NULL, 'HUTT STREET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9027, 0, '2009-09-06 12:49:32.739623+02', 'gm-dbo', 6215, 2453, '5000', NULL, 'RUNDLE MALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9028, 0, '2009-09-06 12:49:32.750656+02', 'gm-dbo', 6216, 2453, '5000', NULL, 'STATION ARCADE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9029, 0, '2009-09-06 12:49:32.761891+02', 'gm-dbo', 6217, 2453, '5001', NULL, 'ADELAIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9030, 0, '2009-09-06 12:49:32.773089+02', 'gm-dbo', 6218, 2453, '5005', NULL, 'ADELAIDE UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9031, 0, '2009-09-06 12:49:32.784063+02', 'gm-dbo', 6219, 2453, '5005', NULL, 'THE UNIVERSITY OF ADELAIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9032, 0, '2009-09-06 12:49:32.795164+02', 'gm-dbo', 6220, 2453, '5006', NULL, 'NORTH ADELAIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9033, 0, '2009-09-06 12:49:32.806288+02', 'gm-dbo', 6221, 2453, '5007', NULL, 'BOWDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9034, 0, '2009-09-06 12:49:32.81745+02', 'gm-dbo', 6222, 2453, '5007', NULL, 'BROMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9035, 0, '2009-09-06 12:49:32.828884+02', 'gm-dbo', 6223, 2453, '5007', NULL, 'HINDMARSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9036, 0, '2009-09-06 12:49:32.839634+02', 'gm-dbo', 6224, 2453, '5007', NULL, 'WELLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9037, 0, '2009-09-06 12:49:32.850679+02', 'gm-dbo', 6225, 2453, '5008', NULL, 'CROYDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9038, 0, '2009-09-06 12:49:32.862005+02', 'gm-dbo', 6226, 2453, '5008', NULL, 'DEVON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9039, 0, '2009-09-06 12:49:32.873061+02', 'gm-dbo', 6227, 2453, '5008', NULL, 'DUDLEY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9040, 0, '2009-09-06 12:49:32.88437+02', 'gm-dbo', 6228, 2453, '5008', NULL, 'RENOWN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9041, 0, '2009-09-06 12:49:32.895341+02', 'gm-dbo', 6229, 2453, '5008', NULL, 'RIDLEYTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9042, 0, '2009-09-06 12:49:32.907142+02', 'gm-dbo', 6230, 2453, '5009', NULL, 'ALLENBY GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9043, 0, '2009-09-06 12:49:32.917488+02', 'gm-dbo', 6231, 2453, '5009', NULL, 'BEVERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9044, 0, '2009-09-06 12:49:32.928581+02', 'gm-dbo', 6232, 2453, '5009', NULL, 'KILKENNY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9045, 0, '2009-09-06 12:49:32.939732+02', 'gm-dbo', 6233, 2453, '5010', NULL, 'ANGLE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9046, 0, '2009-09-06 12:49:32.950868+02', 'gm-dbo', 6234, 2453, '5010', NULL, 'FERRYDEN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9047, 0, '2009-09-06 12:49:32.962244+02', 'gm-dbo', 6235, 2453, '5010', NULL, 'REGENCY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9048, 0, '2009-09-06 12:49:32.973062+02', 'gm-dbo', 6236, 2453, '5010', NULL, 'REGENCY PARK BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9049, 0, '2009-09-06 12:49:32.984254+02', 'gm-dbo', 6237, 2453, '5011', NULL, 'WOODVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9050, 0, '2009-09-06 12:49:32.99539+02', 'gm-dbo', 6238, 2453, '5012', NULL, 'ATHOL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9051, 0, '2009-09-06 12:49:33.006531+02', 'gm-dbo', 6239, 2453, '5012', NULL, 'MANSFIELD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9052, 0, '2009-09-06 12:49:33.017778+02', 'gm-dbo', 6240, 2453, '5012', NULL, 'WOODVILLE GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9053, 0, '2009-09-06 12:49:33.028864+02', 'gm-dbo', 6241, 2453, '5012', NULL, 'WOODVILLE NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9054, 0, '2009-09-06 12:49:33.039855+02', 'gm-dbo', 6242, 2453, '5013', NULL, 'GILLMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9055, 0, '2009-09-06 12:49:33.051252+02', 'gm-dbo', 6243, 2453, '5013', NULL, 'OTTOWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9056, 0, '2009-09-06 12:49:33.062539+02', 'gm-dbo', 6244, 2453, '5013', NULL, 'PENNINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9057, 0, '2009-09-06 12:49:33.073448+02', 'gm-dbo', 6245, 2453, '5013', NULL, 'ROSEWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9058, 0, '2009-09-06 12:49:33.084387+02', 'gm-dbo', 6246, 2453, '5013', NULL, 'ROSEWATER EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9059, 0, '2009-09-06 12:49:33.095587+02', 'gm-dbo', 6247, 2453, '5013', NULL, 'WINGFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9060, 0, '2009-09-06 12:49:33.106582+02', 'gm-dbo', 6248, 2453, '5014', NULL, 'ALBERT PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9061, 0, '2009-09-06 12:49:33.117837+02', 'gm-dbo', 6249, 2453, '5014', NULL, 'ALBERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9062, 0, '2009-09-06 12:49:33.128946+02', 'gm-dbo', 6250, 2453, '5014', NULL, 'CHELTENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9063, 0, '2009-09-06 12:49:33.139976+02', 'gm-dbo', 6251, 2453, '5014', NULL, 'HENDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9064, 0, '2009-09-06 12:49:33.151144+02', 'gm-dbo', 6252, 2453, '5014', NULL, 'QUEENSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9065, 0, '2009-09-06 12:49:33.162185+02', 'gm-dbo', 6253, 2453, '5014', NULL, 'ROYAL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9066, 0, '2009-09-06 12:49:33.173342+02', 'gm-dbo', 6254, 2453, '5015', NULL, 'BIRKENHEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9067, 0, '2009-09-06 12:49:33.186816+02', 'gm-dbo', 6255, 2453, '5015', NULL, 'ETHELTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9068, 0, '2009-09-06 12:49:33.195742+02', 'gm-dbo', 6256, 2453, '5015', NULL, 'GLANVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9069, 0, '2009-09-06 12:49:33.208013+02', 'gm-dbo', 6257, 2453, '5015', NULL, 'PORT ADELAIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9070, 0, '2009-09-06 12:49:33.240224+02', 'gm-dbo', 6258, 2453, '5016', NULL, 'LARGS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9071, 0, '2009-09-06 12:49:33.295674+02', 'gm-dbo', 6259, 2453, '5016', NULL, 'LARGS NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9072, 0, '2009-09-06 12:49:33.34027+02', 'gm-dbo', 6260, 2453, '5016', NULL, 'PETERHEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9073, 0, '2009-09-06 12:49:33.373485+02', 'gm-dbo', 6261, 2453, '5017', NULL, 'OSBORNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9074, 0, '2009-09-06 12:49:33.418112+02', 'gm-dbo', 6262, 2453, '5017', NULL, 'TAPEROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9075, 0, '2009-09-06 12:49:33.462725+02', 'gm-dbo', 6263, 2453, '5018', NULL, 'NORTH HAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9076, 0, '2009-09-06 12:49:33.473541+02', 'gm-dbo', 6264, 2453, '5018', NULL, 'OUTER HARBOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9077, 0, '2009-09-06 12:49:33.484728+02', 'gm-dbo', 6265, 2453, '5019', NULL, 'EXETER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9078, 0, '2009-09-06 12:49:33.496027+02', 'gm-dbo', 6266, 2453, '5019', NULL, 'SEMAPHORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9079, 0, '2009-09-06 12:49:33.506864+02', 'gm-dbo', 6267, 2453, '5020', NULL, 'WEST LAKES SHORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9080, 0, '2009-09-06 12:49:33.51832+02', 'gm-dbo', 6268, 2453, '5021', NULL, 'WEST LAKES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9081, 0, '2009-09-06 12:49:33.562599+02', 'gm-dbo', 6269, 2453, '5022', NULL, 'GRANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9082, 0, '2009-09-06 12:49:33.595968+02', 'gm-dbo', 6270, 2453, '5022', NULL, 'HENLEY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9083, 0, '2009-09-06 12:49:33.629195+02', 'gm-dbo', 6271, 2453, '5022', NULL, 'HENLEY BEACH SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9084, 0, '2009-09-06 12:49:33.662543+02', 'gm-dbo', 6272, 2453, '5022', NULL, 'TENNYSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9085, 0, '2009-09-06 12:49:33.69575+02', 'gm-dbo', 6273, 2453, '5023', NULL, 'FINDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9086, 0, '2009-09-06 12:49:33.729212+02', 'gm-dbo', 6274, 2453, '5023', NULL, 'SEATON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9087, 0, '2009-09-06 12:49:33.7626+02', 'gm-dbo', 6275, 2453, '5024', NULL, 'FULHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9088, 0, '2009-09-06 12:49:33.807099+02', 'gm-dbo', 6276, 2453, '5024', NULL, 'FULHAM GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9089, 0, '2009-09-06 12:49:33.851982+02', 'gm-dbo', 6277, 2453, '5024', NULL, 'WEST BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9090, 0, '2009-09-06 12:49:33.88504+02', 'gm-dbo', 6278, 2453, '5025', NULL, 'FLINDERS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9091, 0, '2009-09-06 12:49:33.929476+02', 'gm-dbo', 6279, 2453, '5025', NULL, 'KIDMAN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9092, 0, '2009-09-06 12:49:33.962809+02', 'gm-dbo', 6280, 2453, '5031', NULL, 'MILE END');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9093, 0, '2009-09-06 12:49:33.999853+02', 'gm-dbo', 6281, 2453, '5031', NULL, 'THEBARTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9094, 0, '2009-09-06 12:49:35.074264+02', 'gm-dbo', 6282, 2453, '5031', NULL, 'TORRENSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9095, 0, '2009-09-06 12:49:36.349559+02', 'gm-dbo', 6283, 2453, '5031', NULL, 'TORRENSVILLE PLAZA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9096, 0, '2009-09-06 12:49:37.280041+02', 'gm-dbo', 6284, 2453, '5032', NULL, 'BROOKLYN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9097, 0, '2009-09-06 12:49:38.915986+02', 'gm-dbo', 6285, 2453, '5032', NULL, 'LOCKLEYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9098, 0, '2009-09-06 12:49:40.137408+02', 'gm-dbo', 6286, 2453, '5032', NULL, 'UNDERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9099, 0, '2009-09-06 12:49:40.652769+02', 'gm-dbo', 6287, 2453, '5033', NULL, 'COWANDILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9100, 0, '2009-09-06 12:49:41.131676+02', 'gm-dbo', 6288, 2453, '5033', NULL, 'HILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9101, 0, '2009-09-06 12:49:41.731005+02', 'gm-dbo', 6289, 2453, '5033', NULL, 'MARLESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9102, 0, '2009-09-06 12:49:42.366614+02', 'gm-dbo', 6290, 2453, '5033', NULL, 'RICHMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9103, 0, '2009-09-06 12:49:43.142243+02', 'gm-dbo', 6291, 2453, '5033', NULL, 'WEST RICHMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9104, 0, '2009-09-06 12:49:43.897692+02', 'gm-dbo', 6292, 2453, '5034', NULL, 'CLARENCE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9105, 0, '2009-09-06 12:49:44.564466+02', 'gm-dbo', 6293, 2453, '5034', NULL, 'GOODWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9106, 0, '2009-09-06 12:49:45.131286+02', 'gm-dbo', 6294, 2453, '5034', NULL, 'KINGS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9107, 0, '2009-09-06 12:49:45.850413+02', 'gm-dbo', 6295, 2453, '5034', NULL, 'MILLSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9108, 0, '2009-09-06 12:49:46.720368+02', 'gm-dbo', 6296, 2453, '5034', NULL, 'WAYVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9109, 0, '2009-09-06 12:49:47.286131+02', 'gm-dbo', 6297, 2453, '5035', NULL, 'ASHFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9110, 0, '2009-09-06 12:49:47.816076+02', 'gm-dbo', 6298, 2453, '5035', NULL, 'BLACK FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9111, 0, '2009-09-06 12:49:47.876206+02', 'gm-dbo', 6299, 2453, '5035', NULL, 'EVERARD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9112, 0, '2009-09-06 12:49:47.954073+02', 'gm-dbo', 6300, 2453, '5035', NULL, 'FORESTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9113, 0, '2009-09-06 12:49:48.020661+02', 'gm-dbo', 6301, 2453, '5035', NULL, 'KESWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9114, 0, '2009-09-06 12:49:48.087322+02', 'gm-dbo', 6302, 2453, '5037', NULL, 'GLANDORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9115, 0, '2009-09-06 12:49:48.457775+02', 'gm-dbo', 6303, 2453, '5037', NULL, 'KURRALTA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9116, 0, '2009-09-06 12:49:48.509629+02', 'gm-dbo', 6304, 2453, '5037', NULL, 'NETLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9117, 0, '2009-09-06 12:49:48.565119+02', 'gm-dbo', 6305, 2453, '5037', NULL, 'NORTH PLYMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9118, 0, '2009-09-06 12:49:48.576158+02', 'gm-dbo', 6306, 2453, '5038', NULL, 'CAMDEN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9119, 0, '2009-09-06 12:49:48.631946+02', 'gm-dbo', 6307, 2453, '5038', NULL, 'PLYMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9120, 0, '2009-09-06 12:49:48.687235+02', 'gm-dbo', 6308, 2453, '5038', NULL, 'PLYMPTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9121, 0, '2009-09-06 12:49:48.698497+02', 'gm-dbo', 6309, 2453, '5038', NULL, 'SOUTH PLYMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9122, 0, '2009-09-06 12:49:48.742861+02', 'gm-dbo', 6310, 2453, '5039', NULL, 'CLARENCE GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9123, 0, '2009-09-06 12:49:48.787388+02', 'gm-dbo', 6311, 2453, '5039', NULL, 'EDWARDSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9124, 0, '2009-09-06 12:49:48.798443+02', 'gm-dbo', 6312, 2453, '5039', NULL, 'MELROSE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9125, 0, '2009-09-06 12:49:48.842874+02', 'gm-dbo', 6313, 2453, '5040', NULL, 'NOVAR GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9126, 0, '2009-09-06 12:49:48.853937+02', 'gm-dbo', 6314, 2453, '5041', NULL, 'COLONEL LIGHT GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9127, 0, '2009-09-06 12:49:48.898394+02', 'gm-dbo', 6315, 2453, '5041', NULL, 'CUMBERLAND PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9128, 0, '2009-09-06 12:49:48.943155+02', 'gm-dbo', 6316, 2453, '5041', NULL, 'DAW PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9129, 0, '2009-09-06 12:49:48.987603+02', 'gm-dbo', 6317, 2453, '5041', NULL, 'PANORAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9130, 0, '2009-09-06 12:49:49.043322+02', 'gm-dbo', 6318, 2453, '5041', NULL, 'WESTBOURNE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9131, 0, '2009-09-06 12:49:49.098793+02', 'gm-dbo', 6319, 2453, '5042', NULL, 'BEDFORD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9132, 0, '2009-09-06 12:49:49.154413+02', 'gm-dbo', 6320, 2453, '5042', NULL, 'CLOVELLY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9133, 0, '2009-09-06 12:49:49.20999+02', 'gm-dbo', 6321, 2453, '5042', NULL, 'FLINDERS UNIVERSITY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9134, 0, '2009-09-06 12:49:49.265363+02', 'gm-dbo', 6322, 2453, '5042', NULL, 'PASADENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9135, 0, '2009-09-06 12:49:49.309985+02', 'gm-dbo', 6323, 2453, '5042', NULL, 'ST MARYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9136, 0, '2009-09-06 12:49:49.354372+02', 'gm-dbo', 6324, 2453, '5043', NULL, 'ASCOT PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9137, 0, '2009-09-06 12:49:49.398773+02', 'gm-dbo', 6325, 2453, '5043', NULL, 'MARION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9138, 0, '2009-09-06 12:49:49.44328+02', 'gm-dbo', 6326, 2453, '5043', NULL, 'MITCHELL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9139, 0, '2009-09-06 12:49:49.48773+02', 'gm-dbo', 6327, 2453, '5043', NULL, 'MORPHETTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9140, 0, '2009-09-06 12:49:49.532113+02', 'gm-dbo', 6328, 2453, '5043', NULL, 'PARK HOLME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9141, 0, '2009-09-06 12:49:49.576901+02', 'gm-dbo', 6329, 2453, '5044', NULL, 'GLENGOWRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9142, 0, '2009-09-06 12:49:49.632348+02', 'gm-dbo', 6330, 2453, '5044', NULL, 'SOMERTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9143, 0, '2009-09-06 12:49:49.687957+02', 'gm-dbo', 6331, 2453, '5045', NULL, 'GLENELG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9144, 0, '2009-09-06 12:49:49.754728+02', 'gm-dbo', 6332, 2453, '5045', NULL, 'GLENELG SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9145, 0, '2009-09-06 12:49:49.810098+02', 'gm-dbo', 6333, 2453, '5046', NULL, 'OAKLANDS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9146, 0, '2009-09-06 12:49:49.854671+02', 'gm-dbo', 6334, 2453, '5046', NULL, 'WARRADALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9147, 0, '2009-09-06 12:49:49.89901+02', 'gm-dbo', 6335, 2453, '5046', NULL, 'WARRADALE NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9148, 0, '2009-09-06 12:49:49.943613+02', 'gm-dbo', 6336, 2453, '5047', NULL, 'DARLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9149, 0, '2009-09-06 12:49:49.988098+02', 'gm-dbo', 6337, 2453, '5047', NULL, 'SEACOMBE GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9150, 0, '2009-09-06 12:49:50.032529+02', 'gm-dbo', 6338, 2453, '5047', NULL, 'SEACOMBE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9151, 0, '2009-09-06 12:49:50.077071+02', 'gm-dbo', 6339, 2453, '5047', NULL, 'STURT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9152, 0, '2009-09-06 12:49:50.121568+02', 'gm-dbo', 6340, 2453, '5048', NULL, 'BRIGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9153, 0, '2009-09-06 12:49:50.165921+02', 'gm-dbo', 6341, 2453, '5048', NULL, 'DOVER GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9154, 0, '2009-09-06 12:49:50.221483+02', 'gm-dbo', 6342, 2453, '5048', NULL, 'HOVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9155, 0, '2009-09-06 12:49:50.277003+02', 'gm-dbo', 6343, 2453, '5048', NULL, 'SOUTH BRIGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9156, 0, '2009-09-06 12:49:50.332704+02', 'gm-dbo', 6344, 2453, '5049', NULL, 'KINGSTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9157, 0, '2009-09-06 12:49:50.376991+02', 'gm-dbo', 6345, 2453, '5049', NULL, 'MARINO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9158, 0, '2009-09-06 12:49:50.421718+02', 'gm-dbo', 6346, 2453, '5049', NULL, 'SEACLIFF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9159, 0, '2009-09-06 12:49:50.465871+02', 'gm-dbo', 6347, 2453, '5049', NULL, 'SEACLIFF PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9160, 0, '2009-09-06 12:49:50.510398+02', 'gm-dbo', 6348, 2453, '5049', NULL, 'SEAVIEW DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9161, 0, '2009-09-06 12:49:50.554927+02', 'gm-dbo', 6349, 2453, '5050', NULL, 'BELLEVUE HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9162, 0, '2009-09-06 12:49:50.59925+02', 'gm-dbo', 6350, 2453, '5050', NULL, 'EDEN HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9163, 0, '2009-09-06 12:49:50.64387+02', 'gm-dbo', 6351, 2453, '5051', NULL, 'BLACKWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9164, 0, '2009-09-06 12:49:50.688145+02', 'gm-dbo', 6352, 2453, '5051', NULL, 'COROMANDEL VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9165, 0, '2009-09-06 12:49:50.732612+02', 'gm-dbo', 6353, 2453, '5051', NULL, 'CRAIGBURN FARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9166, 0, '2009-09-06 12:49:50.777205+02', 'gm-dbo', 6354, 2453, '5051', NULL, 'HAWTHORNDENE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9167, 0, '2009-09-06 12:49:50.821454+02', 'gm-dbo', 6355, 2453, '5052', NULL, 'BELAIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9168, 0, '2009-09-06 12:49:50.865919+02', 'gm-dbo', 6356, 2453, '5052', NULL, 'GLENALTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9169, 0, '2009-09-06 12:49:50.910733+02', 'gm-dbo', 6357, 2453, '5061', NULL, 'HYDE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9170, 0, '2009-09-06 12:49:50.954865+02', 'gm-dbo', 6358, 2453, '5061', NULL, 'MALVERN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9171, 0, '2009-09-06 12:49:51.010844+02', 'gm-dbo', 6359, 2453, '5061', NULL, 'UNLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9172, 0, '2009-09-06 12:49:51.06625+02', 'gm-dbo', 6360, 2453, '5062', NULL, 'BROWN HILL CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9173, 0, '2009-09-06 12:49:51.121891+02', 'gm-dbo', 6361, 2453, '5062', NULL, 'CLAPHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9174, 0, '2009-09-06 12:49:51.166348+02', 'gm-dbo', 6362, 2453, '5062', NULL, 'HAWTHORN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9175, 0, '2009-09-06 12:49:51.21058+02', 'gm-dbo', 6363, 2453, '5062', NULL, 'KINGSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9176, 0, '2009-09-06 12:49:51.255126+02', 'gm-dbo', 6364, 2453, '5062', NULL, 'LOWER MITCHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9177, 0, '2009-09-06 12:49:51.299628+02', 'gm-dbo', 6365, 2453, '5062', NULL, 'LYNTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9178, 0, '2009-09-06 12:49:51.344045+02', 'gm-dbo', 6366, 2453, '5062', NULL, 'MITCHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9179, 0, '2009-09-06 12:49:51.388563+02', 'gm-dbo', 6367, 2453, '5062', NULL, 'MITCHAM SHOPPING CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9180, 0, '2009-09-06 12:49:51.433034+02', 'gm-dbo', 6368, 2453, '5062', NULL, 'NETHERBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9181, 0, '2009-09-06 12:49:51.477319+02', 'gm-dbo', 6369, 2453, '5062', NULL, 'SPRINGFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9182, 0, '2009-09-06 12:49:51.521875+02', 'gm-dbo', 6370, 2453, '5062', NULL, 'TORRENS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9183, 0, '2009-09-06 12:49:51.56743+02', 'gm-dbo', 6371, 2453, '5063', NULL, 'EASTWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9184, 0, '2009-09-06 12:49:51.610819+02', 'gm-dbo', 6372, 2453, '5063', NULL, 'FREWVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9185, 0, '2009-09-06 12:49:51.655191+02', 'gm-dbo', 6373, 2453, '5063', NULL, 'FULLARTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9186, 0, '2009-09-06 12:49:51.699587+02', 'gm-dbo', 6374, 2453, '5063', NULL, 'HIGHGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9187, 0, '2009-09-06 12:49:51.755237+02', 'gm-dbo', 6375, 2453, '5063', NULL, 'PARKSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9188, 0, '2009-09-06 12:49:51.81074+02', 'gm-dbo', 6376, 2453, '5064', NULL, 'GLEN OSMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9189, 0, '2009-09-06 12:49:51.866366+02', 'gm-dbo', 6377, 2453, '5064', NULL, 'GLENUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9190, 0, '2009-09-06 12:49:51.922151+02', 'gm-dbo', 6378, 2453, '5064', NULL, 'MOUNT OSMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9191, 0, '2009-09-06 12:49:51.977778+02', 'gm-dbo', 6379, 2453, '5064', NULL, 'MYRTLE BANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9192, 0, '2009-09-06 12:49:52.033572+02', 'gm-dbo', 6380, 2453, '5064', NULL, 'ST GEORGES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9193, 0, '2009-09-06 12:49:52.122189+02', 'gm-dbo', 6381, 2453, '5064', NULL, 'URRBRAE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9194, 0, '2009-09-06 12:49:52.200066+02', 'gm-dbo', 6382, 2453, '5065', NULL, 'DULWICH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9195, 0, '2009-09-06 12:49:52.266706+02', 'gm-dbo', 6383, 2453, '5065', NULL, 'GLENSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9196, 0, '2009-09-06 12:49:52.333363+02', 'gm-dbo', 6384, 2453, '5065', NULL, 'LINDEN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9197, 0, '2009-09-06 12:49:52.412008+02', 'gm-dbo', 6385, 2453, '5065', NULL, 'TOORAK GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9198, 0, '2009-09-06 12:49:52.477751+02', 'gm-dbo', 6386, 2453, '5065', NULL, 'TUSMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9199, 0, '2009-09-06 12:49:52.533394+02', 'gm-dbo', 6387, 2453, '5066', NULL, 'BEAUMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9200, 0, '2009-09-06 12:49:52.611207+02', 'gm-dbo', 6388, 2453, '5066', NULL, 'BURNSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9201, 0, '2009-09-06 12:49:52.733445+02', 'gm-dbo', 6389, 2453, '5066', NULL, 'ERINDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9202, 0, '2009-09-06 12:49:52.789002+02', 'gm-dbo', 6390, 2453, '5066', NULL, 'HAZELWOOD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9203, 0, '2009-09-06 12:49:52.866817+02', 'gm-dbo', 6391, 2453, '5066', NULL, 'STONYFELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9204, 0, '2009-09-06 12:49:52.933684+02', 'gm-dbo', 6392, 2453, '5066', NULL, 'WATERFALL GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9205, 0, '2009-09-06 12:49:53.000129+02', 'gm-dbo', 6393, 2453, '5066', NULL, 'WATTLE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9206, 0, '2009-09-06 12:49:53.067017+02', 'gm-dbo', 6394, 2453, '5067', NULL, 'BEULAH PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9207, 0, '2009-09-06 12:49:53.111279+02', 'gm-dbo', 6395, 2453, '5067', NULL, 'KENT TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9208, 0, '2009-09-06 12:49:53.177946+02', 'gm-dbo', 6396, 2453, '5067', NULL, 'NORWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9209, 0, '2009-09-06 12:49:53.222514+02', 'gm-dbo', 6397, 2453, '5067', NULL, 'NORWOOD SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9210, 0, '2009-09-06 12:49:53.234376+02', 'gm-dbo', 6398, 2453, '5067', NULL, 'ROSE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9211, 0, '2009-09-06 12:49:53.289209+02', 'gm-dbo', 6399, 2453, '5068', NULL, 'HEATHPOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9212, 0, '2009-09-06 12:49:53.344898+02', 'gm-dbo', 6400, 2453, '5068', NULL, 'KENSINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9213, 0, '2009-09-06 12:49:53.400479+02', 'gm-dbo', 6401, 2453, '5068', NULL, 'KENSINGTON GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9214, 0, '2009-09-06 12:49:53.456009+02', 'gm-dbo', 6402, 2453, '5068', NULL, 'KENSINGTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9215, 0, '2009-09-06 12:49:53.500484+02', 'gm-dbo', 6403, 2453, '5068', NULL, 'LEABROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9216, 0, '2009-09-06 12:49:53.544836+02', 'gm-dbo', 6404, 2453, '5068', NULL, 'MARRYATVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9217, 0, '2009-09-06 12:49:53.600584+02', 'gm-dbo', 6405, 2453, '5068', NULL, 'ST MORRIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9218, 0, '2009-09-06 12:49:53.644995+02', 'gm-dbo', 6406, 2453, '5068', NULL, 'TRINITY GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9219, 0, '2009-09-06 12:49:53.689366+02', 'gm-dbo', 6407, 2453, '5069', NULL, 'COLLEGE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9220, 0, '2009-09-06 12:49:53.745067+02', 'gm-dbo', 6408, 2453, '5069', NULL, 'EVANDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9221, 0, '2009-09-06 12:49:53.800579+02', 'gm-dbo', 6409, 2453, '5069', NULL, 'HACKNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9222, 0, '2009-09-06 12:49:53.855961+02', 'gm-dbo', 6410, 2453, '5069', NULL, 'MAYLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9223, 0, '2009-09-06 12:49:53.944988+02', 'gm-dbo', 6411, 2453, '5069', NULL, 'ST PETERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9224, 0, '2009-09-06 12:49:54.011545+02', 'gm-dbo', 6412, 2453, '5069', NULL, 'STEPNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9225, 0, '2009-09-06 12:49:54.078206+02', 'gm-dbo', 6413, 2453, '5070', NULL, 'FELIXSTOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9226, 0, '2009-09-06 12:49:54.145019+02', 'gm-dbo', 6414, 2453, '5070', NULL, 'FIRLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9227, 0, '2009-09-06 12:49:54.233824+02', 'gm-dbo', 6415, 2453, '5070', NULL, 'GLYNDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9228, 0, '2009-09-06 12:49:54.300596+02', 'gm-dbo', 6416, 2453, '5070', NULL, 'GLYNDE PLAZA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9229, 0, '2009-09-06 12:49:54.367278+02', 'gm-dbo', 6417, 2453, '5070', NULL, 'JOSLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9230, 0, '2009-09-06 12:49:54.378304+02', 'gm-dbo', 6418, 2453, '5070', NULL, 'MARDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9231, 0, '2009-09-06 12:49:54.389617+02', 'gm-dbo', 6419, 2453, '5070', NULL, 'PAYNEHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9232, 0, '2009-09-06 12:49:54.400627+02', 'gm-dbo', 6420, 2453, '5070', NULL, 'ROYSTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9233, 0, '2009-09-06 12:49:54.445181+02', 'gm-dbo', 6421, 2453, '5071', NULL, 'KENT TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9234, 0, '2009-09-06 12:49:54.500566+02', 'gm-dbo', 6422, 2453, '5072', NULL, 'AULDANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9235, 0, '2009-09-06 12:49:54.511818+02', 'gm-dbo', 6423, 2453, '5072', NULL, 'MAGILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9236, 0, '2009-09-06 12:49:54.600736+02', 'gm-dbo', 6424, 2453, '5072', NULL, 'MAGILL NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9237, 0, '2009-09-06 12:49:54.656349+02', 'gm-dbo', 6425, 2453, '5072', NULL, 'ROSSLYN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9238, 0, '2009-09-06 12:49:54.678567+02', 'gm-dbo', 6426, 2453, '5072', NULL, 'SKYE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9239, 0, '2009-09-06 12:49:54.745415+02', 'gm-dbo', 6427, 2453, '5072', NULL, 'TERINGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9240, 0, '2009-09-06 12:49:54.808672+02', 'gm-dbo', 6428, 2453, '5072', NULL, 'WOODFORDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9241, 0, '2009-09-06 12:49:54.867475+02', 'gm-dbo', 6429, 2453, '5073', NULL, 'HECTORVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9242, 0, '2009-09-06 12:49:54.923166+02', 'gm-dbo', 6430, 2453, '5073', NULL, 'ROSTREVOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9243, 0, '2009-09-06 12:49:55.000775+02', 'gm-dbo', 6431, 2453, '5073', NULL, 'TRANMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9244, 0, '2009-09-06 12:49:55.078655+02', 'gm-dbo', 6432, 2453, '5073', NULL, 'TRANMERE NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9245, 0, '2009-09-06 12:49:55.14532+02', 'gm-dbo', 6433, 2453, '5074', NULL, 'CAMPBELLTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9246, 0, '2009-09-06 12:49:55.178566+02', 'gm-dbo', 6434, 2453, '5074', NULL, 'NEWTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9247, 0, '2009-09-06 12:49:55.245251+02', 'gm-dbo', 6435, 2453, '5075', NULL, 'DERNANCOURT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9248, 0, '2009-09-06 12:49:55.312023+02', 'gm-dbo', 6436, 2453, '5075', NULL, 'PARADISE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9249, 0, '2009-09-06 12:49:55.367599+02', 'gm-dbo', 6437, 2453, '5076', NULL, 'ATHELSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9250, 0, '2009-09-06 12:49:55.434296+02', 'gm-dbo', 6438, 2453, '5076', NULL, 'CASTAMBUL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9251, 0, '2009-09-06 12:49:55.501037+02', 'gm-dbo', 6439, 2453, '5081', NULL, 'COLLINSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9252, 0, '2009-09-06 12:49:55.578893+02', 'gm-dbo', 6440, 2453, '5081', NULL, 'GILBERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9253, 0, '2009-09-06 12:49:55.656549+02', 'gm-dbo', 6441, 2453, '5081', NULL, 'MEDINDIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9254, 0, '2009-09-06 12:49:55.689924+02', 'gm-dbo', 6442, 2453, '5081', NULL, 'VALE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9255, 0, '2009-09-06 12:49:55.756771+02', 'gm-dbo', 6443, 2453, '5081', NULL, 'WALKERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9256, 0, '2009-09-06 12:49:55.801139+02', 'gm-dbo', 6444, 2453, '5082', NULL, 'FITZROY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9257, 0, '2009-09-06 12:49:55.8456+02', 'gm-dbo', 6445, 2453, '5082', NULL, 'OVINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9258, 0, '2009-09-06 12:49:55.890173+02', 'gm-dbo', 6446, 2453, '5082', NULL, 'PROSPECT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9259, 0, '2009-09-06 12:49:55.934549+02', 'gm-dbo', 6447, 2453, '5082', NULL, 'PROSPECT EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9260, 0, '2009-09-06 12:49:55.978848+02', 'gm-dbo', 6448, 2453, '5082', NULL, 'THORNGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9261, 0, '2009-09-06 12:49:56.023354+02', 'gm-dbo', 6449, 2453, '5083', NULL, 'BROADVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9262, 0, '2009-09-06 12:49:56.067822+02', 'gm-dbo', 6450, 2453, '5083', NULL, 'NAILSWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9263, 0, '2009-09-06 12:49:56.112523+02', 'gm-dbo', 6451, 2453, '5083', NULL, 'SEFTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9264, 0, '2009-09-06 12:49:56.156938+02', 'gm-dbo', 6452, 2453, '5084', NULL, 'BLAIR ATHOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9265, 0, '2009-09-06 12:49:56.20124+02', 'gm-dbo', 6453, 2453, '5084', NULL, 'BLAIR ATHOL WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9266, 0, '2009-09-06 12:49:56.245831+02', 'gm-dbo', 6454, 2453, '5084', NULL, 'KILBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9267, 0, '2009-09-06 12:49:56.36322+02', 'gm-dbo', 6455, 2453, '5084', NULL, 'KILBURN NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9268, 0, '2009-09-06 12:49:56.434822+02', 'gm-dbo', 6456, 2453, '5085', NULL, 'CLEARVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9269, 0, '2009-09-06 12:49:56.501283+02', 'gm-dbo', 6457, 2453, '5085', NULL, 'ENFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9270, 0, '2009-09-06 12:49:56.579257+02', 'gm-dbo', 6458, 2453, '5085', NULL, 'ENFIELD PLAZA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9271, 0, '2009-09-06 12:49:56.675682+02', 'gm-dbo', 6459, 2453, '5085', NULL, 'NORTHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9272, 0, '2009-09-06 12:49:56.734686+02', 'gm-dbo', 6460, 2453, '5085', NULL, 'NORTHGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9273, 0, '2009-09-06 12:49:56.801499+02', 'gm-dbo', 6461, 2453, '5086', NULL, 'GILLES PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9274, 0, '2009-09-06 12:49:56.879315+02', 'gm-dbo', 6462, 2453, '5086', NULL, 'GREENACRES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9275, 0, '2009-09-06 12:49:56.912553+02', 'gm-dbo', 6463, 2453, '5086', NULL, 'HAMPSTEAD GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9276, 0, '2009-09-06 12:49:56.979279+02', 'gm-dbo', 6464, 2453, '5086', NULL, 'HILLCREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9277, 0, '2009-09-06 12:49:57.012552+02', 'gm-dbo', 6465, 2453, '5086', NULL, 'MANNINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9278, 0, '2009-09-06 12:49:57.079277+02', 'gm-dbo', 6466, 2453, '5086', NULL, 'OAKDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9279, 0, '2009-09-06 12:49:57.146227+02', 'gm-dbo', 6467, 2453, '5087', NULL, 'KLEMZIG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9280, 0, '2009-09-06 12:49:57.157125+02', 'gm-dbo', 6468, 2453, '5087', NULL, 'WINDSOR GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9281, 0, '2009-09-06 12:49:57.168222+02', 'gm-dbo', 6469, 2453, '5088', NULL, 'HOLDEN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9282, 0, '2009-09-06 12:49:57.179438+02', 'gm-dbo', 6470, 2453, '5089', NULL, 'HIGHBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9283, 0, '2009-09-06 12:49:57.235224+02', 'gm-dbo', 6471, 2453, '5090', NULL, 'HOPE VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9284, 0, '2009-09-06 12:49:57.290604+02', 'gm-dbo', 6472, 2453, '5091', NULL, 'BANKSIA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9285, 0, '2009-09-06 12:49:57.346306+02', 'gm-dbo', 6473, 2453, '5091', NULL, 'TEA TREE GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9286, 0, '2009-09-06 12:49:57.457309+02', 'gm-dbo', 6474, 2453, '5091', NULL, 'VISTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9287, 0, '2009-09-06 12:49:57.513025+02', 'gm-dbo', 6475, 2453, '5092', NULL, 'MODBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9288, 0, '2009-09-06 12:49:57.535015+02', 'gm-dbo', 6476, 2453, '5092', NULL, 'MODBURY NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9289, 0, '2009-09-06 12:49:57.601895+02', 'gm-dbo', 6477, 2453, '5093', NULL, 'PARA VISTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9290, 0, '2009-09-06 12:49:57.632856+02', 'gm-dbo', 6478, 2453, '5093', NULL, 'VALLEY VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9291, 0, '2009-09-06 12:49:57.690621+02', 'gm-dbo', 6479, 2453, '5094', NULL, 'CAVAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9292, 0, '2009-09-06 12:49:57.757359+02', 'gm-dbo', 6480, 2453, '5094', NULL, 'DRY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9293, 0, '2009-09-06 12:49:57.846376+02', 'gm-dbo', 6481, 2453, '5094', NULL, 'GEPPS CROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9294, 0, '2009-09-06 12:49:57.931437+02', 'gm-dbo', 6482, 2453, '5095', NULL, 'MAWSON LAKES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9295, 0, '2009-09-06 12:49:57.990765+02', 'gm-dbo', 6483, 2453, '5095', NULL, 'POORAKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9296, 0, '2009-09-06 12:49:58.013044+02', 'gm-dbo', 6484, 2453, '5095', NULL, 'THE LEVELS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9297, 0, '2009-09-06 12:49:58.079735+02', 'gm-dbo', 6485, 2453, '5096', NULL, 'GULFVIEW HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9298, 0, '2009-09-06 12:49:58.16852+02', 'gm-dbo', 6486, 2453, '5096', NULL, 'PARA HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9299, 0, '2009-09-06 12:49:58.24626+02', 'gm-dbo', 6487, 2453, '5097', NULL, 'REDWOOD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9300, 0, '2009-09-06 12:49:58.31317+02', 'gm-dbo', 6488, 2453, '5097', NULL, 'RIDGEHAVEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9301, 0, '2009-09-06 12:49:58.357576+02', 'gm-dbo', 6489, 2453, '5097', NULL, 'ST AGNES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9302, 0, '2009-09-06 12:49:58.43544+02', 'gm-dbo', 6490, 2453, '5098', NULL, 'INGLE FARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9303, 0, '2009-09-06 12:49:58.513142+02', 'gm-dbo', 6491, 2453, '5098', NULL, 'WALKLEY HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9304, 0, '2009-09-06 12:49:58.535466+02', 'gm-dbo', 6492, 2453, '5106', NULL, 'PARAFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9305, 0, '2009-09-06 12:49:58.602154+02', 'gm-dbo', 6493, 2453, '5106', NULL, 'SALISBURY SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9306, 0, '2009-09-06 12:49:58.646532+02', 'gm-dbo', 6494, 2453, '5107', NULL, 'GREEN FIELDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9307, 0, '2009-09-06 12:49:58.690971+02', 'gm-dbo', 6495, 2453, '5107', NULL, 'PARAFIELD GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9308, 0, '2009-09-06 12:49:58.735531+02', 'gm-dbo', 6496, 2453, '5108', NULL, 'PARALOWIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9309, 0, '2009-09-06 12:49:58.779928+02', 'gm-dbo', 6497, 2453, '5108', NULL, 'SALISBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9310, 0, '2009-09-06 12:49:58.824355+02', 'gm-dbo', 6498, 2453, '5108', NULL, 'SALISBURY DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9311, 0, '2009-09-06 12:49:58.868664+02', 'gm-dbo', 6499, 2453, '5108', NULL, 'SALISBURY NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9312, 0, '2009-09-06 12:49:58.913221+02', 'gm-dbo', 6500, 2453, '5109', NULL, 'BRAHMA LODGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9313, 0, '2009-09-06 12:49:58.957704+02', 'gm-dbo', 6501, 2453, '5109', NULL, 'SALISBURY EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9314, 0, '2009-09-06 12:49:59.002227+02', 'gm-dbo', 6502, 2453, '5109', NULL, 'SALISBURY HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9315, 0, '2009-09-06 12:49:59.046613+02', 'gm-dbo', 6503, 2453, '5109', NULL, 'SALISBURY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9316, 0, '2009-09-06 12:49:59.091083+02', 'gm-dbo', 6504, 2453, '5109', NULL, 'SALISBURY PLAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9317, 0, '2009-09-06 12:49:59.146724+02', 'gm-dbo', 6505, 2453, '5110', NULL, 'BOLIVAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9318, 0, '2009-09-06 12:49:59.202185+02', 'gm-dbo', 6506, 2453, '5110', NULL, 'BURTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9319, 0, '2009-09-06 12:49:59.258074+02', 'gm-dbo', 6507, 2453, '5110', NULL, 'DIREK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9320, 0, '2009-09-06 12:49:59.313473+02', 'gm-dbo', 6508, 2453, '5110', NULL, 'GLOBE DERBY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9321, 0, '2009-09-06 12:49:59.36896+02', 'gm-dbo', 6509, 2453, '5110', NULL, 'ST KILDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9322, 0, '2009-09-06 12:49:59.413391+02', 'gm-dbo', 6510, 2453, '5110', NULL, 'WATERLOO CORNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9323, 0, '2009-09-06 12:49:59.458036+02', 'gm-dbo', 6511, 2453, '5111', NULL, 'EDINBURGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9324, 0, '2009-09-06 12:49:59.502402+02', 'gm-dbo', 6512, 2453, '5112', NULL, 'ELIZABETH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9325, 0, '2009-09-06 12:49:59.546914+02', 'gm-dbo', 6513, 2453, '5112', NULL, 'ELIZABETH EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9326, 0, '2009-09-06 12:49:59.59138+02', 'gm-dbo', 6514, 2453, '5112', NULL, 'ELIZABETH SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9327, 0, '2009-09-06 12:49:59.635702+02', 'gm-dbo', 6515, 2453, '5112', NULL, 'ELIZABETH VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9328, 0, '2009-09-06 12:49:59.68018+02', 'gm-dbo', 6516, 2453, '5112', NULL, 'HILLBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9329, 0, '2009-09-06 12:49:59.724582+02', 'gm-dbo', 6517, 2453, '5113', NULL, 'DAVOREN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9330, 0, '2009-09-06 12:49:59.769149+02', 'gm-dbo', 6518, 2453, '5113', NULL, 'ELIZABETH DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9331, 0, '2009-09-06 12:49:59.81354+02', 'gm-dbo', 6519, 2453, '5113', NULL, 'ELIZABETH NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9332, 0, '2009-09-06 12:49:59.857987+02', 'gm-dbo', 6520, 2453, '5113', NULL, 'ELIZABETH PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9333, 0, '2009-09-06 12:49:59.902529+02', 'gm-dbo', 6521, 2453, '5113', NULL, 'ELIZABETH WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9334, 0, '2009-09-06 12:49:59.946957+02', 'gm-dbo', 6522, 2453, '5114', NULL, 'ANDREWS FARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9335, 0, '2009-09-06 12:49:59.991446+02', 'gm-dbo', 6523, 2453, '5114', NULL, 'BLAKEVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9336, 0, '2009-09-06 12:50:00.035837+02', 'gm-dbo', 6524, 2453, '5114', NULL, 'CRAIGMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9337, 0, '2009-09-06 12:50:00.08026+02', 'gm-dbo', 6525, 2453, '5114', NULL, 'ONE TREE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9338, 0, '2009-09-06 12:50:00.136148+02', 'gm-dbo', 6526, 2453, '5114', NULL, 'SMITHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9339, 0, '2009-09-06 12:50:00.19182+02', 'gm-dbo', 6527, 2453, '5114', NULL, 'SMITHFIELD PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9340, 0, '2009-09-06 12:50:00.283586+02', 'gm-dbo', 6528, 2453, '5114', NULL, 'ULEYBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9341, 0, '2009-09-06 12:50:00.358425+02', 'gm-dbo', 6529, 2453, '5115', NULL, 'KUDLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9342, 0, '2009-09-06 12:50:00.413883+02', 'gm-dbo', 6530, 2453, '5115', NULL, 'MUNNO PARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9343, 0, '2009-09-06 12:50:00.480674+02', 'gm-dbo', 6531, 2453, '5116', NULL, 'EVANSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9344, 0, '2009-09-06 12:50:00.56959+02', 'gm-dbo', 6532, 2453, '5116', NULL, 'HILLIER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9345, 0, '2009-09-06 12:50:00.624984+02', 'gm-dbo', 6533, 2453, '5117', NULL, 'ANGLE VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9346, 0, '2009-09-06 12:50:00.702918+02', 'gm-dbo', 6534, 2453, '5118', NULL, 'BUCHFELDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9347, 0, '2009-09-06 12:50:00.769456+02', 'gm-dbo', 6535, 2453, '5118', NULL, 'GAWLER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9348, 0, '2009-09-06 12:50:00.836265+02', 'gm-dbo', 6536, 2453, '5118', NULL, 'GAWLER BELT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9349, 0, '2009-09-06 12:50:00.903022+02', 'gm-dbo', 6537, 2453, '5118', NULL, 'HEWETT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9350, 0, '2009-09-06 12:50:00.971627+02', 'gm-dbo', 6538, 2453, '5118', NULL, 'KALBEEBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9351, 0, '2009-09-06 12:50:01.014098+02', 'gm-dbo', 6539, 2453, '5118', NULL, 'KINGSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9352, 0, '2009-09-06 12:50:01.058402+02', 'gm-dbo', 6540, 2453, '5118', NULL, 'WILLASTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9353, 0, '2009-09-06 12:50:01.102859+02', 'gm-dbo', 6541, 2453, '5120', NULL, 'BUCKLAND PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9354, 0, '2009-09-06 12:50:01.147337+02', 'gm-dbo', 6542, 2453, '5120', NULL, 'VIRGINIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9355, 0, '2009-09-06 12:50:01.19196+02', 'gm-dbo', 6543, 2453, '5121', NULL, 'MACDONALD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9356, 0, '2009-09-06 12:50:01.2474+02', 'gm-dbo', 6544, 2453, '5121', NULL, 'PENFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9357, 0, '2009-09-06 12:50:01.307547+02', 'gm-dbo', 6545, 2453, '5125', NULL, 'GOLDEN GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9358, 0, '2009-09-06 12:50:01.34739+02', 'gm-dbo', 6546, 2453, '5125', NULL, 'GOLDEN GROVE VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9359, 0, '2009-09-06 12:50:01.39194+02', 'gm-dbo', 6547, 2453, '5125', NULL, 'GREENWITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9360, 0, '2009-09-06 12:50:01.448504+02', 'gm-dbo', 6548, 2453, '5126', NULL, 'FAIRVIEW PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9361, 0, '2009-09-06 12:50:01.459208+02', 'gm-dbo', 6549, 2453, '5126', NULL, 'SURREY DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9362, 0, '2009-09-06 12:50:01.469754+02', 'gm-dbo', 6550, 2453, '5126', NULL, 'YATALA VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9363, 0, '2009-09-06 12:50:01.480988+02', 'gm-dbo', 6551, 2453, '5127', NULL, 'WYNN VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9364, 0, '2009-09-06 12:50:01.492178+02', 'gm-dbo', 6552, 2453, '5131', NULL, 'HOUGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9365, 0, '2009-09-06 12:50:01.503189+02', 'gm-dbo', 6553, 2453, '5131', NULL, 'LOWER HERMITAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9366, 0, '2009-09-06 12:50:01.514406+02', 'gm-dbo', 6554, 2453, '5131', NULL, 'UPPER HERMITAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9367, 0, '2009-09-06 12:50:01.525457+02', 'gm-dbo', 6555, 2453, '5132', NULL, 'PARACOMBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9368, 0, '2009-09-06 12:50:01.53655+02', 'gm-dbo', 6556, 2453, '5133', NULL, 'INGLEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9369, 0, '2009-09-06 12:50:01.547704+02', 'gm-dbo', 6557, 2453, '5134', NULL, 'CHERRYVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9370, 0, '2009-09-06 12:50:01.55867+02', 'gm-dbo', 6558, 2453, '5134', NULL, 'MONTACUTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9371, 0, '2009-09-06 12:50:01.569761+02', 'gm-dbo', 6559, 2453, '5136', NULL, 'NORTON SUMMIT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9372, 0, '2009-09-06 12:50:01.580861+02', 'gm-dbo', 6560, 2453, '5137', NULL, 'ASHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9373, 0, '2009-09-06 12:50:01.592148+02', 'gm-dbo', 6561, 2453, '5138', NULL, 'BASKET RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9374, 0, '2009-09-06 12:50:01.603267+02', 'gm-dbo', 6562, 2453, '5139', NULL, 'FOREST RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9375, 0, '2009-09-06 12:50:01.614553+02', 'gm-dbo', 6563, 2453, '5140', NULL, 'GREENHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9376, 0, '2009-09-06 12:50:01.625531+02', 'gm-dbo', 6564, 2453, '5141', NULL, 'SUMMERTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9377, 0, '2009-09-06 12:50:01.636865+02', 'gm-dbo', 6565, 2453, '5142', NULL, 'URAIDLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9378, 0, '2009-09-06 12:50:01.647792+02', 'gm-dbo', 6566, 2453, '5144', NULL, 'CAREY GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9379, 0, '2009-09-06 12:50:01.659276+02', 'gm-dbo', 6567, 2453, '5150', NULL, 'EAGLE ON THE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9380, 0, '2009-09-06 12:50:01.670256+02', 'gm-dbo', 6568, 2453, '5150', NULL, 'LEAWOOD GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9381, 0, '2009-09-06 12:50:01.681282+02', 'gm-dbo', 6569, 2453, '5151', NULL, 'PICCADILLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9382, 0, '2009-09-06 12:50:01.692445+02', 'gm-dbo', 6570, 2453, '5152', NULL, 'CRAFERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9383, 0, '2009-09-06 12:50:01.712385+02', 'gm-dbo', 6571, 2453, '5152', NULL, 'STIRLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9384, 0, '2009-09-06 12:50:01.725739+02', 'gm-dbo', 6572, 2453, '5153', NULL, 'BIGGS FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9385, 0, '2009-09-06 12:50:01.73679+02', 'gm-dbo', 6573, 2453, '5153', NULL, 'BRADBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9386, 0, '2009-09-06 12:50:01.747983+02', 'gm-dbo', 6574, 2453, '5153', NULL, 'ECHUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9387, 0, '2009-09-06 12:50:01.759025+02', 'gm-dbo', 6575, 2453, '5153', NULL, 'FLAXLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9388, 0, '2009-09-06 12:50:01.770256+02', 'gm-dbo', 6576, 2453, '5153', NULL, 'HEATHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9389, 0, '2009-09-06 12:50:01.781524+02', 'gm-dbo', 6577, 2453, '5153', NULL, 'IRONBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9390, 0, '2009-09-06 12:50:01.792548+02', 'gm-dbo', 6578, 2453, '5153', NULL, 'LONGWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9391, 0, '2009-09-06 12:50:01.803584+02', 'gm-dbo', 6579, 2453, '5153', NULL, 'MACCLESFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9392, 0, '2009-09-06 12:50:01.814795+02', 'gm-dbo', 6580, 2453, '5153', NULL, 'MYLOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9393, 0, '2009-09-06 12:50:01.825823+02', 'gm-dbo', 6581, 2453, '5153', NULL, 'SCOTT CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9394, 0, '2009-09-06 12:50:01.83699+02', 'gm-dbo', 6582, 2453, '5154', NULL, 'ALDGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9395, 0, '2009-09-06 12:50:01.84816+02', 'gm-dbo', 6583, 2453, '5155', NULL, 'BRIDGEWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9396, 0, '2009-09-06 12:50:01.859278+02', 'gm-dbo', 6584, 2453, '5155', NULL, 'MOUNT GEORGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9397, 0, '2009-09-06 12:50:01.870257+02', 'gm-dbo', 6585, 2453, '5156', NULL, 'UPPER STURT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9398, 0, '2009-09-06 12:50:01.881441+02', 'gm-dbo', 6586, 2453, '5157', NULL, 'ASHBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9399, 0, '2009-09-06 12:50:01.892615+02', 'gm-dbo', 6587, 2453, '5157', NULL, 'CHERRY GARDENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9400, 0, '2009-09-06 12:50:01.903595+02', 'gm-dbo', 6588, 2453, '5157', NULL, 'CLARENDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9401, 0, '2009-09-06 12:50:01.915687+02', 'gm-dbo', 6589, 2453, '5157', NULL, 'COROMANDEL EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9402, 0, '2009-09-06 12:50:01.925977+02', 'gm-dbo', 6590, 2453, '5157', NULL, 'KANGARILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9403, 0, '2009-09-06 12:50:01.937021+02', 'gm-dbo', 6591, 2453, '5158', NULL, 'HALLETT COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9404, 0, '2009-09-06 12:50:01.94817+02', 'gm-dbo', 6592, 2453, '5158', NULL, 'O''HALLORAN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9405, 0, '2009-09-06 12:50:01.95915+02', 'gm-dbo', 6593, 2453, '5158', NULL, 'SHEIDOW PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9406, 0, '2009-09-06 12:50:01.970295+02', 'gm-dbo', 6594, 2453, '5158', NULL, 'TROTT PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9407, 0, '2009-09-06 12:50:02.01473+02', 'gm-dbo', 6595, 2453, '5159', NULL, 'ABERFOYLE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9408, 0, '2009-09-06 12:50:02.025887+02', 'gm-dbo', 6596, 2453, '5159', NULL, 'CHANDLERS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9409, 0, '2009-09-06 12:50:02.181636+02', 'gm-dbo', 6597, 2453, '5159', NULL, 'FLAGSTAFF HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9410, 0, '2009-09-06 12:50:02.248336+02', 'gm-dbo', 6598, 2453, '5159', NULL, 'HAPPY VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9411, 0, '2009-09-06 12:50:02.270804+02', 'gm-dbo', 6599, 2453, '5160', NULL, 'LONSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9412, 0, '2009-09-06 12:50:02.348416+02', 'gm-dbo', 6600, 2453, '5161', NULL, 'REYNELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9413, 0, '2009-09-06 12:50:02.425608+02', 'gm-dbo', 6601, 2453, '5162', NULL, 'MORPHETT VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9414, 0, '2009-09-06 12:50:02.503951+02', 'gm-dbo', 6602, 2453, '5162', NULL, 'WOODCROFT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9415, 0, '2009-09-06 12:50:02.537407+02', 'gm-dbo', 6603, 2453, '5163', NULL, 'HACKHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9416, 0, '2009-09-06 12:50:02.592883+02', 'gm-dbo', 6604, 2453, '5163', NULL, 'HUNTFIELD HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9417, 0, '2009-09-06 12:50:02.652148+02', 'gm-dbo', 6605, 2453, '5163', NULL, 'ONKAPARINGA HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9418, 0, '2009-09-06 12:50:02.726341+02', 'gm-dbo', 6606, 2453, '5164', NULL, 'CHRISTIE DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9419, 0, '2009-09-06 12:50:02.770639+02', 'gm-dbo', 6607, 2453, '5165', NULL, 'CHRISTIES BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9420, 0, '2009-09-06 12:50:02.83727+02', 'gm-dbo', 6608, 2453, '5165', NULL, 'CHRISTIES BEACH NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9421, 0, '2009-09-06 12:50:02.89293+02', 'gm-dbo', 6609, 2453, '5166', NULL, 'O''SULLIVAN BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9422, 0, '2009-09-06 12:50:03.001963+02', 'gm-dbo', 6610, 2453, '5167', NULL, 'PORT NOARLUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9423, 0, '2009-09-06 12:50:03.059568+02', 'gm-dbo', 6611, 2453, '5168', NULL, 'NOARLUNGA CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9424, 0, '2009-09-06 12:50:03.103982+02', 'gm-dbo', 6612, 2453, '5168', NULL, 'NOARLUNGA DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9425, 0, '2009-09-06 12:50:03.19284+02', 'gm-dbo', 6613, 2453, '5168', NULL, 'OLD NOARLUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9426, 0, '2009-09-06 12:50:03.273775+02', 'gm-dbo', 6614, 2453, '5169', NULL, 'MOANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9427, 0, '2009-09-06 12:50:03.359751+02', 'gm-dbo', 6615, 2453, '5169', NULL, 'SEAFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9428, 0, '2009-09-06 12:50:03.381881+02', 'gm-dbo', 6616, 2453, '5169', NULL, 'SEAFORD HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9429, 0, '2009-09-06 12:50:03.459916+02', 'gm-dbo', 6617, 2453, '5169', NULL, 'SEAFORD MEADOWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9430, 0, '2009-09-06 12:50:03.548632+02', 'gm-dbo', 6618, 2453, '5170', NULL, 'MASLIN BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9431, 0, '2009-09-06 12:50:03.615391+02', 'gm-dbo', 6619, 2453, '5171', NULL, 'MCLAREN FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9432, 0, '2009-09-06 12:50:03.671022+02', 'gm-dbo', 6620, 2453, '5171', NULL, 'MCLAREN VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9433, 0, '2009-09-06 12:50:03.704331+02', 'gm-dbo', 6621, 2453, '5171', NULL, 'PEDLER CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9434, 0, '2009-09-06 12:50:03.759914+02', 'gm-dbo', 6622, 2453, '5172', NULL, 'WILLUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9435, 0, '2009-09-06 12:50:03.770812+02', 'gm-dbo', 6623, 2453, '5173', NULL, 'ALDINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9436, 0, '2009-09-06 12:50:03.782244+02', 'gm-dbo', 6624, 2453, '5173', NULL, 'ALDINGA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9437, 0, '2009-09-06 12:50:03.793055+02', 'gm-dbo', 6625, 2453, '5173', NULL, 'PORT WILLUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9438, 0, '2009-09-06 12:50:03.804333+02', 'gm-dbo', 6626, 2453, '5174', NULL, 'SELLICKS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9439, 0, '2009-09-06 12:50:03.8153+02', 'gm-dbo', 6627, 2453, '5174', NULL, 'SELLICKS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9440, 0, '2009-09-06 12:50:03.826528+02', 'gm-dbo', 6628, 2453, '5201', NULL, 'MEADOWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9441, 0, '2009-09-06 12:50:03.837551+02', 'gm-dbo', 6629, 2453, '5202', NULL, 'MYPONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9442, 0, '2009-09-06 12:50:03.84868+02', 'gm-dbo', 6630, 2453, '5203', NULL, 'YANKALILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9443, 0, '2009-09-06 12:50:03.859684+02', 'gm-dbo', 6631, 2453, '5204', NULL, 'CARRICKALINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9444, 0, '2009-09-06 12:50:03.870881+02', 'gm-dbo', 6632, 2453, '5204', NULL, 'DELAMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9445, 0, '2009-09-06 12:50:03.881898+02', 'gm-dbo', 6633, 2453, '5204', NULL, 'NORMANVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9446, 0, '2009-09-06 12:50:03.893079+02', 'gm-dbo', 6634, 2453, '5204', NULL, 'RAPID BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9447, 0, '2009-09-06 12:50:03.905105+02', 'gm-dbo', 6635, 2453, '5204', NULL, 'SECOND VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9448, 0, '2009-09-06 12:50:03.942372+02', 'gm-dbo', 6636, 2453, '5210', NULL, 'MOUNT COMPASS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9449, 0, '2009-09-06 12:50:04.004466+02', 'gm-dbo', 6637, 2453, '5211', NULL, 'ENCOUNTER BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9450, 0, '2009-09-06 12:50:04.060158+02', 'gm-dbo', 6638, 2453, '5211', NULL, 'HAYBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9451, 0, '2009-09-06 12:50:04.093407+02', 'gm-dbo', 6639, 2453, '5211', NULL, 'INMAN VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9452, 0, '2009-09-06 12:50:04.149139+02', 'gm-dbo', 6640, 2453, '5211', NULL, 'MCCRACKEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9453, 0, '2009-09-06 12:50:04.237951+02', 'gm-dbo', 6641, 2453, '5211', NULL, 'VICTOR HARBOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9454, 0, '2009-09-06 12:50:04.271491+02', 'gm-dbo', 6642, 2453, '5212', NULL, 'PORT ELLIOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9455, 0, '2009-09-06 12:50:04.337836+02', 'gm-dbo', 6643, 2453, '5213', NULL, 'MIDDLETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9456, 0, '2009-09-06 12:50:04.438122+02', 'gm-dbo', 6644, 2453, '5214', NULL, 'CURRENCY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9457, 0, '2009-09-06 12:50:04.471643+02', 'gm-dbo', 6645, 2453, '5214', NULL, 'GOOLWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9458, 0, '2009-09-06 12:50:04.527432+02', 'gm-dbo', 6646, 2453, '5220', NULL, 'PARNDANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9459, 0, '2009-09-06 12:50:04.538364+02', 'gm-dbo', 6647, 2453, '5221', NULL, 'AMERICAN RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9460, 0, '2009-09-06 12:50:04.54914+02', 'gm-dbo', 6648, 2453, '5222', NULL, 'PENNESHAW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9461, 0, '2009-09-06 12:50:04.5713+02', 'gm-dbo', 6649, 2453, '5223', NULL, 'KINGSCOTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9462, 0, '2009-09-06 12:50:04.604661+02', 'gm-dbo', 6650, 2453, '5231', NULL, 'KERSBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9463, 0, '2009-09-06 12:50:04.615763+02', 'gm-dbo', 6651, 2453, '5232', NULL, 'CUDLEE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9464, 0, '2009-09-06 12:50:04.649185+02', 'gm-dbo', 6652, 2453, '5233', NULL, 'GUMERACHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9465, 0, '2009-09-06 12:50:04.682628+02', 'gm-dbo', 6653, 2453, '5234', NULL, 'BIRDWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9466, 0, '2009-09-06 12:50:04.704728+02', 'gm-dbo', 6654, 2453, '5235', NULL, 'EDEN VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9467, 0, '2009-09-06 12:50:04.726815+02', 'gm-dbo', 6655, 2453, '5235', NULL, 'MOUNT PLEASANT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9468, 0, '2009-09-06 12:50:04.749139+02', 'gm-dbo', 6656, 2453, '5235', NULL, 'SPRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9469, 0, '2009-09-06 12:50:04.760704+02', 'gm-dbo', 6657, 2453, '5236', NULL, 'TUNGKILLO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9470, 0, '2009-09-06 12:50:04.771553+02', 'gm-dbo', 6658, 2453, '5237', NULL, 'PALMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9471, 0, '2009-09-06 12:50:04.794405+02', 'gm-dbo', 6659, 2453, '5237', NULL, 'SANDERSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9472, 0, '2009-09-06 12:50:04.804695+02', 'gm-dbo', 6660, 2453, '5238', NULL, 'BOWHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9473, 0, '2009-09-06 12:50:04.871135+02', 'gm-dbo', 6661, 2453, '5238', NULL, 'MANNUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9474, 0, '2009-09-06 12:50:04.926985+02', 'gm-dbo', 6662, 2453, '5238', NULL, 'NILDOTTIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9475, 0, '2009-09-06 12:50:04.98264+02', 'gm-dbo', 6663, 2453, '5240', NULL, 'LENSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9476, 0, '2009-09-06 12:50:05.016084+02', 'gm-dbo', 6664, 2453, '5241', NULL, 'LOBETHAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9477, 0, '2009-09-06 12:50:05.104952+02', 'gm-dbo', 6665, 2453, '5242', NULL, 'BALHANNAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9478, 0, '2009-09-06 12:50:05.180869+02', 'gm-dbo', 6666, 2453, '5243', NULL, 'OAKBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9479, 0, '2009-09-06 12:50:05.261184+02', 'gm-dbo', 6667, 2453, '5244', NULL, 'CHARLESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9480, 0, '2009-09-06 12:50:05.304881+02', 'gm-dbo', 6668, 2453, '5244', NULL, 'MOUNT TORRENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9481, 0, '2009-09-06 12:50:05.371677+02', 'gm-dbo', 6669, 2453, '5244', NULL, 'WOODSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9482, 0, '2009-09-06 12:50:05.41619+02', 'gm-dbo', 6670, 2453, '5245', NULL, 'HAHNDORF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9483, 0, '2009-09-06 12:50:05.471653+02', 'gm-dbo', 6671, 2453, '5245', NULL, 'VERDUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9484, 0, '2009-09-06 12:50:05.549533+02', 'gm-dbo', 6672, 2453, '5250', NULL, 'LITTLEHAMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9485, 0, '2009-09-06 12:50:05.582831+02', 'gm-dbo', 6673, 2453, '5251', NULL, 'MOUNT BARKER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9486, 0, '2009-09-06 12:50:05.671706+02', 'gm-dbo', 6674, 2453, '5251', NULL, 'WISTOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9487, 0, '2009-09-06 12:50:05.705071+02', 'gm-dbo', 6675, 2453, '5252', NULL, 'BRUKUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9488, 0, '2009-09-06 12:50:05.782956+02', 'gm-dbo', 6676, 2453, '5252', NULL, 'KANMANTOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9489, 0, '2009-09-06 12:50:05.816339+02', 'gm-dbo', 6677, 2453, '5252', NULL, 'NAIRNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9490, 0, '2009-09-06 12:50:05.883109+02', 'gm-dbo', 6678, 2453, '5253', NULL, 'MURRAY BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9491, 0, '2009-09-06 12:50:05.983161+02', 'gm-dbo', 6679, 2453, '5253', NULL, 'MURRAY BRIDGE EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9492, 0, '2009-09-06 12:50:06.016408+02', 'gm-dbo', 6680, 2453, '5253', NULL, 'MURRAY BRIDGE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9493, 0, '2009-09-06 12:50:06.071947+02', 'gm-dbo', 6681, 2453, '5254', NULL, 'CALLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9494, 0, '2009-09-06 12:50:06.157307+02', 'gm-dbo', 6682, 2453, '5254', NULL, 'MONARTO SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9495, 0, '2009-09-06 12:50:06.205269+02', 'gm-dbo', 6683, 2453, '5254', NULL, 'MURRAY BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9496, 0, '2009-09-06 12:50:06.238543+02', 'gm-dbo', 6684, 2453, '5254', NULL, 'MYPOLONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9497, 0, '2009-09-06 12:50:06.297247+02', 'gm-dbo', 6685, 2453, '5255', NULL, 'FINNISS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9498, 0, '2009-09-06 12:50:06.327516+02', 'gm-dbo', 6686, 2453, '5255', NULL, 'LANGHORNE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9499, 0, '2009-09-06 12:50:06.361543+02', 'gm-dbo', 6687, 2453, '5255', NULL, 'STRATHALBYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9500, 0, '2009-09-06 12:50:06.372138+02', 'gm-dbo', 6688, 2453, '5256', NULL, 'CLAYTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9501, 0, '2009-09-06 12:50:06.39445+02', 'gm-dbo', 6689, 2453, '5256', NULL, 'MILANG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9502, 0, '2009-09-06 12:50:06.427697+02', 'gm-dbo', 6690, 2453, '5259', NULL, 'JERVOIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9503, 0, '2009-09-06 12:50:06.461098+02', 'gm-dbo', 6691, 2453, '5259', NULL, 'NARRUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9504, 0, '2009-09-06 12:50:06.47219+02', 'gm-dbo', 6692, 2453, '5259', NULL, 'POINT MCLEAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9505, 0, '2009-09-06 12:50:06.483098+02', 'gm-dbo', 6693, 2453, '5259', NULL, 'RAUKKAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9506, 0, '2009-09-06 12:50:06.494373+02', 'gm-dbo', 6694, 2453, '5259', NULL, 'WELLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9507, 0, '2009-09-06 12:50:06.505471+02', 'gm-dbo', 6695, 2453, '5260', NULL, 'TAILEM BEND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9508, 0, '2009-09-06 12:50:06.516484+02', 'gm-dbo', 6696, 2453, '5261', NULL, 'COOKE PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9509, 0, '2009-09-06 12:50:06.527603+02', 'gm-dbo', 6697, 2453, '5261', NULL, 'COOMANDOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9510, 0, '2009-09-06 12:50:06.53866+02', 'gm-dbo', 6698, 2453, '5261', NULL, 'CULBURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9511, 0, '2009-09-06 12:50:06.549762+02', 'gm-dbo', 6699, 2453, '5261', NULL, 'KI KI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9512, 0, '2009-09-06 12:50:06.560875+02', 'gm-dbo', 6700, 2453, '5261', NULL, 'YUMALI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9513, 0, '2009-09-06 12:50:06.573762+02', 'gm-dbo', 6701, 2453, '5262', NULL, 'BINNUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9514, 0, '2009-09-06 12:50:06.583247+02', 'gm-dbo', 6702, 2453, '5262', NULL, 'FRANCES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9515, 0, '2009-09-06 12:50:06.594344+02', 'gm-dbo', 6703, 2453, '5262', NULL, 'HYNAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9516, 0, '2009-09-06 12:50:06.605365+02', 'gm-dbo', 6704, 2453, '5262', NULL, 'KYBYBOLITE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9517, 0, '2009-09-06 12:50:06.616439+02', 'gm-dbo', 6705, 2453, '5263', NULL, 'COONAWARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9518, 0, '2009-09-06 12:50:06.627697+02', 'gm-dbo', 6706, 2453, '5264', NULL, 'MENINGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9519, 0, '2009-09-06 12:50:06.638842+02', 'gm-dbo', 6707, 2453, '5265', NULL, 'COONALPYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9520, 0, '2009-09-06 12:50:06.65006+02', 'gm-dbo', 6708, 2453, '5266', NULL, 'TINTINARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9521, 0, '2009-09-06 12:50:06.661009+02', 'gm-dbo', 6709, 2453, '5267', NULL, 'KEITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9522, 0, '2009-09-06 12:50:06.672233+02', 'gm-dbo', 6710, 2453, '5268', NULL, 'BORDERTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9523, 0, '2009-09-06 12:50:06.683506+02', 'gm-dbo', 6711, 2453, '5269', NULL, 'WOLSELEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9524, 0, '2009-09-06 12:50:06.69452+02', 'gm-dbo', 6712, 2453, '5270', NULL, 'MUNDULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9525, 0, '2009-09-06 12:50:06.705566+02', 'gm-dbo', 6713, 2453, '5271', NULL, 'NARACOORTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9526, 0, '2009-09-06 12:50:06.728159+02', 'gm-dbo', 6714, 2453, '5271', NULL, 'PADTHAWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9527, 0, '2009-09-06 12:50:06.761744+02', 'gm-dbo', 6715, 2453, '5272', NULL, 'GREENWAYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9528, 0, '2009-09-06 12:50:06.794935+02', 'gm-dbo', 6716, 2453, '5272', NULL, 'LUCINDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9529, 0, '2009-09-06 12:50:06.827891+02', 'gm-dbo', 6717, 2453, '5273', NULL, 'AVENUE RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9530, 0, '2009-09-06 12:50:06.850148+02', 'gm-dbo', 6718, 2453, '5275', NULL, 'KINGSTON SE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9531, 0, '2009-09-06 12:50:06.872395+02', 'gm-dbo', 6719, 2453, '5276', NULL, 'ROBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9532, 0, '2009-09-06 12:50:06.89459+02', 'gm-dbo', 6720, 2453, '5277', NULL, 'NANGWARRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9533, 0, '2009-09-06 12:50:06.916752+02', 'gm-dbo', 6721, 2453, '5277', NULL, 'PENOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9534, 0, '2009-09-06 12:50:06.927871+02', 'gm-dbo', 6722, 2453, '5277', NULL, 'TARPEENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9535, 0, '2009-09-06 12:50:06.950177+02', 'gm-dbo', 6723, 2453, '5278', NULL, 'KALANGADOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9536, 0, '2009-09-06 12:50:06.972258+02', 'gm-dbo', 6724, 2453, '5279', NULL, 'MOUNT BURR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9537, 0, '2009-09-06 12:50:07.005801+02', 'gm-dbo', 6725, 2453, '5279', NULL, 'TRIHI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9538, 0, '2009-09-06 12:50:07.039196+02', 'gm-dbo', 6726, 2453, '5280', NULL, 'BEACHPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9539, 0, '2009-09-06 12:50:07.061401+02', 'gm-dbo', 6727, 2453, '5280', NULL, 'HATHERLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9540, 0, '2009-09-06 12:50:07.09499+02', 'gm-dbo', 6728, 2453, '5280', NULL, 'MILLICENT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9541, 0, '2009-09-06 12:50:07.139205+02', 'gm-dbo', 6729, 2453, '5280', NULL, 'RENDELSHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9542, 0, '2009-09-06 12:50:07.161456+02', 'gm-dbo', 6730, 2453, '5280', NULL, 'SOUTHEND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9543, 0, '2009-09-06 12:50:07.194824+02', 'gm-dbo', 6731, 2453, '5280', NULL, 'TANTANOOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9544, 0, '2009-09-06 12:50:07.217014+02', 'gm-dbo', 6732, 2453, '5290', NULL, 'MOUNT GAMBIER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9545, 0, '2009-09-06 12:50:07.250327+02', 'gm-dbo', 6733, 2453, '5291', NULL, 'ALLENDALE EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9546, 0, '2009-09-06 12:50:07.272762+02', 'gm-dbo', 6734, 2453, '5291', NULL, 'CARPENTER ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9547, 0, '2009-09-06 12:50:07.28353+02', 'gm-dbo', 6735, 2453, '5291', NULL, 'GLENCOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9548, 0, '2009-09-06 12:50:07.317578+02', 'gm-dbo', 6736, 2453, '5291', NULL, 'KONGORONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9549, 0, '2009-09-06 12:50:07.350357+02', 'gm-dbo', 6737, 2453, '5291', NULL, 'MIL LEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9550, 0, '2009-09-06 12:50:07.383683+02', 'gm-dbo', 6738, 2453, '5291', NULL, 'MOORAK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9551, 0, '2009-09-06 12:50:07.417838+02', 'gm-dbo', 6739, 2453, '5291', NULL, 'MOUNT GAMBIER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9552, 0, '2009-09-06 12:50:07.439297+02', 'gm-dbo', 6740, 2453, '5291', NULL, 'MOUNT GAMBIER EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9553, 0, '2009-09-06 12:50:07.472916+02', 'gm-dbo', 6741, 2453, '5291', NULL, 'MOUNT GAMBIER WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9554, 0, '2009-09-06 12:50:07.506026+02', 'gm-dbo', 6742, 2453, '5291', NULL, 'O B FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9555, 0, '2009-09-06 12:50:07.617277+02', 'gm-dbo', 6743, 2453, '5291', NULL, 'PORT MACDONNELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9556, 0, '2009-09-06 12:50:07.672721+02', 'gm-dbo', 6744, 2453, '5291', NULL, 'YAHL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9557, 0, '2009-09-06 12:50:07.717222+02', 'gm-dbo', 6745, 2453, '5301', NULL, 'GERANIUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9558, 0, '2009-09-06 12:50:07.761636+02', 'gm-dbo', 6746, 2453, '5301', NULL, 'JABUK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9559, 0, '2009-09-06 12:50:07.861949+02', 'gm-dbo', 6747, 2453, '5301', NULL, 'MOORLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9560, 0, '2009-09-06 12:50:07.907255+02', 'gm-dbo', 6748, 2453, '5301', NULL, 'PARRAKIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9561, 0, '2009-09-06 12:50:07.961794+02', 'gm-dbo', 6749, 2453, '5301', NULL, 'PEAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9562, 0, '2009-09-06 12:50:08.028569+02', 'gm-dbo', 6750, 2453, '5301', NULL, 'SHERLOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9563, 0, '2009-09-06 12:50:08.084118+02', 'gm-dbo', 6751, 2453, '5302', NULL, 'LAMEROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9564, 0, '2009-09-06 12:50:08.128554+02', 'gm-dbo', 6752, 2453, '5303', NULL, 'PARILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9565, 0, '2009-09-06 12:50:08.173085+02', 'gm-dbo', 6753, 2453, '5304', NULL, 'PEEBINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9566, 0, '2009-09-06 12:50:08.195151+02', 'gm-dbo', 6754, 2453, '5304', NULL, 'PINNAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9567, 0, '2009-09-06 12:50:08.217303+02', 'gm-dbo', 6755, 2453, '5306', NULL, 'WYNARKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9568, 0, '2009-09-06 12:50:08.250838+02', 'gm-dbo', 6756, 2453, '5307', NULL, 'KAROONDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9569, 0, '2009-09-06 12:50:08.317948+02', 'gm-dbo', 6757, 2453, '5307', NULL, 'MARAMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9570, 0, '2009-09-06 12:50:08.328573+02', 'gm-dbo', 6758, 2453, '5308', NULL, 'COPEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9571, 0, '2009-09-06 12:50:08.361803+02', 'gm-dbo', 6759, 2453, '5308', NULL, 'GALGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9572, 0, '2009-09-06 12:50:08.38409+02', 'gm-dbo', 6760, 2453, '5308', NULL, 'MANTUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9573, 0, '2009-09-06 12:50:08.417439+02', 'gm-dbo', 6761, 2453, '5308', NULL, 'MERCUNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9574, 0, '2009-09-06 12:50:08.428513+02', 'gm-dbo', 6762, 2453, '5308', NULL, 'PERPONDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9575, 0, '2009-09-06 12:50:08.45077+02', 'gm-dbo', 6763, 2453, '5309', NULL, 'BORRIKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9576, 0, '2009-09-06 12:50:08.484124+02', 'gm-dbo', 6764, 2453, '5309', NULL, 'HALIDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9577, 0, '2009-09-06 12:50:08.495291+02', 'gm-dbo', 6765, 2453, '5309', NULL, 'MINDARIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9578, 0, '2009-09-06 12:50:08.530019+02', 'gm-dbo', 6766, 2453, '5309', NULL, 'SANDALWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9579, 0, '2009-09-06 12:50:08.551104+02', 'gm-dbo', 6767, 2453, '5310', NULL, 'WANBI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9580, 0, '2009-09-06 12:50:08.584228+02', 'gm-dbo', 6768, 2453, '5311', NULL, 'ALAWOONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9581, 0, '2009-09-06 12:50:08.606782+02', 'gm-dbo', 6769, 2453, '5311', NULL, 'PARUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9582, 0, '2009-09-06 12:50:08.629049+02', 'gm-dbo', 6770, 2453, '5311', NULL, 'TALDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9583, 0, '2009-09-06 12:50:08.662142+02', 'gm-dbo', 6771, 2453, '5312', NULL, 'VEITCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9584, 0, '2009-09-06 12:50:08.695517+02', 'gm-dbo', 6772, 2453, '5320', NULL, 'MORGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9585, 0, '2009-09-06 12:50:08.706611+02', 'gm-dbo', 6773, 2453, '5321', NULL, 'CADELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9586, 0, '2009-09-06 12:50:08.740974+02', 'gm-dbo', 6774, 2453, '5322', NULL, 'RAMCO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9587, 0, '2009-09-06 12:50:08.773263+02', 'gm-dbo', 6775, 2453, '5330', NULL, 'LOWBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9588, 0, '2009-09-06 12:50:08.795488+02', 'gm-dbo', 6776, 2453, '5330', NULL, 'WAIKERIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9589, 0, '2009-09-06 12:50:08.806796+02', 'gm-dbo', 6777, 2453, '5331', NULL, 'KINGSTON-ON-MURRAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9590, 0, '2009-09-06 12:50:08.840226+02', 'gm-dbo', 6778, 2453, '5332', NULL, 'MOOROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9591, 0, '2009-09-06 12:50:08.851024+02', 'gm-dbo', 6779, 2453, '5333', NULL, 'LOXTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9592, 0, '2009-09-06 12:50:08.874139+02', 'gm-dbo', 6780, 2453, '5333', NULL, 'LOXTON NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9593, 0, '2009-09-06 12:50:08.906551+02', 'gm-dbo', 6781, 2453, '5333', NULL, 'TAPLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9594, 0, '2009-09-06 12:50:08.928916+02', 'gm-dbo', 6782, 2453, '5340', NULL, 'PARINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9595, 0, '2009-09-06 12:50:08.9511+02', 'gm-dbo', 6783, 2453, '5341', NULL, 'COOLTONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9596, 0, '2009-09-06 12:50:08.97335+02', 'gm-dbo', 6784, 2453, '5341', NULL, 'RENMARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9597, 0, '2009-09-06 12:50:08.98431+02', 'gm-dbo', 6785, 2453, '5341', NULL, 'RENMARK SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9598, 0, '2009-09-06 12:50:09.017786+02', 'gm-dbo', 6786, 2453, '5342', NULL, 'MONASH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9599, 0, '2009-09-06 12:50:09.052725+02', 'gm-dbo', 6787, 2453, '5343', NULL, 'BERRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9600, 0, '2009-09-06 12:50:09.084441+02', 'gm-dbo', 6788, 2453, '5343', NULL, 'LYRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9601, 0, '2009-09-06 12:50:09.095668+02', 'gm-dbo', 6789, 2453, '5343', NULL, 'WINKIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9602, 0, '2009-09-06 12:50:09.129149+02', 'gm-dbo', 6790, 2453, '5344', NULL, 'GLOSSOP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9603, 0, '2009-09-06 12:50:09.162466+02', 'gm-dbo', 6791, 2453, '5345', NULL, 'BARMERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9604, 0, '2009-09-06 12:50:09.17341+02', 'gm-dbo', 6792, 2453, '5345', NULL, 'LOVEDAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9605, 0, '2009-09-06 12:50:09.206821+02', 'gm-dbo', 6793, 2453, '5346', NULL, 'COBDOGLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9606, 0, '2009-09-06 12:50:09.217897+02', 'gm-dbo', 6794, 2453, '5350', NULL, 'SANDY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9607, 0, '2009-09-06 12:50:09.240055+02', 'gm-dbo', 6795, 2453, '5351', NULL, 'COCKATOO VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9608, 0, '2009-09-06 12:50:09.251356+02', 'gm-dbo', 6796, 2453, '5351', NULL, 'LYNDOCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9609, 0, '2009-09-06 12:50:09.273756+02', 'gm-dbo', 6797, 2453, '5351', NULL, 'WILLIAMSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9610, 0, '2009-09-06 12:50:09.296146+02', 'gm-dbo', 6798, 2453, '5352', NULL, 'ROWLAND FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9611, 0, '2009-09-06 12:50:09.307099+02', 'gm-dbo', 6799, 2453, '5352', NULL, 'STONE WELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9612, 0, '2009-09-06 12:50:09.329226+02', 'gm-dbo', 6800, 2453, '5352', NULL, 'TANUNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9613, 0, '2009-09-06 12:50:09.362658+02', 'gm-dbo', 6801, 2453, '5353', NULL, 'ANGASTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9614, 0, '2009-09-06 12:50:09.485411+02', 'gm-dbo', 6802, 2453, '5353', NULL, 'BLACK HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9615, 0, '2009-09-06 12:50:09.540406+02', 'gm-dbo', 6803, 2453, '5353', NULL, 'CAMBRAI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9616, 0, '2009-09-06 12:50:09.573737+02', 'gm-dbo', 6804, 2453, '5353', NULL, 'KEYNETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9617, 0, '2009-09-06 12:50:09.673839+02', 'gm-dbo', 6805, 2453, '5353', NULL, 'MOCULTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9618, 0, '2009-09-06 12:50:09.740373+02', 'gm-dbo', 6806, 2453, '5353', NULL, 'SEDAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9619, 0, '2009-09-06 12:50:09.81826+02', 'gm-dbo', 6807, 2453, '5354', NULL, 'SWAN REACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9620, 0, '2009-09-06 12:50:09.851634+02', 'gm-dbo', 6808, 2453, '5355', NULL, 'MARANANGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9621, 0, '2009-09-06 12:50:09.92944+02', 'gm-dbo', 6809, 2453, '5355', NULL, 'NURIOOTPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9622, 0, '2009-09-06 12:50:09.985058+02', 'gm-dbo', 6810, 2453, '5355', NULL, 'SEPPELTSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9623, 0, '2009-09-06 12:50:10.0628+02', 'gm-dbo', 6811, 2453, '5355', NULL, 'STOCKWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9624, 0, '2009-09-06 12:50:10.096778+02', 'gm-dbo', 6812, 2453, '5356', NULL, 'TRURO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9625, 0, '2009-09-06 12:50:10.162833+02', 'gm-dbo', 6813, 2453, '5357', NULL, 'BLANCHETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9626, 0, '2009-09-06 12:50:10.229501+02', 'gm-dbo', 6814, 2453, '5357', NULL, 'NEW WELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9627, 0, '2009-09-06 12:50:10.307294+02', 'gm-dbo', 6815, 2453, '5360', NULL, 'GREENOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9628, 0, '2009-09-06 12:50:10.340673+02', 'gm-dbo', 6816, 2453, '5360', NULL, 'NAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9629, 0, '2009-09-06 12:50:10.407339+02', 'gm-dbo', 6817, 2453, '5371', NULL, 'ROSEWORTHY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9630, 0, '2009-09-06 12:50:10.451883+02', 'gm-dbo', 6818, 2453, '5371', NULL, 'SHEA-OAK LOG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9631, 0, '2009-09-06 12:50:10.529765+02', 'gm-dbo', 6819, 2453, '5371', NULL, 'TEMPLERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9632, 0, '2009-09-06 12:50:10.574019+02', 'gm-dbo', 6820, 2453, '5372', NULL, 'FREELING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9633, 0, '2009-09-06 12:50:10.641174+02', 'gm-dbo', 6821, 2453, '5373', NULL, 'HAMILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9634, 0, '2009-09-06 12:50:10.651799+02', 'gm-dbo', 6822, 2453, '5373', NULL, 'KAPUNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9635, 0, '2009-09-06 12:50:10.673979+02', 'gm-dbo', 6823, 2453, '5374', NULL, 'BOWER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9636, 0, '2009-09-06 12:50:10.696678+02', 'gm-dbo', 6824, 2453, '5374', NULL, 'EUDUNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9637, 0, '2009-09-06 12:50:10.708317+02', 'gm-dbo', 6825, 2453, '5374', NULL, 'SUTHERLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9638, 0, '2009-09-06 12:50:10.729716+02', 'gm-dbo', 6826, 2453, '5381', NULL, 'ROBERTSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9639, 0, '2009-09-06 12:50:10.751768+02', 'gm-dbo', 6827, 2453, '5400', NULL, 'PINKERTON PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9640, 0, '2009-09-06 12:50:10.796416+02', 'gm-dbo', 6828, 2453, '5400', NULL, 'WASLEYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9641, 0, '2009-09-06 12:50:10.807542+02', 'gm-dbo', 6829, 2453, '5401', NULL, 'HAMLEY BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9642, 0, '2009-09-06 12:50:10.818639+02', 'gm-dbo', 6830, 2453, '5410', NULL, 'LINWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9643, 0, '2009-09-06 12:50:10.830106+02', 'gm-dbo', 6831, 2453, '5410', NULL, 'STOCKPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9644, 0, '2009-09-06 12:50:10.840817+02', 'gm-dbo', 6832, 2453, '5411', NULL, 'TARLEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9645, 0, '2009-09-06 12:50:10.851916+02', 'gm-dbo', 6833, 2453, '5412', NULL, 'RIVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9646, 0, '2009-09-06 12:50:10.863028+02', 'gm-dbo', 6834, 2453, '5413', NULL, 'MARRABEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9647, 0, '2009-09-06 12:50:10.874055+02', 'gm-dbo', 6835, 2453, '5413', NULL, 'SADDLEWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9648, 0, '2009-09-06 12:50:10.885297+02', 'gm-dbo', 6836, 2453, '5414', NULL, 'MANOORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9649, 0, '2009-09-06 12:50:10.896454+02', 'gm-dbo', 6837, 2453, '5415', NULL, 'MINTARO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9650, 0, '2009-09-06 12:50:10.907669+02', 'gm-dbo', 6838, 2453, '5416', NULL, 'FARRELL FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9651, 0, '2009-09-06 12:50:10.918714+02', 'gm-dbo', 6839, 2453, '5417', NULL, 'BOOBOROWIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9652, 0, '2009-09-06 12:50:10.929642+02', 'gm-dbo', 6840, 2453, '5417', NULL, 'BURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9653, 0, '2009-09-06 12:50:10.940898+02', 'gm-dbo', 6841, 2453, '5418', NULL, 'MOUNT BRYAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9654, 0, '2009-09-06 12:50:10.951989+02', 'gm-dbo', 6842, 2453, '5419', NULL, 'HALLETT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9655, 0, '2009-09-06 12:50:10.962983+02', 'gm-dbo', 6843, 2453, '5420', NULL, 'WHYTE YARCOWIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9656, 0, '2009-09-06 12:50:10.974207+02', 'gm-dbo', 6844, 2453, '5421', NULL, 'TEROWIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9657, 0, '2009-09-06 12:50:10.985312+02', 'gm-dbo', 6845, 2453, '5422', NULL, 'PETERBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9658, 0, '2009-09-06 12:50:10.996529+02', 'gm-dbo', 6846, 2453, '5431', NULL, 'HAMMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9659, 0, '2009-09-06 12:50:11.007619+02', 'gm-dbo', 6847, 2453, '5431', NULL, 'MORCHARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9660, 0, '2009-09-06 12:50:11.018954+02', 'gm-dbo', 6848, 2453, '5431', NULL, 'ORROROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9661, 0, '2009-09-06 12:50:11.029911+02', 'gm-dbo', 6849, 2453, '5431', NULL, 'TARCOWIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9662, 0, '2009-09-06 12:50:11.040769+02', 'gm-dbo', 6850, 2453, '5432', NULL, 'CARRIETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9663, 0, '2009-09-06 12:50:11.051925+02', 'gm-dbo', 6851, 2453, '5432', NULL, 'CRADOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9664, 0, '2009-09-06 12:50:11.063097+02', 'gm-dbo', 6852, 2453, '5433', NULL, 'QUORN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9665, 0, '2009-09-06 12:50:11.074279+02', 'gm-dbo', 6853, 2453, '5434', NULL, 'HAWKER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9666, 0, '2009-09-06 12:50:11.086428+02', 'gm-dbo', 6854, 2453, '5440', NULL, 'COCKBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9667, 0, '2009-09-06 12:50:11.096529+02', 'gm-dbo', 6855, 2453, '5440', NULL, 'MANNA HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9668, 0, '2009-09-06 12:50:11.107548+02', 'gm-dbo', 6856, 2453, '5440', NULL, 'OLARY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9669, 0, '2009-09-06 12:50:11.118731+02', 'gm-dbo', 6857, 2453, '5440', NULL, 'YUNTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9670, 0, '2009-09-06 12:50:11.129956+02', 'gm-dbo', 6858, 2453, '5451', NULL, 'AUBURN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9671, 0, '2009-09-06 12:50:11.142011+02', 'gm-dbo', 6859, 2453, '5452', NULL, 'WATERVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9672, 0, '2009-09-06 12:50:11.152237+02', 'gm-dbo', 6860, 2453, '5453', NULL, 'CLARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9673, 0, '2009-09-06 12:50:11.181882+02', 'gm-dbo', 6861, 2453, '5453', NULL, 'HOYLETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9674, 0, '2009-09-06 12:50:11.25237+02', 'gm-dbo', 6862, 2453, '5454', NULL, 'SPALDING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9675, 0, '2009-09-06 12:50:11.341241+02', 'gm-dbo', 6863, 2453, '5455', NULL, 'HILLTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9676, 0, '2009-09-06 12:50:11.374565+02', 'gm-dbo', 6864, 2453, '5460', NULL, 'OWEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9677, 0, '2009-09-06 12:50:11.430238+02', 'gm-dbo', 6865, 2453, '5461', NULL, 'BALAKLAVA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9678, 0, '2009-09-06 12:50:11.519006+02', 'gm-dbo', 6866, 2453, '5462', NULL, 'BLYTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9679, 0, '2009-09-06 12:50:11.552425+02', 'gm-dbo', 6867, 2453, '5464', NULL, 'BRINKWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9680, 0, '2009-09-06 12:50:11.59693+02', 'gm-dbo', 6868, 2453, '5464', NULL, 'KOOLUNGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9681, 0, '2009-09-06 12:50:11.674571+02', 'gm-dbo', 6869, 2453, '5470', NULL, 'YACKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9682, 0, '2009-09-06 12:50:11.707889+02', 'gm-dbo', 6870, 2453, '5471', NULL, 'GULNARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9683, 0, '2009-09-06 12:50:11.76345+02', 'gm-dbo', 6871, 2453, '5472', NULL, 'GEORGETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9684, 0, '2009-09-06 12:50:11.852421+02', 'gm-dbo', 6872, 2453, '5473', NULL, 'GLADSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9685, 0, '2009-09-06 12:50:11.885642+02', 'gm-dbo', 6873, 2453, '5480', NULL, 'APPILA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9686, 0, '2009-09-06 12:50:11.931121+02', 'gm-dbo', 6874, 2453, '5480', NULL, 'LAURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9687, 0, '2009-09-06 12:50:11.941343+02', 'gm-dbo', 6875, 2453, '5481', NULL, 'MURRAY TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9688, 0, '2009-09-06 12:50:11.952437+02', 'gm-dbo', 6876, 2453, '5481', NULL, 'WIRRABARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9689, 0, '2009-09-06 12:50:11.963589+02', 'gm-dbo', 6877, 2453, '5482', NULL, 'BOOLEROO CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9690, 0, '2009-09-06 12:50:11.974857+02', 'gm-dbo', 6878, 2453, '5483', NULL, 'MELROSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9691, 0, '2009-09-06 12:50:11.985833+02', 'gm-dbo', 6879, 2453, '5485', NULL, 'WILMINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9692, 0, '2009-09-06 12:50:11.997081+02', 'gm-dbo', 6880, 2453, '5490', NULL, 'CALTOWIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9693, 0, '2009-09-06 12:50:12.010614+02', 'gm-dbo', 6881, 2453, '5491', NULL, 'JAMESTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9694, 0, '2009-09-06 12:50:12.019431+02', 'gm-dbo', 6882, 2453, '5493', NULL, 'YONGALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9695, 0, '2009-09-06 12:50:12.030339+02', 'gm-dbo', 6883, 2453, '5495', NULL, 'MAMBRAY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9696, 0, '2009-09-06 12:50:12.04147+02', 'gm-dbo', 6884, 2453, '5495', NULL, 'PORT GERMEIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9697, 0, '2009-09-06 12:50:12.052577+02', 'gm-dbo', 6885, 2453, '5501', NULL, 'DUBLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9698, 0, '2009-09-06 12:50:12.063736+02', 'gm-dbo', 6886, 2453, '5501', NULL, 'LEWISTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9699, 0, '2009-09-06 12:50:12.074817+02', 'gm-dbo', 6887, 2453, '5501', NULL, 'LOWER LIGHT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9700, 0, '2009-09-06 12:50:12.08591+02', 'gm-dbo', 6888, 2453, '5501', NULL, 'MIDDLE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9701, 0, '2009-09-06 12:50:12.096935+02', 'gm-dbo', 6889, 2453, '5501', NULL, 'PORT GAWLER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9702, 0, '2009-09-06 12:50:12.108158+02', 'gm-dbo', 6890, 2453, '5501', NULL, 'TWO WELLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9703, 0, '2009-09-06 12:50:12.119352+02', 'gm-dbo', 6891, 2453, '5501', NULL, 'WINDSOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9704, 0, '2009-09-06 12:50:12.130423+02', 'gm-dbo', 6892, 2453, '5502', NULL, 'MALLALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9705, 0, '2009-09-06 12:50:12.141518+02', 'gm-dbo', 6893, 2453, '5502', NULL, 'REEVES PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9706, 0, '2009-09-06 12:50:12.15265+02', 'gm-dbo', 6894, 2453, '5510', NULL, 'LOCHIEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9707, 0, '2009-09-06 12:50:12.163767+02', 'gm-dbo', 6895, 2453, '5520', NULL, 'SNOWTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9708, 0, '2009-09-06 12:50:12.175647+02', 'gm-dbo', 6896, 2453, '5521', NULL, 'REDHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9709, 0, '2009-09-06 12:50:12.186032+02', 'gm-dbo', 6897, 2453, '5522', NULL, 'PORT BROUGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9710, 0, '2009-09-06 12:50:12.197334+02', 'gm-dbo', 6898, 2453, '5523', NULL, 'CRYSTAL BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9711, 0, '2009-09-06 12:50:12.208349+02', 'gm-dbo', 6899, 2453, '5523', NULL, 'MERRITON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9712, 0, '2009-09-06 12:50:12.219466+02', 'gm-dbo', 6900, 2453, '5540', NULL, 'PORT PIRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9713, 0, '2009-09-06 12:50:12.230725+02', 'gm-dbo', 6901, 2453, '5540', NULL, 'PORT PIRIE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9714, 0, '2009-09-06 12:50:12.241875+02', 'gm-dbo', 6902, 2453, '5540', NULL, 'PORT PIRIE WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9715, 0, '2009-09-06 12:50:12.252957+02', 'gm-dbo', 6903, 2453, '5540', NULL, 'RISDON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9716, 0, '2009-09-06 12:50:12.263861+02', 'gm-dbo', 6904, 2453, '5540', NULL, 'RISDON PARK SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9717, 0, '2009-09-06 12:50:12.275194+02', 'gm-dbo', 6905, 2453, '5540', NULL, 'SOLOMONTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9718, 0, '2009-09-06 12:50:12.352885+02', 'gm-dbo', 6906, 2453, '5550', NULL, 'BOWMANS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9719, 0, '2009-09-06 12:50:12.4083+02', 'gm-dbo', 6907, 2453, '5550', NULL, 'PORT WAKEFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9720, 0, '2009-09-06 12:50:12.464003+02', 'gm-dbo', 6908, 2453, '5552', NULL, 'PASKEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9721, 0, '2009-09-06 12:50:12.497408+02', 'gm-dbo', 6909, 2453, '5554', NULL, 'KADINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9722, 0, '2009-09-06 12:50:12.564105+02', 'gm-dbo', 6910, 2453, '5555', NULL, 'ALFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9723, 0, '2009-09-06 12:50:12.60841+02', 'gm-dbo', 6911, 2453, '5555', NULL, 'LAKE VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9724, 0, '2009-09-06 12:50:12.664272+02', 'gm-dbo', 6912, 2453, '5555', NULL, 'MUNDOORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9725, 0, '2009-09-06 12:50:12.697495+02', 'gm-dbo', 6913, 2453, '5556', NULL, 'WALLAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9726, 0, '2009-09-06 12:50:12.74214+02', 'gm-dbo', 6914, 2453, '5558', NULL, 'MOONTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9727, 0, '2009-09-06 12:50:12.808702+02', 'gm-dbo', 6915, 2453, '5558', NULL, 'PORT HUGHES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9728, 0, '2009-09-06 12:50:12.864289+02', 'gm-dbo', 6916, 2453, '5560', NULL, 'BUTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9729, 0, '2009-09-06 12:50:12.897463+02', 'gm-dbo', 6917, 2453, '5570', NULL, 'CLINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9730, 0, '2009-09-06 12:50:12.942311+02', 'gm-dbo', 6918, 2453, '5570', NULL, 'PORT CLINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9731, 0, '2009-09-06 12:50:12.986577+02', 'gm-dbo', 6919, 2453, '5570', NULL, 'PRICE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9732, 0, '2009-09-06 12:50:13.042025+02', 'gm-dbo', 6920, 2453, '5571', NULL, 'ARDROSSAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9733, 0, '2009-09-06 12:50:13.075252+02', 'gm-dbo', 6921, 2453, '5571', NULL, 'PINE POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9734, 0, '2009-09-06 12:50:13.11995+02', 'gm-dbo', 6922, 2453, '5572', NULL, 'ARTHURTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9735, 0, '2009-09-06 12:50:13.130843+02', 'gm-dbo', 6923, 2453, '5573', NULL, 'BALGOWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9736, 0, '2009-09-06 12:50:13.14198+02', 'gm-dbo', 6924, 2453, '5573', NULL, 'MAITLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9737, 0, '2009-09-06 12:50:13.153102+02', 'gm-dbo', 6925, 2453, '5573', NULL, 'POINT PEARCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9738, 0, '2009-09-06 12:50:13.16526+02', 'gm-dbo', 6926, 2453, '5573', NULL, 'PORT VICTORIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9739, 0, '2009-09-06 12:50:13.175426+02', 'gm-dbo', 6927, 2453, '5573', NULL, 'SOUTH KILKERRAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9740, 0, '2009-09-06 12:50:13.186558+02', 'gm-dbo', 6928, 2453, '5573', NULL, 'WEETULTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9741, 0, '2009-09-06 12:50:13.197731+02', 'gm-dbo', 6929, 2453, '5575', NULL, 'BRENTWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9742, 0, '2009-09-06 12:50:13.208801+02', 'gm-dbo', 6930, 2453, '5575', NULL, 'CORNY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9743, 0, '2009-09-06 12:50:13.219862+02', 'gm-dbo', 6931, 2453, '5575', NULL, 'MARION BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9744, 0, '2009-09-06 12:50:13.23096+02', 'gm-dbo', 6932, 2453, '5575', NULL, 'MINLATON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9745, 0, '2009-09-06 12:50:13.242282+02', 'gm-dbo', 6933, 2453, '5575', NULL, 'POINT TURTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9746, 0, '2009-09-06 12:50:13.25321+02', 'gm-dbo', 6934, 2453, '5575', NULL, 'STENHOUSE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9747, 0, '2009-09-06 12:50:13.264414+02', 'gm-dbo', 6935, 2453, '5575', NULL, 'WOOL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9748, 0, '2009-09-06 12:50:13.27543+02', 'gm-dbo', 6936, 2453, '5576', NULL, 'YORKETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9749, 0, '2009-09-06 12:50:13.286716+02', 'gm-dbo', 6937, 2453, '5577', NULL, 'WAROOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9750, 0, '2009-09-06 12:50:13.353264+02', 'gm-dbo', 6938, 2453, '5580', NULL, 'CURRAMULKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9751, 0, '2009-09-06 12:50:13.408946+02', 'gm-dbo', 6939, 2453, '5581', NULL, 'PORT VINCENT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9752, 0, '2009-09-06 12:50:13.420003+02', 'gm-dbo', 6940, 2453, '5582', NULL, 'STANSBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9753, 0, '2009-09-06 12:50:13.431052+02', 'gm-dbo', 6941, 2453, '5583', NULL, 'COOBOWIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9754, 0, '2009-09-06 12:50:13.442216+02', 'gm-dbo', 6942, 2453, '5583', NULL, 'EDITHBURGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9755, 0, '2009-09-06 12:50:13.453248+02', 'gm-dbo', 6943, 2453, '5600', NULL, 'IRON BARON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9756, 0, '2009-09-06 12:50:13.464414+02', 'gm-dbo', 6944, 2453, '5600', NULL, 'WHYALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9757, 0, '2009-09-06 12:50:13.475587+02', 'gm-dbo', 6945, 2453, '5600', NULL, 'WHYALLA PLAYFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9758, 0, '2009-09-06 12:50:13.486683+02', 'gm-dbo', 6946, 2453, '5601', NULL, 'IRON KNOB');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9759, 0, '2009-09-06 12:50:13.497843+02', 'gm-dbo', 6947, 2453, '5602', NULL, 'COWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9760, 0, '2009-09-06 12:50:13.509023+02', 'gm-dbo', 6948, 2453, '5603', NULL, 'ARNO BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9761, 0, '2009-09-06 12:50:13.520252+02', 'gm-dbo', 6949, 2453, '5603', NULL, 'WHARMINDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9762, 0, '2009-09-06 12:50:13.53136+02', 'gm-dbo', 6950, 2453, '5604', NULL, 'PORT NEILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9763, 0, '2009-09-06 12:50:13.542436+02', 'gm-dbo', 6951, 2453, '5605', NULL, 'BUTLER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9764, 0, '2009-09-06 12:50:13.553506+02', 'gm-dbo', 6952, 2453, '5605', NULL, 'TUMBY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9765, 0, '2009-09-06 12:50:13.56464+02', 'gm-dbo', 6953, 2453, '5606', NULL, 'PORT LINCOLN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9766, 0, '2009-09-06 12:50:13.575613+02', 'gm-dbo', 6954, 2453, '5607', NULL, 'COFFIN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9767, 0, '2009-09-06 12:50:13.58681+02', 'gm-dbo', 6955, 2453, '5607', NULL, 'COULTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9768, 0, '2009-09-06 12:50:13.598034+02', 'gm-dbo', 6956, 2453, '5607', NULL, 'KARKOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9769, 0, '2009-09-06 12:50:13.609154+02', 'gm-dbo', 6957, 2453, '5607', NULL, 'LIPSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9770, 0, '2009-09-06 12:50:13.620202+02', 'gm-dbo', 6958, 2453, '5607', NULL, 'LOUTH BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9771, 0, '2009-09-06 12:50:13.631191+02', 'gm-dbo', 6959, 2453, '5607', NULL, 'MURDINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9772, 0, '2009-09-06 12:50:13.64246+02', 'gm-dbo', 6960, 2453, '5607', NULL, 'NORTH SHIELDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9773, 0, '2009-09-06 12:50:13.653486+02', 'gm-dbo', 6961, 2453, '5607', NULL, 'PORT LINCOLN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9774, 0, '2009-09-06 12:50:13.66452+02', 'gm-dbo', 6962, 2453, '5607', NULL, 'UNGARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9775, 0, '2009-09-06 12:50:13.675708+02', 'gm-dbo', 6963, 2453, '5607', NULL, 'VENUS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9776, 0, '2009-09-06 12:50:13.68693+02', 'gm-dbo', 6964, 2453, '5607', NULL, 'WANGARY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9777, 0, '2009-09-06 12:50:13.697919+02', 'gm-dbo', 6965, 2453, '5607', NULL, 'WANILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9778, 0, '2009-09-06 12:50:13.709241+02', 'gm-dbo', 6966, 2453, '5607', NULL, 'WARRACHIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9779, 0, '2009-09-06 12:50:13.720343+02', 'gm-dbo', 6967, 2453, '5607', NULL, 'WARROW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9780, 0, '2009-09-06 12:50:13.731554+02', 'gm-dbo', 6968, 2453, '5608', NULL, 'WHYALLA NORRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9781, 0, '2009-09-06 12:50:13.742616+02', 'gm-dbo', 6969, 2453, '5608', NULL, 'WHYALLA NORRIE EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9782, 0, '2009-09-06 12:50:13.753755+02', 'gm-dbo', 6970, 2453, '5608', NULL, 'WHYALLA NORRIE NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9783, 0, '2009-09-06 12:50:13.764842+02', 'gm-dbo', 6971, 2453, '5608', NULL, 'WHYALLA STUART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9784, 0, '2009-09-06 12:50:13.776029+02', 'gm-dbo', 6972, 2453, '5609', NULL, 'WHYALLA JENKINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9785, 0, '2009-09-06 12:50:13.787065+02', 'gm-dbo', 6973, 2453, '5630', NULL, 'EDILLILIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9786, 0, '2009-09-06 12:50:13.798423+02', 'gm-dbo', 6974, 2453, '5631', NULL, 'CUMMINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9787, 0, '2009-09-06 12:50:13.80928+02', 'gm-dbo', 6975, 2453, '5632', NULL, 'YEELANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9788, 0, '2009-09-06 12:50:13.820401+02', 'gm-dbo', 6976, 2453, '5633', NULL, 'LOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9789, 0, '2009-09-06 12:50:13.831592+02', 'gm-dbo', 6977, 2453, '5640', NULL, 'CLEVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9790, 0, '2009-09-06 12:50:13.842618+02', 'gm-dbo', 6978, 2453, '5641', NULL, 'BUCKLEBOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9791, 0, '2009-09-06 12:50:13.853806+02', 'gm-dbo', 6979, 2453, '5641', NULL, 'KIMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9792, 0, '2009-09-06 12:50:13.864855+02', 'gm-dbo', 6980, 2453, '5642', NULL, 'DARKE PEAK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9793, 0, '2009-09-06 12:50:13.876028+02', 'gm-dbo', 6981, 2453, '5642', NULL, 'KIELPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9794, 0, '2009-09-06 12:50:13.887001+02', 'gm-dbo', 6982, 2453, '5642', NULL, 'RUDALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9795, 0, '2009-09-06 12:50:13.898221+02', 'gm-dbo', 6983, 2453, '5650', NULL, 'WARRAMBOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9796, 0, '2009-09-06 12:50:13.909266+02', 'gm-dbo', 6984, 2453, '5651', NULL, 'KYANCUTTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9797, 0, '2009-09-06 12:50:13.920385+02', 'gm-dbo', 6985, 2453, '5652', NULL, 'WUDINNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9798, 0, '2009-09-06 12:50:13.931448+02', 'gm-dbo', 6986, 2453, '5653', NULL, 'YANINEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9799, 0, '2009-09-06 12:50:13.942947+02', 'gm-dbo', 6987, 2453, '5654', NULL, 'MINNIPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9800, 0, '2009-09-06 12:50:13.953994+02', 'gm-dbo', 6988, 2453, '5655', NULL, 'POOCHERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9801, 0, '2009-09-06 12:50:13.965051+02', 'gm-dbo', 6989, 2453, '5660', NULL, 'CUNGENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9802, 0, '2009-09-06 12:50:13.976166+02', 'gm-dbo', 6990, 2453, '5661', NULL, 'WIRRULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9803, 0, '2009-09-06 12:50:13.987177+02', 'gm-dbo', 6991, 2453, '5670', NULL, 'ELLISTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9804, 0, '2009-09-06 12:50:13.998393+02', 'gm-dbo', 6992, 2453, '5671', NULL, 'CALCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9805, 0, '2009-09-06 12:50:14.009676+02', 'gm-dbo', 6993, 2453, '5671', NULL, 'PORT KENNY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9806, 0, '2009-09-06 12:50:14.020642+02', 'gm-dbo', 6994, 2453, '5680', NULL, 'HASLAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9807, 0, '2009-09-06 12:50:14.031765+02', 'gm-dbo', 6995, 2453, '5680', NULL, 'SMOKY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9808, 0, '2009-09-06 12:50:14.06521+02', 'gm-dbo', 6996, 2453, '5680', NULL, 'STREAKY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9809, 0, '2009-09-06 12:50:14.07614+02', 'gm-dbo', 6997, 2453, '5690', NULL, 'CEDUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9810, 0, '2009-09-06 12:50:14.08726+02', 'gm-dbo', 6998, 2453, '5690', NULL, 'COORABIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9811, 0, '2009-09-06 12:50:14.098377+02', 'gm-dbo', 6999, 2453, '5690', NULL, 'PENONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9812, 0, '2009-09-06 12:50:14.109455+02', 'gm-dbo', 7000, 2453, '5690', NULL, 'THEVENARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9813, 0, '2009-09-06 12:50:14.120724+02', 'gm-dbo', 7001, 2453, '5690', NULL, 'YALATA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9814, 0, '2009-09-06 12:50:14.131809+02', 'gm-dbo', 7002, 2453, '5700', NULL, 'PORT AUGUSTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9815, 0, '2009-09-06 12:50:14.143846+02', 'gm-dbo', 7003, 2453, '5700', NULL, 'PORT AUGUSTA NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9816, 0, '2009-09-06 12:50:14.153999+02', 'gm-dbo', 7004, 2453, '5700', NULL, 'PORT AUGUSTA WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9817, 0, '2009-09-06 12:50:14.165248+02', 'gm-dbo', 7005, 2453, '5710', NULL, 'COOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9818, 0, '2009-09-06 12:50:14.176225+02', 'gm-dbo', 7006, 2453, '5710', NULL, 'KINGOONYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9819, 0, '2009-09-06 12:50:14.187539+02', 'gm-dbo', 7007, 2453, '5710', NULL, 'NONNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9820, 0, '2009-09-06 12:50:14.198581+02', 'gm-dbo', 7008, 2453, '5710', NULL, 'PORT AUGUSTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9821, 0, '2009-09-06 12:50:14.209774+02', 'gm-dbo', 7009, 2453, '5710', NULL, 'STIRLING NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9822, 0, '2009-09-06 12:50:14.220824+02', 'gm-dbo', 7010, 2453, '5710', NULL, 'TARCOOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9823, 0, '2009-09-06 12:50:14.231995+02', 'gm-dbo', 7011, 2453, '5720', NULL, 'WOOMERA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9824, 0, '2009-09-06 12:50:14.243037+02', 'gm-dbo', 7012, 2453, '5722', NULL, 'ANDAMOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9825, 0, '2009-09-06 12:50:14.254323+02', 'gm-dbo', 7013, 2453, '5723', NULL, 'COOBER PEDY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9826, 0, '2009-09-06 12:50:14.265339+02', 'gm-dbo', 7014, 2453, '5724', NULL, 'MARLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9827, 0, '2009-09-06 12:50:14.276376+02', 'gm-dbo', 7015, 2453, '5724', NULL, 'MINTABIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9828, 0, '2009-09-06 12:50:14.287558+02', 'gm-dbo', 7016, 2453, '5725', NULL, 'OLYMPIC DAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9829, 0, '2009-09-06 12:50:14.298493+02', 'gm-dbo', 7017, 2453, '5725', NULL, 'ROXBY DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9830, 0, '2009-09-06 12:50:14.309663+02', 'gm-dbo', 7018, 2453, '5730', NULL, 'BELTANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9831, 0, '2009-09-06 12:50:14.320939+02', 'gm-dbo', 7019, 2453, '5730', NULL, 'BLINMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9832, 0, '2009-09-06 12:50:14.33196+02', 'gm-dbo', 7020, 2453, '5730', NULL, 'PARACHILNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9833, 0, '2009-09-06 12:50:14.34299+02', 'gm-dbo', 7021, 2453, '5731', NULL, 'LEIGH CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9834, 0, '2009-09-06 12:50:14.354236+02', 'gm-dbo', 7022, 2453, '5731', NULL, 'LYNDHURST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9835, 0, '2009-09-06 12:50:14.365288+02', 'gm-dbo', 7023, 2453, '5732', NULL, 'COPLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9836, 0, '2009-09-06 12:50:14.376347+02', 'gm-dbo', 7024, 2453, '5733', NULL, 'MARREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9837, 0, '2009-09-06 12:50:14.387569+02', 'gm-dbo', 7025, 2453, '5734', NULL, 'OODNADATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9838, 0, '2009-09-06 12:50:14.39852+02', 'gm-dbo', 7026, 2453, '5942', NULL, 'REGENCY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9839, 0, '2009-09-06 12:50:14.409978+02', 'gm-dbo', 7027, 2453, '5950', NULL, 'ADELAIDE AIRPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9840, 0, '2009-09-06 12:50:14.421013+02', 'gm-dbo', 7028, 2453, '5950', NULL, 'EXPORT PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9841, 0, '2009-09-06 12:50:14.432241+02', 'gm-dbo', 7029, 2457, '6000', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9842, 0, '2009-09-06 12:50:14.443231+02', 'gm-dbo', 7030, 2457, '6003', NULL, 'HIGHGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9843, 0, '2009-09-06 12:50:14.454345+02', 'gm-dbo', 7031, 2457, '6003', NULL, 'NORTHBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9844, 0, '2009-09-06 12:50:14.4655+02', 'gm-dbo', 7032, 2457, '6004', NULL, 'EAST PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9845, 0, '2009-09-06 12:50:14.476585+02', 'gm-dbo', 7033, 2457, '6005', NULL, 'KINGS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9846, 0, '2009-09-06 12:50:14.487726+02', 'gm-dbo', 7034, 2457, '6005', NULL, 'WEST PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9847, 0, '2009-09-06 12:50:14.498839+02', 'gm-dbo', 7035, 2457, '6006', NULL, 'NORTH PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9848, 0, '2009-09-06 12:50:14.510126+02', 'gm-dbo', 7036, 2457, '6007', NULL, 'LEEDERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9849, 0, '2009-09-06 12:50:14.521259+02', 'gm-dbo', 7037, 2457, '6007', NULL, 'WEST LEEDERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9850, 0, '2009-09-06 12:50:14.532359+02', 'gm-dbo', 7038, 2457, '6008', NULL, 'DAGLISH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9851, 0, '2009-09-06 12:50:14.543462+02', 'gm-dbo', 7039, 2457, '6008', NULL, 'SHENTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9852, 0, '2009-09-06 12:50:14.554684+02', 'gm-dbo', 7040, 2457, '6008', NULL, 'SUBIACO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9853, 0, '2009-09-06 12:50:14.565881+02', 'gm-dbo', 7041, 2457, '6009', NULL, 'BROADWAY NEDLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9854, 0, '2009-09-06 12:50:14.576855+02', 'gm-dbo', 7042, 2457, '6009', NULL, 'CRAWLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9855, 0, '2009-09-06 12:50:14.587955+02', 'gm-dbo', 7043, 2457, '6009', NULL, 'DALKEITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9856, 0, '2009-09-06 12:50:14.599028+02', 'gm-dbo', 7044, 2457, '6009', NULL, 'NEDLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9857, 0, '2009-09-06 12:50:14.610143+02', 'gm-dbo', 7045, 2457, '6010', NULL, 'CLAREMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9858, 0, '2009-09-06 12:50:14.621272+02', 'gm-dbo', 7046, 2457, '6010', NULL, 'CLAREMONT NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9859, 0, '2009-09-06 12:50:14.632351+02', 'gm-dbo', 7047, 2457, '6010', NULL, 'KARRAKATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9860, 0, '2009-09-06 12:50:14.643659+02', 'gm-dbo', 7048, 2457, '6010', NULL, 'MOUNT CLAREMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9861, 0, '2009-09-06 12:50:14.654624+02', 'gm-dbo', 7049, 2457, '6010', NULL, 'SWANBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9862, 0, '2009-09-06 12:50:14.665808+02', 'gm-dbo', 7050, 2457, '6011', NULL, 'COTTESLOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9863, 0, '2009-09-06 12:50:14.676882+02', 'gm-dbo', 7051, 2457, '6011', NULL, 'PEPPERMINT GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9864, 0, '2009-09-06 12:50:14.687985+02', 'gm-dbo', 7052, 2457, '6012', NULL, 'MOSMAN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9865, 0, '2009-09-06 12:50:14.69908+02', 'gm-dbo', 7053, 2457, '6014', NULL, 'FLOREAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9866, 0, '2009-09-06 12:50:14.71026+02', 'gm-dbo', 7054, 2457, '6014', NULL, 'JOLIMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9867, 0, '2009-09-06 12:50:14.72122+02', 'gm-dbo', 7055, 2457, '6014', NULL, 'WEMBLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9868, 0, '2009-09-06 12:50:14.732325+02', 'gm-dbo', 7056, 2457, '6015', NULL, 'CITY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9869, 0, '2009-09-06 12:50:14.743701+02', 'gm-dbo', 7057, 2457, '6016', NULL, 'GLENDALOUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9870, 0, '2009-09-06 12:50:14.75485+02', 'gm-dbo', 7058, 2457, '6016', NULL, 'MOUNT HAWTHORN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9871, 0, '2009-09-06 12:50:14.766008+02', 'gm-dbo', 7059, 2457, '6017', NULL, 'OSBORNE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9872, 0, '2009-09-06 12:50:14.777059+02', 'gm-dbo', 7060, 2457, '6018', NULL, 'CHURCHLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9873, 0, '2009-09-06 12:50:14.788075+02', 'gm-dbo', 7061, 2457, '6018', NULL, 'DOUBLEVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9874, 0, '2009-09-06 12:50:14.799343+02', 'gm-dbo', 7062, 2457, '6018', NULL, 'GWELUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9875, 0, '2009-09-06 12:50:14.810413+02', 'gm-dbo', 7063, 2457, '6018', NULL, 'INNALOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9876, 0, '2009-09-06 12:50:14.821677+02', 'gm-dbo', 7064, 2457, '6018', NULL, 'KARRINYUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9877, 0, '2009-09-06 12:50:14.832656+02', 'gm-dbo', 7065, 2457, '6018', NULL, 'WOODLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9878, 0, '2009-09-06 12:50:14.843739+02', 'gm-dbo', 7066, 2457, '6019', NULL, 'SCARBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9879, 0, '2009-09-06 12:50:14.854858+02', 'gm-dbo', 7067, 2457, '6019', NULL, 'WEMBLEY DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9880, 0, '2009-09-06 12:50:14.865967+02', 'gm-dbo', 7068, 2457, '6020', NULL, 'CARINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9881, 0, '2009-09-06 12:50:14.877089+02', 'gm-dbo', 7069, 2457, '6020', NULL, 'MARMION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9882, 0, '2009-09-06 12:50:14.888253+02', 'gm-dbo', 7070, 2457, '6020', NULL, 'NORTH BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9883, 0, '2009-09-06 12:50:14.899332+02', 'gm-dbo', 7071, 2457, '6020', NULL, 'SORRENTO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9884, 0, '2009-09-06 12:50:14.910405+02', 'gm-dbo', 7072, 2457, '6020', NULL, 'WATERMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9885, 0, '2009-09-06 12:50:14.921663+02', 'gm-dbo', 7073, 2457, '6021', NULL, 'BALCATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9886, 0, '2009-09-06 12:50:14.94518+02', 'gm-dbo', 7074, 2457, '6021', NULL, 'STIRLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9887, 0, '2009-09-06 12:50:15.021767+02', 'gm-dbo', 7075, 2457, '6022', NULL, 'HAMERSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9888, 0, '2009-09-06 12:50:15.07722+02', 'gm-dbo', 7076, 2457, '6023', NULL, 'DUNCRAIG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9889, 0, '2009-09-06 12:50:15.099626+02', 'gm-dbo', 7077, 2457, '6023', NULL, 'GLENGARRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9890, 0, '2009-09-06 12:50:15.144207+02', 'gm-dbo', 7078, 2457, '6024', NULL, 'GREENWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9891, 0, '2009-09-06 12:50:15.188582+02', 'gm-dbo', 7079, 2457, '6024', NULL, 'WARWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9892, 0, '2009-09-06 12:50:15.255253+02', 'gm-dbo', 7080, 2457, '6025', NULL, 'CRAIGIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9893, 0, '2009-09-06 12:50:15.288396+02', 'gm-dbo', 7081, 2457, '6025', NULL, 'HILLARYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9894, 0, '2009-09-06 12:50:15.343994+02', 'gm-dbo', 7082, 2457, '6025', NULL, 'KALLAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9895, 0, '2009-09-06 12:50:15.366193+02', 'gm-dbo', 7083, 2457, '6025', NULL, 'PADBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9896, 0, '2009-09-06 12:50:15.432935+02', 'gm-dbo', 7084, 2457, '6026', NULL, 'KINGSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9897, 0, '2009-09-06 12:50:15.455183+02', 'gm-dbo', 7085, 2457, '6026', NULL, 'WOODVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9898, 0, '2009-09-06 12:50:15.499781+02', 'gm-dbo', 7086, 2457, '6027', NULL, 'BELDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9899, 0, '2009-09-06 12:50:15.510696+02', 'gm-dbo', 7087, 2457, '6027', NULL, 'CONNOLLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9900, 0, '2009-09-06 12:50:15.521809+02', 'gm-dbo', 7088, 2457, '6027', NULL, 'EDGEWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9901, 0, '2009-09-06 12:50:15.532863+02', 'gm-dbo', 7089, 2457, '6027', NULL, 'HEATHRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9902, 0, '2009-09-06 12:50:15.543983+02', 'gm-dbo', 7090, 2457, '6027', NULL, 'JOONDALUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9903, 0, '2009-09-06 12:50:15.562727+02', 'gm-dbo', 7091, 2457, '6027', NULL, 'MULLALOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9904, 0, '2009-09-06 12:50:15.566434+02', 'gm-dbo', 7092, 2457, '6027', NULL, 'OCEAN REEF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9905, 0, '2009-09-06 12:50:15.577459+02', 'gm-dbo', 7093, 2457, '6028', NULL, 'BURNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9906, 0, '2009-09-06 12:50:15.58856+02', 'gm-dbo', 7094, 2457, '6028', NULL, 'CURRAMBINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9907, 0, '2009-09-06 12:50:15.600369+02', 'gm-dbo', 7095, 2457, '6028', NULL, 'ILUKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9908, 0, '2009-09-06 12:50:15.6106+02', 'gm-dbo', 7096, 2457, '6028', NULL, 'KINROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9909, 0, '2009-09-06 12:50:15.62201+02', 'gm-dbo', 7097, 2457, '6029', NULL, 'TRIGG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9910, 0, '2009-09-06 12:50:15.633377+02', 'gm-dbo', 7098, 2457, '6030', NULL, 'CLARKSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9911, 0, '2009-09-06 12:50:15.644408+02', 'gm-dbo', 7099, 2457, '6030', NULL, 'MERRIWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9912, 0, '2009-09-06 12:50:15.655439+02', 'gm-dbo', 7100, 2457, '6030', NULL, 'MINDARIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9913, 0, '2009-09-06 12:50:15.666549+02', 'gm-dbo', 7101, 2457, '6030', NULL, 'QUINNS ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9914, 0, '2009-09-06 12:50:15.677827+02', 'gm-dbo', 7102, 2457, '6030', NULL, 'RIDGEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9915, 0, '2009-09-06 12:50:15.689751+02', 'gm-dbo', 7103, 2457, '6030', NULL, 'TAMALA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9916, 0, '2009-09-06 12:50:15.699861+02', 'gm-dbo', 7104, 2457, '6031', NULL, 'BANKSIA GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9917, 0, '2009-09-06 12:50:15.711013+02', 'gm-dbo', 7105, 2457, '6031', NULL, 'CARRAMAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9918, 0, '2009-09-06 12:50:15.72211+02', 'gm-dbo', 7106, 2457, '6031', NULL, 'NEERABUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9919, 0, '2009-09-06 12:50:15.733237+02', 'gm-dbo', 7107, 2457, '6032', NULL, 'NOWERGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9920, 0, '2009-09-06 12:50:15.744341+02', 'gm-dbo', 7108, 2457, '6033', NULL, 'CARABOODA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9921, 0, '2009-09-06 12:50:15.755541+02', 'gm-dbo', 7109, 2457, '6034', NULL, 'EGLINTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9922, 0, '2009-09-06 12:50:15.766833+02', 'gm-dbo', 7110, 2457, '6035', NULL, 'YANCHEP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9923, 0, '2009-09-06 12:50:15.77774+02', 'gm-dbo', 7111, 2457, '6036', NULL, 'BUTLER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9924, 0, '2009-09-06 12:50:15.78877+02', 'gm-dbo', 7112, 2457, '6036', NULL, 'JINDALEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9925, 0, '2009-09-06 12:50:15.799964+02', 'gm-dbo', 7113, 2457, '6037', NULL, 'TWO ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9926, 0, '2009-09-06 12:50:15.933345+02', 'gm-dbo', 7114, 2457, '6038', NULL, 'ALKIMOS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9927, 0, '2009-09-06 12:50:16.000323+02', 'gm-dbo', 7115, 2457, '6041', NULL, 'CARABAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9928, 0, '2009-09-06 12:50:16.033631+02', 'gm-dbo', 7116, 2457, '6041', NULL, 'GUILDERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9929, 0, '2009-09-06 12:50:16.113284+02', 'gm-dbo', 7117, 2457, '6041', NULL, 'WILBINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9930, 0, '2009-09-06 12:50:16.144658+02', 'gm-dbo', 7118, 2457, '6041', NULL, 'WOODRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9931, 0, '2009-09-06 12:50:16.211372+02', 'gm-dbo', 7119, 2457, '6042', NULL, 'GABBADAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9932, 0, '2009-09-06 12:50:16.233406+02', 'gm-dbo', 7120, 2457, '6042', NULL, 'SEABIRD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9933, 0, '2009-09-06 12:50:16.289149+02', 'gm-dbo', 7121, 2457, '6043', NULL, 'BRETON BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9934, 0, '2009-09-06 12:50:16.3599+02', 'gm-dbo', 7122, 2457, '6043', NULL, 'LEDGE POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9935, 0, '2009-09-06 12:50:16.422363+02', 'gm-dbo', 7123, 2457, '6044', NULL, 'KARAKIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9936, 0, '2009-09-06 12:50:16.455637+02', 'gm-dbo', 7124, 2457, '6044', NULL, 'LANCELIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9937, 0, '2009-09-06 12:50:16.500351+02', 'gm-dbo', 7125, 2457, '6044', NULL, 'NILGEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9938, 0, '2009-09-06 12:50:16.566848+02', 'gm-dbo', 7126, 2457, '6050', NULL, 'COOLBINIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9939, 0, '2009-09-06 12:50:16.588952+02', 'gm-dbo', 7127, 2457, '6050', NULL, 'MENORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9940, 0, '2009-09-06 12:50:16.633551+02', 'gm-dbo', 7128, 2457, '6050', NULL, 'MOUNT LAWLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9941, 0, '2009-09-06 12:50:16.722448+02', 'gm-dbo', 7129, 2457, '6051', NULL, 'MAYLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9942, 0, '2009-09-06 12:50:16.755861+02', 'gm-dbo', 7130, 2457, '6052', NULL, 'BEDFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9943, 0, '2009-09-06 12:50:16.800186+02', 'gm-dbo', 7131, 2457, '6052', NULL, 'INGLEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9944, 0, '2009-09-06 12:50:16.81119+02', 'gm-dbo', 7132, 2457, '6053', NULL, 'BAYSWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9945, 0, '2009-09-06 12:50:16.822264+02', 'gm-dbo', 7133, 2457, '6054', NULL, 'ASHFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9946, 0, '2009-09-06 12:50:16.833366+02', 'gm-dbo', 7134, 2457, '6054', NULL, 'BASSENDEAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9947, 0, '2009-09-06 12:50:16.847268+02', 'gm-dbo', 7135, 2457, '6054', NULL, 'EDEN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9948, 0, '2009-09-06 12:50:16.858535+02', 'gm-dbo', 7136, 2457, '6054', NULL, 'KIARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9949, 0, '2009-09-06 12:50:16.869512+02', 'gm-dbo', 7137, 2457, '6054', NULL, 'LOCKRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9950, 0, '2009-09-06 12:50:16.880662+02', 'gm-dbo', 7138, 2457, '6055', NULL, 'CAVERSHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9951, 0, '2009-09-06 12:50:16.891755+02', 'gm-dbo', 7139, 2457, '6055', NULL, 'GUILDFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9952, 0, '2009-09-06 12:50:16.902867+02', 'gm-dbo', 7140, 2457, '6055', NULL, 'HAZELMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9953, 0, '2009-09-06 12:50:16.914037+02', 'gm-dbo', 7141, 2457, '6055', NULL, 'HENLEY BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9954, 0, '2009-09-06 12:50:16.925063+02', 'gm-dbo', 7142, 2457, '6055', NULL, 'SOUTH GUILDFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9955, 0, '2009-09-06 12:50:16.936343+02', 'gm-dbo', 7143, 2457, '6055', NULL, 'WEST SWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9956, 0, '2009-09-06 12:50:16.947334+02', 'gm-dbo', 7144, 2457, '6056', NULL, 'BASKERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9957, 0, '2009-09-06 12:50:16.958439+02', 'gm-dbo', 7145, 2457, '6056', NULL, 'BELLEVUE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9958, 0, '2009-09-06 12:50:16.969541+02', 'gm-dbo', 7146, 2457, '6056', NULL, 'BOYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9959, 0, '2009-09-06 12:50:16.980665+02', 'gm-dbo', 7147, 2457, '6056', NULL, 'GREENMOUNT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9960, 0, '2009-09-06 12:50:16.991791+02', 'gm-dbo', 7148, 2457, '6056', NULL, 'HELENA VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9961, 0, '2009-09-06 12:50:17.002996+02', 'gm-dbo', 7149, 2457, '6056', NULL, 'HERNE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9962, 0, '2009-09-06 12:50:17.014343+02', 'gm-dbo', 7150, 2457, '6056', NULL, 'JANE BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9963, 0, '2009-09-06 12:50:17.02515+02', 'gm-dbo', 7151, 2457, '6056', NULL, 'KOONGAMIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9964, 0, '2009-09-06 12:50:17.036302+02', 'gm-dbo', 7152, 2457, '6056', NULL, 'MIDDLE SWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9965, 0, '2009-09-06 12:50:17.047381+02', 'gm-dbo', 7153, 2457, '6056', NULL, 'MIDLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9966, 0, '2009-09-06 12:50:17.058468+02', 'gm-dbo', 7154, 2457, '6056', NULL, 'MIDVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9967, 0, '2009-09-06 12:50:17.069634+02', 'gm-dbo', 7155, 2457, '6056', NULL, 'MILLENDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9968, 0, '2009-09-06 12:50:17.080909+02', 'gm-dbo', 7156, 2457, '6056', NULL, 'RED HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9969, 0, '2009-09-06 12:50:17.091818+02', 'gm-dbo', 7157, 2457, '6056', NULL, 'STRATTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9970, 0, '2009-09-06 12:50:17.103053+02', 'gm-dbo', 7158, 2457, '6056', NULL, 'SWAN VIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9971, 0, '2009-09-06 12:50:17.114192+02', 'gm-dbo', 7159, 2457, '6056', NULL, 'VIVEASH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9972, 0, '2009-09-06 12:50:17.125211+02', 'gm-dbo', 7160, 2457, '6056', NULL, 'WOODBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9973, 0, '2009-09-06 12:50:17.136458+02', 'gm-dbo', 7161, 2457, '6057', NULL, 'HIGH WYCOMBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9974, 0, '2009-09-06 12:50:17.1475+02', 'gm-dbo', 7162, 2457, '6057', NULL, 'MAIDA VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9975, 0, '2009-09-06 12:50:17.158618+02', 'gm-dbo', 7163, 2457, '6058', NULL, 'FORRESTFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9976, 0, '2009-09-06 12:50:17.1697+02', 'gm-dbo', 7164, 2457, '6059', NULL, 'DIANELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9977, 0, '2009-09-06 12:50:17.180803+02', 'gm-dbo', 7165, 2457, '6060', NULL, 'DOG SWAMP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9978, 0, '2009-09-06 12:50:17.191959+02', 'gm-dbo', 7166, 2457, '6060', NULL, 'JOONDANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9979, 0, '2009-09-06 12:50:17.203064+02', 'gm-dbo', 7167, 2457, '6060', NULL, 'TUART HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9980, 0, '2009-09-06 12:50:17.214144+02', 'gm-dbo', 7168, 2457, '6060', NULL, 'YOKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9981, 0, '2009-09-06 12:50:17.225336+02', 'gm-dbo', 7169, 2457, '6061', NULL, 'BALGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9982, 0, '2009-09-06 12:50:17.236485+02', 'gm-dbo', 7170, 2457, '6061', NULL, 'MIRRABOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9983, 0, '2009-09-06 12:50:17.247592+02', 'gm-dbo', 7171, 2457, '6061', NULL, 'NOLLAMARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9984, 0, '2009-09-06 12:50:17.258747+02', 'gm-dbo', 7172, 2457, '6061', NULL, 'WESTMINSTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9985, 0, '2009-09-06 12:50:17.269773+02', 'gm-dbo', 7173, 2457, '6062', NULL, 'EMBLETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9986, 0, '2009-09-06 12:50:17.280901+02', 'gm-dbo', 7174, 2457, '6062', NULL, 'MORLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9987, 0, '2009-09-06 12:50:17.292009+02', 'gm-dbo', 7175, 2457, '6062', NULL, 'NORANDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9988, 0, '2009-09-06 12:50:17.30323+02', 'gm-dbo', 7176, 2457, '6063', NULL, 'BEECHBORO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9989, 0, '2009-09-06 12:50:17.314518+02', 'gm-dbo', 7177, 2457, '6064', NULL, 'ALEXANDER HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9990, 0, '2009-09-06 12:50:17.325448+02', 'gm-dbo', 7178, 2457, '6064', NULL, 'GIRRAWHEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9991, 0, '2009-09-06 12:50:17.336475+02', 'gm-dbo', 7179, 2457, '6064', NULL, 'KOONDOOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9992, 0, '2009-09-06 12:50:17.347745+02', 'gm-dbo', 7180, 2457, '6064', NULL, 'MARANGAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9993, 0, '2009-09-06 12:50:17.358744+02', 'gm-dbo', 7181, 2457, '6065', NULL, 'ASHBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9994, 0, '2009-09-06 12:50:17.369916+02', 'gm-dbo', 7182, 2457, '6065', NULL, 'DARCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9995, 0, '2009-09-06 12:50:17.380923+02', 'gm-dbo', 7183, 2457, '6065', NULL, 'GNANGARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9996, 0, '2009-09-06 12:50:17.392138+02', 'gm-dbo', 7184, 2457, '6065', NULL, 'HOCKING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9997, 0, '2009-09-06 12:50:17.403132+02', 'gm-dbo', 7185, 2457, '6065', NULL, 'JANDABUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9998, 0, '2009-09-06 12:50:17.414333+02', 'gm-dbo', 7186, 2457, '6065', NULL, 'KINGSWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (9999, 0, '2009-09-06 12:50:17.425588+02', 'gm-dbo', 7187, 2457, '6065', NULL, 'LANDSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10000, 0, '2009-09-06 12:50:17.436628+02', 'gm-dbo', 7188, 2457, '6065', NULL, 'LEXIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10001, 0, '2009-09-06 12:50:17.447819+02', 'gm-dbo', 7189, 2457, '6065', NULL, 'MADELEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10002, 0, '2009-09-06 12:50:17.458834+02', 'gm-dbo', 7190, 2457, '6065', NULL, 'MARIGINIUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10003, 0, '2009-09-06 12:50:17.469912+02', 'gm-dbo', 7191, 2457, '6065', NULL, 'PEARSALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10004, 0, '2009-09-06 12:50:17.481079+02', 'gm-dbo', 7192, 2457, '6065', NULL, 'PINJAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10005, 0, '2009-09-06 12:50:17.492105+02', 'gm-dbo', 7193, 2457, '6065', NULL, 'SINAGRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10006, 0, '2009-09-06 12:50:17.503361+02', 'gm-dbo', 7194, 2457, '6065', NULL, 'TAPPING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10007, 0, '2009-09-06 12:50:17.514495+02', 'gm-dbo', 7195, 2457, '6065', NULL, 'WANGARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10008, 0, '2009-09-06 12:50:17.525668+02', 'gm-dbo', 7196, 2457, '6065', NULL, 'WANNEROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10009, 0, '2009-09-06 12:50:17.536904+02', 'gm-dbo', 7197, 2457, '6066', NULL, 'BALLAJURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10010, 0, '2009-09-06 12:50:17.548006+02', 'gm-dbo', 7198, 2457, '6067', NULL, 'CULLACABARDEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10011, 0, '2009-09-06 12:50:17.559043+02', 'gm-dbo', 7199, 2457, '6068', NULL, 'WHITEMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10012, 0, '2009-09-06 12:50:17.570225+02', 'gm-dbo', 7200, 2457, '6069', NULL, 'BELHUS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10013, 0, '2009-09-06 12:50:17.581173+02', 'gm-dbo', 7201, 2457, '6069', NULL, 'BRIGADOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10014, 0, '2009-09-06 12:50:17.592372+02', 'gm-dbo', 7202, 2457, '6069', NULL, 'ELLENBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10015, 0, '2009-09-06 12:50:17.603515+02', 'gm-dbo', 7203, 2457, '6069', NULL, 'ELLENBROOK EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10016, 0, '2009-09-06 12:50:17.614517+02', 'gm-dbo', 7204, 2457, '6069', NULL, 'THE VINES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10017, 0, '2009-09-06 12:50:17.625684+02', 'gm-dbo', 7205, 2457, '6069', NULL, 'UPPER SWAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10018, 0, '2009-09-06 12:50:17.636914+02', 'gm-dbo', 7206, 2457, '6070', NULL, 'DARLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10019, 0, '2009-09-06 12:50:17.647961+02', 'gm-dbo', 7207, 2457, '6071', NULL, 'GLEN FORREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10020, 0, '2009-09-06 12:50:17.659309+02', 'gm-dbo', 7208, 2457, '6071', NULL, 'HOVEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10021, 0, '2009-09-06 12:50:17.670267+02', 'gm-dbo', 7209, 2457, '6072', NULL, 'MAHOGANY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10022, 0, '2009-09-06 12:50:17.681248+02', 'gm-dbo', 7210, 2457, '6073', NULL, 'MUNDARING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10023, 0, '2009-09-06 12:50:17.692417+02', 'gm-dbo', 7211, 2457, '6074', NULL, 'SAWYERS VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10024, 0, '2009-09-06 12:50:17.70344+02', 'gm-dbo', 7212, 2457, '6076', NULL, 'BICKLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10025, 0, '2009-09-06 12:50:17.714478+02', 'gm-dbo', 7213, 2457, '6076', NULL, 'CARMEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10026, 0, '2009-09-06 12:50:17.725823+02', 'gm-dbo', 7214, 2457, '6076', NULL, 'GOOSEBERRY HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10027, 0, '2009-09-06 12:50:17.736901+02', 'gm-dbo', 7215, 2457, '6076', NULL, 'HACKETTS GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10028, 0, '2009-09-06 12:50:17.748089+02', 'gm-dbo', 7216, 2457, '6076', NULL, 'KALAMUNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10029, 0, '2009-09-06 12:50:17.759153+02', 'gm-dbo', 7217, 2457, '6076', NULL, 'LESMURDIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10030, 0, '2009-09-06 12:50:17.770384+02', 'gm-dbo', 7218, 2457, '6076', NULL, 'PAULLS VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10031, 0, '2009-09-06 12:50:17.781381+02', 'gm-dbo', 7219, 2457, '6076', NULL, 'PICKERING BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10032, 0, '2009-09-06 12:50:17.792499+02', 'gm-dbo', 7220, 2457, '6076', NULL, 'PIESSE BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10033, 0, '2009-09-06 12:50:17.803708+02', 'gm-dbo', 7221, 2457, '6076', NULL, 'RESERVOIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10034, 0, '2009-09-06 12:50:17.814895+02', 'gm-dbo', 7222, 2457, '6076', NULL, 'WALLISTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10035, 0, '2009-09-06 12:50:17.825895+02', 'gm-dbo', 7223, 2457, '6081', NULL, 'PARKERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10036, 0, '2009-09-06 12:50:17.837056+02', 'gm-dbo', 7224, 2457, '6081', NULL, 'STONEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10037, 0, '2009-09-06 12:50:17.848229+02', 'gm-dbo', 7225, 2457, '6082', NULL, 'MOUNT HELENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10038, 0, '2009-09-06 12:50:17.859273+02', 'gm-dbo', 7226, 2457, '6083', NULL, 'GIDGEGANNUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10039, 0, '2009-09-06 12:50:17.870441+02', 'gm-dbo', 7227, 2457, '6083', NULL, 'MORANGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10040, 0, '2009-09-06 12:50:17.881414+02', 'gm-dbo', 7228, 2457, '6084', NULL, 'BULLSBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10041, 0, '2009-09-06 12:50:17.892618+02', 'gm-dbo', 7229, 2457, '6084', NULL, 'CHITTERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10042, 0, '2009-09-06 12:50:17.903785+02', 'gm-dbo', 7230, 2457, '6084', NULL, 'LOWER CHITTERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10043, 0, '2009-09-06 12:50:17.914788+02', 'gm-dbo', 7231, 2457, '6090', NULL, 'MALAGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10044, 0, '2009-09-06 12:50:17.926024+02', 'gm-dbo', 7232, 2457, '6100', NULL, 'BURSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10045, 0, '2009-09-06 12:50:17.937058+02', 'gm-dbo', 7233, 2457, '6100', NULL, 'LATHLAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10046, 0, '2009-09-06 12:50:17.948329+02', 'gm-dbo', 7234, 2457, '6100', NULL, 'VICTORIA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10047, 0, '2009-09-06 12:50:17.959534+02', 'gm-dbo', 7235, 2457, '6101', NULL, 'CARLISLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10048, 0, '2009-09-06 12:50:17.970658+02', 'gm-dbo', 7236, 2457, '6101', NULL, 'EAST VICTORIA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10049, 0, '2009-09-06 12:50:17.981676+02', 'gm-dbo', 7237, 2457, '6102', NULL, 'BENTLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10050, 0, '2009-09-06 12:50:17.992829+02', 'gm-dbo', 7238, 2457, '6102', NULL, 'ST JAMES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10051, 0, '2009-09-06 12:50:18.004367+02', 'gm-dbo', 7239, 2457, '6103', NULL, 'RIVERVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10052, 0, '2009-09-06 12:50:18.015182+02', 'gm-dbo', 7240, 2457, '6104', NULL, 'ASCOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10053, 0, '2009-09-06 12:50:18.026186+02', 'gm-dbo', 7241, 2457, '6104', NULL, 'BELMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10054, 0, '2009-09-06 12:50:18.037368+02', 'gm-dbo', 7242, 2457, '6104', NULL, 'REDCLIFFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10055, 0, '2009-09-06 12:50:18.049506+02', 'gm-dbo', 7243, 2457, '6105', NULL, 'CLOVERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10056, 0, '2009-09-06 12:50:18.059494+02', 'gm-dbo', 7244, 2457, '6105', NULL, 'KEWDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10057, 0, '2009-09-06 12:50:18.070615+02', 'gm-dbo', 7245, 2457, '6105', NULL, 'PERTH AIRPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10058, 0, '2009-09-06 12:50:18.081661+02', 'gm-dbo', 7246, 2457, '6106', NULL, 'WELSHPOOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10059, 0, '2009-09-06 12:50:18.092952+02', 'gm-dbo', 7247, 2457, '6107', NULL, 'BECKENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10060, 0, '2009-09-06 12:50:18.104045+02', 'gm-dbo', 7248, 2457, '6107', NULL, 'CANNINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10061, 0, '2009-09-06 12:50:18.115097+02', 'gm-dbo', 7249, 2457, '6107', NULL, 'KENWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10062, 0, '2009-09-06 12:50:18.12614+02', 'gm-dbo', 7250, 2457, '6107', NULL, 'QUEENS PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10063, 0, '2009-09-06 12:50:18.137385+02', 'gm-dbo', 7251, 2457, '6107', NULL, 'WATTLE GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10064, 0, '2009-09-06 12:50:18.148434+02', 'gm-dbo', 7252, 2457, '6107', NULL, 'WILSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10065, 0, '2009-09-06 12:50:18.16004+02', 'gm-dbo', 7253, 2457, '6108', NULL, 'THORNLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10066, 0, '2009-09-06 12:50:18.204556+02', 'gm-dbo', 7254, 2457, '6109', NULL, 'MADDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10067, 0, '2009-09-06 12:50:18.238123+02', 'gm-dbo', 7255, 2457, '6109', NULL, 'ORANGE GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10068, 0, '2009-09-06 12:50:18.282578+02', 'gm-dbo', 7256, 2457, '6110', NULL, 'GOSNELLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10069, 0, '2009-09-06 12:50:18.293645+02', 'gm-dbo', 7257, 2457, '6110', NULL, 'HUNTINGDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10070, 0, '2009-09-06 12:50:18.304591+02', 'gm-dbo', 7258, 2457, '6110', NULL, 'MARTIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10071, 0, '2009-09-06 12:50:18.315708+02', 'gm-dbo', 7259, 2457, '6110', NULL, 'SOUTHERN RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10072, 0, '2009-09-06 12:50:18.326863+02', 'gm-dbo', 7260, 2457, '6111', NULL, 'CANNING MILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10073, 0, '2009-09-06 12:50:18.337781+02', 'gm-dbo', 7261, 2457, '6111', NULL, 'KARRAGULLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10074, 0, '2009-09-06 12:50:18.349065+02', 'gm-dbo', 7262, 2457, '6111', NULL, 'KELMSCOTT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10075, 0, '2009-09-06 12:50:18.360352+02', 'gm-dbo', 7263, 2457, '6111', NULL, 'ROLEYSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10076, 0, '2009-09-06 12:50:18.371424+02', 'gm-dbo', 7264, 2457, '6111', NULL, 'WESTFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10077, 0, '2009-09-06 12:50:18.382504+02', 'gm-dbo', 7265, 2457, '6112', NULL, 'ARMADALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10078, 0, '2009-09-06 12:50:18.393621+02', 'gm-dbo', 7266, 2457, '6112', NULL, 'BEDFORDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10079, 0, '2009-09-06 12:50:18.498468+02', 'gm-dbo', 7267, 2457, '6112', NULL, 'BROOKDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10080, 0, '2009-09-06 12:50:18.594228+02', 'gm-dbo', 7268, 2457, '6112', NULL, 'FORRESTDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10081, 0, '2009-09-06 12:50:18.660394+02', 'gm-dbo', 7269, 2457, '6112', NULL, 'MOUNT NASURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10082, 0, '2009-09-06 12:50:18.693682+02', 'gm-dbo', 7270, 2457, '6112', NULL, 'WUNGONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10083, 0, '2009-09-06 12:50:18.749566+02', 'gm-dbo', 7271, 2457, '6121', NULL, 'OAKFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10084, 0, '2009-09-06 12:50:18.82716+02', 'gm-dbo', 7272, 2457, '6121', NULL, 'OLDBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10085, 0, '2009-09-06 12:50:18.849385+02', 'gm-dbo', 7273, 2457, '6122', NULL, 'BYFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10086, 0, '2009-09-06 12:50:18.91604+02', 'gm-dbo', 7274, 2457, '6122', NULL, 'CARDUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10087, 0, '2009-09-06 12:50:18.993853+02', 'gm-dbo', 7275, 2457, '6122', NULL, 'DARLING DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10088, 0, '2009-09-06 12:50:19.049427+02', 'gm-dbo', 7276, 2457, '6122', NULL, 'KARRAKUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10089, 0, '2009-09-06 12:50:19.082748+02', 'gm-dbo', 7277, 2457, '6123', NULL, 'MUNDIJONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10090, 0, '2009-09-06 12:50:19.138495+02', 'gm-dbo', 7278, 2457, '6123', NULL, 'WHITBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10091, 0, '2009-09-06 12:50:19.149392+02', 'gm-dbo', 7279, 2457, '6124', NULL, 'JARRAHDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10092, 0, '2009-09-06 12:50:19.160436+02', 'gm-dbo', 7280, 2457, '6125', NULL, 'HOPELAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10093, 0, '2009-09-06 12:50:19.171499+02', 'gm-dbo', 7281, 2457, '6125', NULL, 'MARDELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10094, 0, '2009-09-06 12:50:19.182527+02', 'gm-dbo', 7282, 2457, '6125', NULL, 'SERPENTINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10095, 0, '2009-09-06 12:50:19.193848+02', 'gm-dbo', 7283, 2457, '6126', NULL, 'KEYSBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10096, 0, '2009-09-06 12:50:19.205007+02', 'gm-dbo', 7284, 2457, '6147', NULL, 'LANGFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10097, 0, '2009-09-06 12:50:19.216099+02', 'gm-dbo', 7285, 2457, '6147', NULL, 'LYNWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10098, 0, '2009-09-06 12:50:19.227345+02', 'gm-dbo', 7286, 2457, '6147', NULL, 'PARKWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10099, 0, '2009-09-06 12:50:19.238393+02', 'gm-dbo', 7287, 2457, '6148', NULL, 'FERNDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10100, 0, '2009-09-06 12:50:19.249446+02', 'gm-dbo', 7288, 2457, '6148', NULL, 'RIVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10101, 0, '2009-09-06 12:50:19.260621+02', 'gm-dbo', 7289, 2457, '6148', NULL, 'ROSSMOYNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10102, 0, '2009-09-06 12:50:19.271708+02', 'gm-dbo', 7290, 2457, '6148', NULL, 'SHELLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10103, 0, '2009-09-06 12:50:19.282846+02', 'gm-dbo', 7291, 2457, '6149', NULL, 'BULL CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10104, 0, '2009-09-06 12:50:19.293884+02', 'gm-dbo', 7292, 2457, '6149', NULL, 'LEEMING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10105, 0, '2009-09-06 12:50:19.30513+02', 'gm-dbo', 7293, 2457, '6150', NULL, 'BATEMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10106, 0, '2009-09-06 12:50:19.316174+02', 'gm-dbo', 7294, 2457, '6150', NULL, 'MURDOCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10107, 0, '2009-09-06 12:50:19.328135+02', 'gm-dbo', 7295, 2457, '6150', NULL, 'WINTHROP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10108, 0, '2009-09-06 12:50:19.338443+02', 'gm-dbo', 7296, 2457, '6151', NULL, 'KENSINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10109, 0, '2009-09-06 12:50:19.3495+02', 'gm-dbo', 7297, 2457, '6151', NULL, 'SOUTH PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10110, 0, '2009-09-06 12:50:19.360557+02', 'gm-dbo', 7298, 2457, '6152', NULL, 'COMO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10111, 0, '2009-09-06 12:50:19.371751+02', 'gm-dbo', 7299, 2457, '6152', NULL, 'KARAWARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10112, 0, '2009-09-06 12:50:19.382803+02', 'gm-dbo', 7300, 2457, '6152', NULL, 'MANNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10113, 0, '2009-09-06 12:50:19.394028+02', 'gm-dbo', 7301, 2457, '6152', NULL, 'SALTER POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10114, 0, '2009-09-06 12:50:19.405074+02', 'gm-dbo', 7302, 2457, '6152', NULL, 'WATERFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10115, 0, '2009-09-06 12:50:19.416435+02', 'gm-dbo', 7303, 2457, '6153', NULL, 'APPLECROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10116, 0, '2009-09-06 12:50:19.42747+02', 'gm-dbo', 7304, 2457, '6153', NULL, 'ARDROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10117, 0, '2009-09-06 12:50:19.438654+02', 'gm-dbo', 7305, 2457, '6153', NULL, 'BRENTWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10118, 0, '2009-09-06 12:50:19.449662+02', 'gm-dbo', 7306, 2457, '6153', NULL, 'CANNING BRIDGE APPLECROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10119, 0, '2009-09-06 12:50:19.460911+02', 'gm-dbo', 7307, 2457, '6153', NULL, 'MOUNT PLEASANT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10120, 0, '2009-09-06 12:50:19.471994+02', 'gm-dbo', 7308, 2457, '6154', NULL, 'ALFRED COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10121, 0, '2009-09-06 12:50:19.483001+02', 'gm-dbo', 7309, 2457, '6154', NULL, 'BOORAGOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10122, 0, '2009-09-06 12:50:19.494243+02', 'gm-dbo', 7310, 2457, '6154', NULL, 'MYAREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10123, 0, '2009-09-06 12:50:19.505321+02', 'gm-dbo', 7311, 2457, '6155', NULL, 'CANNING VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10124, 0, '2009-09-06 12:50:19.516348+02', 'gm-dbo', 7312, 2457, '6155', NULL, 'CANNING VALE SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10125, 0, '2009-09-06 12:50:19.527482+02', 'gm-dbo', 7313, 2457, '6155', NULL, 'WILLETTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10126, 0, '2009-09-06 12:50:19.538672+02', 'gm-dbo', 7314, 2457, '6156', NULL, 'ATTADALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10127, 0, '2009-09-06 12:50:19.549796+02', 'gm-dbo', 7315, 2457, '6156', NULL, 'MELVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10128, 0, '2009-09-06 12:50:19.560984+02', 'gm-dbo', 7316, 2457, '6156', NULL, 'WILLAGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10129, 0, '2009-09-06 12:50:19.572172+02', 'gm-dbo', 7317, 2457, '6156', NULL, 'WILLAGEE CENTRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10130, 0, '2009-09-06 12:50:19.58323+02', 'gm-dbo', 7318, 2457, '6157', NULL, 'BICTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10131, 0, '2009-09-06 12:50:19.594387+02', 'gm-dbo', 7319, 2457, '6157', NULL, 'PALMYRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10132, 0, '2009-09-06 12:50:19.605298+02', 'gm-dbo', 7320, 2457, '6158', NULL, 'EAST FREMANTLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10133, 0, '2009-09-06 12:50:19.616519+02', 'gm-dbo', 7321, 2457, '6159', NULL, 'NORTH FREMANTLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10134, 0, '2009-09-06 12:50:19.627718+02', 'gm-dbo', 7322, 2457, '6160', NULL, 'FREMANTLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10135, 0, '2009-09-06 12:50:19.638793+02', 'gm-dbo', 7323, 2457, '6161', NULL, 'ROTTNEST ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10136, 0, '2009-09-06 12:50:19.649984+02', 'gm-dbo', 7324, 2457, '6162', NULL, 'BEACONSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10137, 0, '2009-09-06 12:50:19.661053+02', 'gm-dbo', 7325, 2457, '6162', NULL, 'SOUTH FREMANTLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10138, 0, '2009-09-06 12:50:19.672143+02', 'gm-dbo', 7326, 2457, '6162', NULL, 'WHITE GUM VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10139, 0, '2009-09-06 12:50:19.683347+02', 'gm-dbo', 7327, 2457, '6163', NULL, 'BIBRA LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10140, 0, '2009-09-06 12:50:19.694508+02', 'gm-dbo', 7328, 2457, '6163', NULL, 'COOLBELLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10141, 0, '2009-09-06 12:50:19.705482+02', 'gm-dbo', 7329, 2457, '6163', NULL, 'HAMILTON HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10142, 0, '2009-09-06 12:50:19.71666+02', 'gm-dbo', 7330, 2457, '6163', NULL, 'HILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10143, 0, '2009-09-06 12:50:19.727729+02', 'gm-dbo', 7331, 2457, '6163', NULL, 'KARDINYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10144, 0, '2009-09-06 12:50:19.738949+02', 'gm-dbo', 7332, 2457, '6163', NULL, 'NORTH LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10145, 0, '2009-09-06 12:50:19.751166+02', 'gm-dbo', 7333, 2457, '6163', NULL, 'O''CONNOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10146, 0, '2009-09-06 12:50:19.761074+02', 'gm-dbo', 7334, 2457, '6163', NULL, 'SAMSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10147, 0, '2009-09-06 12:50:19.772252+02', 'gm-dbo', 7335, 2457, '6163', NULL, 'SPEARWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10148, 0, '2009-09-06 12:50:19.783647+02', 'gm-dbo', 7336, 2457, '6164', NULL, 'ATWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10149, 0, '2009-09-06 12:50:19.794709+02', 'gm-dbo', 7337, 2457, '6164', NULL, 'BANJUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10150, 0, '2009-09-06 12:50:19.905875+02', 'gm-dbo', 7338, 2457, '6164', NULL, 'BEELIAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10151, 0, '2009-09-06 12:50:19.961401+02', 'gm-dbo', 7339, 2457, '6164', NULL, 'JANDAKOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10152, 0, '2009-09-06 12:50:19.983541+02', 'gm-dbo', 7340, 2457, '6164', NULL, 'SOUTH LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10153, 0, '2009-09-06 12:50:20.061465+02', 'gm-dbo', 7341, 2457, '6164', NULL, 'SUCCESS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10154, 0, '2009-09-06 12:50:20.128073+02', 'gm-dbo', 7342, 2457, '6164', NULL, 'YANGEBUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10155, 0, '2009-09-06 12:50:20.183609+02', 'gm-dbo', 7343, 2457, '6165', NULL, 'HOPE VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10156, 0, '2009-09-06 12:50:20.205861+02', 'gm-dbo', 7344, 2457, '6165', NULL, 'NAVAL BASE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10157, 0, '2009-09-06 12:50:20.261413+02', 'gm-dbo', 7345, 2457, '6166', NULL, 'COOGEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10158, 0, '2009-09-06 12:50:20.294799+02', 'gm-dbo', 7346, 2457, '6166', NULL, 'HENDERSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10159, 0, '2009-09-06 12:50:20.350273+02', 'gm-dbo', 7347, 2457, '6166', NULL, 'MUNSTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10160, 0, '2009-09-06 12:50:20.372408+02', 'gm-dbo', 7348, 2457, '6166', NULL, 'WATTLEUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10161, 0, '2009-09-06 12:50:20.428236+02', 'gm-dbo', 7349, 2457, '6167', NULL, 'ANKETELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10162, 0, '2009-09-06 12:50:20.494802+02', 'gm-dbo', 7350, 2457, '6167', NULL, 'BERTRAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10163, 0, '2009-09-06 12:50:20.550442+02', 'gm-dbo', 7351, 2457, '6167', NULL, 'CALISTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10164, 0, '2009-09-06 12:50:20.583755+02', 'gm-dbo', 7352, 2457, '6167', NULL, 'CASUARINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10165, 0, '2009-09-06 12:50:20.617029+02', 'gm-dbo', 7353, 2457, '6167', NULL, 'KWINANA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10166, 0, '2009-09-06 12:50:20.683824+02', 'gm-dbo', 7354, 2457, '6167', NULL, 'KWINANA TOWN CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10167, 0, '2009-09-06 12:50:20.750511+02', 'gm-dbo', 7355, 2457, '6167', NULL, 'MANDOGALUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10168, 0, '2009-09-06 12:50:20.77274+02', 'gm-dbo', 7356, 2457, '6167', NULL, 'MEDINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10169, 0, '2009-09-06 12:50:20.828471+02', 'gm-dbo', 7357, 2457, '6167', NULL, 'ORELIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10170, 0, '2009-09-06 12:50:20.839442+02', 'gm-dbo', 7358, 2457, '6167', NULL, 'PARMELIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10171, 0, '2009-09-06 12:50:20.850525+02', 'gm-dbo', 7359, 2457, '6167', NULL, 'POSTANS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10172, 0, '2009-09-06 12:50:20.86157+02', 'gm-dbo', 7360, 2457, '6167', NULL, 'THE SPECTACLES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10173, 0, '2009-09-06 12:50:20.872657+02', 'gm-dbo', 7361, 2457, '6167', NULL, 'WANDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10174, 0, '2009-09-06 12:50:20.883816+02', 'gm-dbo', 7362, 2457, '6168', NULL, 'COOLOONGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10175, 0, '2009-09-06 12:50:20.894922+02', 'gm-dbo', 7363, 2457, '6168', NULL, 'EAST ROCKINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10176, 0, '2009-09-06 12:50:20.906013+02', 'gm-dbo', 7364, 2457, '6168', NULL, 'GARDEN ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10177, 0, '2009-09-06 12:50:20.917373+02', 'gm-dbo', 7365, 2457, '6168', NULL, 'HILLMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10178, 0, '2009-09-06 12:50:20.928375+02', 'gm-dbo', 7366, 2457, '6168', NULL, 'PERON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10179, 0, '2009-09-06 12:50:20.939468+02', 'gm-dbo', 7367, 2457, '6168', NULL, 'ROCKINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10180, 0, '2009-09-06 12:50:20.950561+02', 'gm-dbo', 7368, 2457, '6169', NULL, 'SAFETY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10181, 0, '2009-09-06 12:50:20.961636+02', 'gm-dbo', 7369, 2457, '6169', NULL, 'SHOALWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10182, 0, '2009-09-06 12:50:20.972824+02', 'gm-dbo', 7370, 2457, '6169', NULL, 'WAIKIKI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10183, 0, '2009-09-06 12:50:20.983871+02', 'gm-dbo', 7371, 2457, '6169', NULL, 'WARNBRO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10184, 0, '2009-09-06 12:50:20.994917+02', 'gm-dbo', 7372, 2457, '6170', NULL, 'LEDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10185, 0, '2009-09-06 12:50:21.006241+02', 'gm-dbo', 7373, 2457, '6170', NULL, 'WELLARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10186, 0, '2009-09-06 12:50:21.017345+02', 'gm-dbo', 7374, 2457, '6171', NULL, 'BALDIVIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10187, 0, '2009-09-06 12:50:21.028377+02', 'gm-dbo', 7375, 2457, '6172', NULL, 'PORT KENNEDY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10188, 0, '2009-09-06 12:50:21.039656+02', 'gm-dbo', 7376, 2457, '6173', NULL, 'SECRET HARBOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10189, 0, '2009-09-06 12:50:21.050766+02', 'gm-dbo', 7377, 2457, '6174', NULL, 'GOLDEN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10190, 0, '2009-09-06 12:50:21.061891+02', 'gm-dbo', 7378, 2457, '6175', NULL, 'SINGLETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10191, 0, '2009-09-06 12:50:21.072965+02', 'gm-dbo', 7379, 2457, '6176', NULL, 'KARNUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10192, 0, '2009-09-06 12:50:21.084077+02', 'gm-dbo', 7380, 2457, '6207', NULL, 'MYARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10193, 0, '2009-09-06 12:50:21.09519+02', 'gm-dbo', 7381, 2457, '6207', NULL, 'NAMBEELUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10194, 0, '2009-09-06 12:50:21.106418+02', 'gm-dbo', 7382, 2457, '6207', NULL, 'NORTH DANDALUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10195, 0, '2009-09-06 12:50:21.117656+02', 'gm-dbo', 7383, 2457, '6207', NULL, 'SOLUS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10196, 0, '2009-09-06 12:50:21.128589+02', 'gm-dbo', 7384, 2457, '6207', NULL, 'WHITTAKER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10197, 0, '2009-09-06 12:50:21.139529+02', 'gm-dbo', 7385, 2457, '6208', NULL, 'BLYTHEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10198, 0, '2009-09-06 12:50:21.150822+02', 'gm-dbo', 7386, 2457, '6208', NULL, 'FAIRBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10199, 0, '2009-09-06 12:50:21.161935+02', 'gm-dbo', 7387, 2457, '6208', NULL, 'NIRIMBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10200, 0, '2009-09-06 12:50:21.173078+02', 'gm-dbo', 7388, 2457, '6208', NULL, 'NORTH YUNDERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10201, 0, '2009-09-06 12:50:21.184138+02', 'gm-dbo', 7389, 2457, '6208', NULL, 'OAKLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10202, 0, '2009-09-06 12:50:21.195142+02', 'gm-dbo', 7390, 2457, '6208', NULL, 'PINJARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10203, 0, '2009-09-06 12:50:21.2064+02', 'gm-dbo', 7391, 2457, '6208', NULL, 'POINT GREY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10204, 0, '2009-09-06 12:50:21.217395+02', 'gm-dbo', 7392, 2457, '6208', NULL, 'RAVENSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10205, 0, '2009-09-06 12:50:21.228681+02', 'gm-dbo', 7393, 2457, '6208', NULL, 'SOUTH YUNDERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10206, 0, '2009-09-06 12:50:21.239792+02', 'gm-dbo', 7394, 2457, '6208', NULL, 'WEST PINJARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10207, 0, '2009-09-06 12:50:21.25087+02', 'gm-dbo', 7395, 2457, '6210', NULL, 'BARRAGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10208, 0, '2009-09-06 12:50:21.26203+02', 'gm-dbo', 7396, 2457, '6210', NULL, 'BOUVARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10209, 0, '2009-09-06 12:50:21.273221+02', 'gm-dbo', 7397, 2457, '6210', NULL, 'CLIFTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10210, 0, '2009-09-06 12:50:21.284305+02', 'gm-dbo', 7398, 2457, '6210', NULL, 'COODANUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10211, 0, '2009-09-06 12:50:21.29527+02', 'gm-dbo', 7399, 2457, '6210', NULL, 'DAWESVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10212, 0, '2009-09-06 12:50:21.306434+02', 'gm-dbo', 7400, 2457, '6210', NULL, 'DUDLEY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10213, 0, '2009-09-06 12:50:21.317641+02', 'gm-dbo', 7401, 2457, '6210', NULL, 'ERSKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10214, 0, '2009-09-06 12:50:21.328777+02', 'gm-dbo', 7402, 2457, '6210', NULL, 'FALCON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10215, 0, '2009-09-06 12:50:21.339728+02', 'gm-dbo', 7403, 2457, '6210', NULL, 'FURNISSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10216, 0, '2009-09-06 12:50:21.350937+02', 'gm-dbo', 7404, 2457, '6210', NULL, 'GEOGRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10217, 0, '2009-09-06 12:50:21.362111+02', 'gm-dbo', 7405, 2457, '6210', NULL, 'GREENFIELDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10218, 0, '2009-09-06 12:50:21.37311+02', 'gm-dbo', 7406, 2457, '6210', NULL, 'HALLS HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10219, 0, '2009-09-06 12:50:21.384298+02', 'gm-dbo', 7407, 2457, '6210', NULL, 'HERRON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10220, 0, '2009-09-06 12:50:21.395288+02', 'gm-dbo', 7408, 2457, '6210', NULL, 'LAKELANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10221, 0, '2009-09-06 12:50:21.406501+02', 'gm-dbo', 7409, 2457, '6210', NULL, 'MADORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10222, 0, '2009-09-06 12:50:21.417677+02', 'gm-dbo', 7410, 2457, '6210', NULL, 'MANDURAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10223, 0, '2009-09-06 12:50:21.428636+02', 'gm-dbo', 7411, 2457, '6210', NULL, 'MANDURAH EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10224, 0, '2009-09-06 12:50:21.43985+02', 'gm-dbo', 7412, 2457, '6210', NULL, 'MANDURAH NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10225, 0, '2009-09-06 12:50:21.451042+02', 'gm-dbo', 7413, 2457, '6210', NULL, 'MEADOW SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10226, 0, '2009-09-06 12:50:21.462279+02', 'gm-dbo', 7414, 2457, '6210', NULL, 'PARKLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10227, 0, '2009-09-06 12:50:21.473411+02', 'gm-dbo', 7415, 2457, '6210', NULL, 'SAN REMO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10228, 0, '2009-09-06 12:50:21.484577+02', 'gm-dbo', 7416, 2457, '6210', NULL, 'SILVER SANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10229, 0, '2009-09-06 12:50:21.495517+02', 'gm-dbo', 7417, 2457, '6210', NULL, 'STAKE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10230, 0, '2009-09-06 12:50:21.506702+02', 'gm-dbo', 7418, 2457, '6210', NULL, 'WANNANUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10231, 0, '2009-09-06 12:50:21.517917+02', 'gm-dbo', 7419, 2457, '6213', NULL, 'BANKSIADALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10232, 0, '2009-09-06 12:50:21.528838+02', 'gm-dbo', 7420, 2457, '6213', NULL, 'DWELLINGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10233, 0, '2009-09-06 12:50:21.540072+02', 'gm-dbo', 7421, 2457, '6213', NULL, 'ETMILYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10234, 0, '2009-09-06 12:50:21.55117+02', 'gm-dbo', 7422, 2457, '6213', NULL, 'HOLYOAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10235, 0, '2009-09-06 12:50:21.562388+02', 'gm-dbo', 7423, 2457, '6213', NULL, 'INGLEHOPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10236, 0, '2009-09-06 12:50:21.573376+02', 'gm-dbo', 7424, 2457, '6213', NULL, 'MARRINUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10237, 0, '2009-09-06 12:50:21.5846+02', 'gm-dbo', 7425, 2457, '6213', NULL, 'TEESDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10238, 0, '2009-09-06 12:50:21.595597+02', 'gm-dbo', 7426, 2457, '6213', NULL, 'WURAMING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10239, 0, '2009-09-06 12:50:21.606786+02', 'gm-dbo', 7427, 2457, '6214', NULL, 'BIRCHMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10240, 0, '2009-09-06 12:50:21.617838+02', 'gm-dbo', 7428, 2457, '6214', NULL, 'COOLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10241, 0, '2009-09-06 12:50:21.628976+02', 'gm-dbo', 7429, 2457, '6214', NULL, 'KOOLJERRENUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10242, 0, '2009-09-06 12:50:21.640049+02', 'gm-dbo', 7430, 2457, '6215', NULL, 'HAMEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10243, 0, '2009-09-06 12:50:21.651067+02', 'gm-dbo', 7431, 2457, '6215', NULL, 'LAKE CLIFTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10244, 0, '2009-09-06 12:50:21.66231+02', 'gm-dbo', 7432, 2457, '6215', NULL, 'NANGA BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10245, 0, '2009-09-06 12:50:21.673304+02', 'gm-dbo', 7433, 2457, '6215', NULL, 'PRESTON BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10246, 0, '2009-09-06 12:50:21.684625+02', 'gm-dbo', 7434, 2457, '6215', NULL, 'WAGERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10247, 0, '2009-09-06 12:50:21.695795+02', 'gm-dbo', 7435, 2457, '6215', NULL, 'WAROONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10248, 0, '2009-09-06 12:50:21.706983+02', 'gm-dbo', 7436, 2457, '6218', NULL, 'YARLOOP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10249, 0, '2009-09-06 12:50:21.718014+02', 'gm-dbo', 7437, 2457, '6220', NULL, 'COOKERNUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10250, 0, '2009-09-06 12:50:21.729181+02', 'gm-dbo', 7438, 2457, '6220', NULL, 'HARVEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10251, 0, '2009-09-06 12:50:21.740321+02', 'gm-dbo', 7439, 2457, '6220', NULL, 'HOFFMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10252, 0, '2009-09-06 12:50:21.751336+02', 'gm-dbo', 7440, 2457, '6220', NULL, 'MYALUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10253, 0, '2009-09-06 12:50:21.76247+02', 'gm-dbo', 7441, 2457, '6220', NULL, 'UDUC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10254, 0, '2009-09-06 12:50:21.773685+02', 'gm-dbo', 7442, 2457, '6220', NULL, 'WARAWARRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10255, 0, '2009-09-06 12:50:21.784876+02', 'gm-dbo', 7443, 2457, '6221', NULL, 'MORNINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10256, 0, '2009-09-06 12:50:21.795697+02', 'gm-dbo', 7444, 2457, '6221', NULL, 'WOKALUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10257, 0, '2009-09-06 12:50:21.806882+02', 'gm-dbo', 7445, 2457, '6223', NULL, 'BENGER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10258, 0, '2009-09-06 12:50:21.818131+02', 'gm-dbo', 7446, 2457, '6224', NULL, 'BEELA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10259, 0, '2009-09-06 12:50:21.829179+02', 'gm-dbo', 7447, 2457, '6224', NULL, 'BRUNSWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10260, 0, '2009-09-06 12:50:21.840288+02', 'gm-dbo', 7448, 2457, '6225', NULL, 'ALLANSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10261, 0, '2009-09-06 12:50:21.85138+02', 'gm-dbo', 7449, 2457, '6225', NULL, 'BOWELLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10262, 0, '2009-09-06 12:50:21.862418+02', 'gm-dbo', 7450, 2457, '6225', NULL, 'COLLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10263, 0, '2009-09-06 12:50:21.873615+02', 'gm-dbo', 7451, 2457, '6225', NULL, 'MCALINDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10264, 0, '2009-09-06 12:50:21.884641+02', 'gm-dbo', 7452, 2457, '6225', NULL, 'MUMBALLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10265, 0, '2009-09-06 12:50:21.896039+02', 'gm-dbo', 7453, 2457, '6225', NULL, 'NOGGERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10266, 0, '2009-09-06 12:50:21.907119+02', 'gm-dbo', 7454, 2457, '6225', NULL, 'SHOTTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10267, 0, '2009-09-06 12:50:21.919344+02', 'gm-dbo', 7455, 2457, '6225', NULL, 'TREESVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10268, 0, '2009-09-06 12:50:21.92942+02', 'gm-dbo', 7456, 2457, '6225', NULL, 'WORSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10269, 0, '2009-09-06 12:50:21.940591+02', 'gm-dbo', 7457, 2457, '6226', NULL, 'ROELANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10270, 0, '2009-09-06 12:50:21.9517+02', 'gm-dbo', 7458, 2457, '6227', NULL, 'BUREKUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10271, 0, '2009-09-06 12:50:21.962795+02', 'gm-dbo', 7459, 2457, '6228', NULL, 'WATERLOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10272, 0, '2009-09-06 12:50:21.973911+02', 'gm-dbo', 7460, 2457, '6229', NULL, 'PICTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10273, 0, '2009-09-06 12:50:21.985042+02', 'gm-dbo', 7461, 2457, '6229', NULL, 'PICTON EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10274, 0, '2009-09-06 12:50:21.996144+02', 'gm-dbo', 7462, 2457, '6230', NULL, 'BUNBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10275, 0, '2009-09-06 12:50:22.007571+02', 'gm-dbo', 7463, 2457, '6230', NULL, 'CAREY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10276, 0, '2009-09-06 12:50:22.019861+02', 'gm-dbo', 7464, 2457, '6230', NULL, 'COLLEGE GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10277, 0, '2009-09-06 12:50:22.029587+02', 'gm-dbo', 7465, 2457, '6230', NULL, 'DALYELLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10278, 0, '2009-09-06 12:50:22.040431+02', 'gm-dbo', 7466, 2457, '6230', NULL, 'DAVENPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10279, 0, '2009-09-06 12:50:22.05164+02', 'gm-dbo', 7467, 2457, '6230', NULL, 'EAST BUNBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10280, 0, '2009-09-06 12:50:22.062788+02', 'gm-dbo', 7468, 2457, '6230', NULL, 'GELORUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10281, 0, '2009-09-06 12:50:22.073771+02', 'gm-dbo', 7469, 2457, '6230', NULL, 'GLEN IRIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10282, 0, '2009-09-06 12:50:22.085047+02', 'gm-dbo', 7470, 2457, '6230', NULL, 'PELICAN POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10283, 0, '2009-09-06 12:50:22.096157+02', 'gm-dbo', 7471, 2457, '6230', NULL, 'SOUTH BUNBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10284, 0, '2009-09-06 12:50:22.107145+02', 'gm-dbo', 7472, 2457, '6230', NULL, 'USHER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10285, 0, '2009-09-06 12:50:22.118418+02', 'gm-dbo', 7473, 2457, '6230', NULL, 'VITTORIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10286, 0, '2009-09-06 12:50:22.129578+02', 'gm-dbo', 7474, 2457, '6230', NULL, 'WITHERS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10287, 0, '2009-09-06 12:50:22.140733+02', 'gm-dbo', 7475, 2457, '6231', NULL, 'BUNBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10288, 0, '2009-09-06 12:50:22.151894+02', 'gm-dbo', 7476, 2457, '6232', NULL, 'EATON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10289, 0, '2009-09-06 12:50:22.162887+02', 'gm-dbo', 7477, 2457, '6233', NULL, 'AUSTRALIND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10290, 0, '2009-09-06 12:50:22.174138+02', 'gm-dbo', 7478, 2457, '6233', NULL, 'BINNINGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10291, 0, '2009-09-06 12:50:22.185229+02', 'gm-dbo', 7479, 2457, '6233', NULL, 'LESCHENAULT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10292, 0, '2009-09-06 12:50:22.196444+02', 'gm-dbo', 7480, 2457, '6233', NULL, 'PARKFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10293, 0, '2009-09-06 12:50:22.207604+02', 'gm-dbo', 7481, 2457, '6233', NULL, 'WELLESLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10294, 0, '2009-09-06 12:50:22.219043+02', 'gm-dbo', 7482, 2457, '6236', NULL, 'CROOKED BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10295, 0, '2009-09-06 12:50:22.229891+02', 'gm-dbo', 7483, 2457, '6236', NULL, 'DARDANUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10296, 0, '2009-09-06 12:50:22.240944+02', 'gm-dbo', 7484, 2457, '6236', NULL, 'DARDANUP WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10297, 0, '2009-09-06 12:50:22.252036+02', 'gm-dbo', 7485, 2457, '6236', NULL, 'FERGUSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10298, 0, '2009-09-06 12:50:22.263184+02', 'gm-dbo', 7486, 2457, '6236', NULL, 'HENTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10299, 0, '2009-09-06 12:50:22.274693+02', 'gm-dbo', 7487, 2457, '6236', NULL, 'PARADISE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10300, 0, '2009-09-06 12:50:22.286266+02', 'gm-dbo', 7488, 2457, '6236', NULL, 'WELLINGTON FORREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10301, 0, '2009-09-06 12:50:22.29656+02', 'gm-dbo', 7489, 2457, '6236', NULL, 'WELLINGTON MILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10302, 0, '2009-09-06 12:50:22.30756+02', 'gm-dbo', 7490, 2457, '6237', NULL, 'BOYANUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10303, 0, '2009-09-06 12:50:22.318891+02', 'gm-dbo', 7491, 2457, '6237', NULL, 'ELGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10304, 0, '2009-09-06 12:50:22.329925+02', 'gm-dbo', 7492, 2457, '6237', NULL, 'GWINDINUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10305, 0, '2009-09-06 12:50:22.340872+02', 'gm-dbo', 7493, 2457, '6237', NULL, 'NORTH BOYANUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10306, 0, '2009-09-06 12:50:22.352138+02', 'gm-dbo', 7494, 2457, '6237', NULL, 'STRATHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10307, 0, '2009-09-06 12:50:22.363359+02', 'gm-dbo', 7495, 2457, '6237', NULL, 'THE PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10308, 0, '2009-09-06 12:50:22.374572+02', 'gm-dbo', 7496, 2457, '6239', NULL, 'ARGYLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10309, 0, '2009-09-06 12:50:22.38556+02', 'gm-dbo', 7497, 2457, '6239', NULL, 'BEELERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10310, 0, '2009-09-06 12:50:22.39658+02', 'gm-dbo', 7498, 2457, '6239', NULL, 'BROOKHAMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10311, 0, '2009-09-06 12:50:22.407884+02', 'gm-dbo', 7499, 2457, '6239', NULL, 'CHARLEY CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10312, 0, '2009-09-06 12:50:22.418959+02', 'gm-dbo', 7500, 2457, '6239', NULL, 'DONNYBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10313, 0, '2009-09-06 12:50:22.430104+02', 'gm-dbo', 7501, 2457, '6239', NULL, 'GLEN MERVYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10314, 0, '2009-09-06 12:50:22.441224+02', 'gm-dbo', 7502, 2457, '6239', NULL, 'PAYNEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10315, 0, '2009-09-06 12:50:22.452376+02', 'gm-dbo', 7503, 2457, '6239', NULL, 'QUEENWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10316, 0, '2009-09-06 12:50:22.583682+02', 'gm-dbo', 7504, 2457, '6239', NULL, 'THOMSON BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10317, 0, '2009-09-06 12:50:22.652076+02', 'gm-dbo', 7505, 2457, '6239', NULL, 'UPPER CAPEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10318, 0, '2009-09-06 12:50:22.68547+02', 'gm-dbo', 7506, 2457, '6239', NULL, 'YABBERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10319, 0, '2009-09-06 12:50:22.741137+02', 'gm-dbo', 7507, 2457, '6240', NULL, 'LOWDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10320, 0, '2009-09-06 12:50:22.78551+02', 'gm-dbo', 7508, 2457, '6243', NULL, 'WILGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10321, 0, '2009-09-06 12:50:22.852323+02', 'gm-dbo', 7509, 2457, '6243', NULL, 'WILGA WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10322, 0, '2009-09-06 12:50:22.874583+02', 'gm-dbo', 7510, 2457, '6244', NULL, 'BOYUP BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10323, 0, '2009-09-06 12:50:22.919091+02', 'gm-dbo', 7511, 2457, '6244', NULL, 'CHOWERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10324, 0, '2009-09-06 12:50:22.996824+02', 'gm-dbo', 7512, 2457, '6244', NULL, 'DINNINUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10325, 0, '2009-09-06 12:50:23.052454+02', 'gm-dbo', 7513, 2457, '6244', NULL, 'KULIKUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10326, 0, '2009-09-06 12:50:23.08575+02', 'gm-dbo', 7514, 2457, '6244', NULL, 'MAYANUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10327, 0, '2009-09-06 12:50:23.141441+02', 'gm-dbo', 7515, 2457, '6244', NULL, 'SCOTTS BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10328, 0, '2009-09-06 12:50:23.18573+02', 'gm-dbo', 7516, 2457, '6244', NULL, 'TONEBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10329, 0, '2009-09-06 12:50:23.241363+02', 'gm-dbo', 7517, 2457, '6251', NULL, 'BRAZIER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10330, 0, '2009-09-06 12:50:23.263574+02', 'gm-dbo', 7518, 2457, '6251', NULL, 'KIRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10331, 0, '2009-09-06 12:50:23.30819+02', 'gm-dbo', 7519, 2457, '6251', NULL, 'NEWLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10332, 0, '2009-09-06 12:50:23.319037+02', 'gm-dbo', 7520, 2457, '6252', NULL, 'MULLALYUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10333, 0, '2009-09-06 12:50:23.33018+02', 'gm-dbo', 7521, 2457, '6253', NULL, 'BALINGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10334, 0, '2009-09-06 12:50:23.342608+02', 'gm-dbo', 7522, 2457, '6253', NULL, 'GRIMWADE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10335, 0, '2009-09-06 12:50:23.352396+02', 'gm-dbo', 7523, 2457, '6253', NULL, 'SOUTHAMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10336, 0, '2009-09-06 12:50:23.363649+02', 'gm-dbo', 7524, 2457, '6254', NULL, 'GREENBUSHES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10337, 0, '2009-09-06 12:50:23.374675+02', 'gm-dbo', 7525, 2457, '6254', NULL, 'NORTH GREENBUSHES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10338, 0, '2009-09-06 12:50:23.385863+02', 'gm-dbo', 7526, 2457, '6255', NULL, 'BENJINUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10339, 0, '2009-09-06 12:50:23.396929+02', 'gm-dbo', 7527, 2457, '6255', NULL, 'BRIDGETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10340, 0, '2009-09-06 12:50:23.407992+02', 'gm-dbo', 7528, 2457, '6255', NULL, 'CATTERICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10341, 0, '2009-09-06 12:50:23.419184+02', 'gm-dbo', 7529, 2457, '6255', NULL, 'DONNELLY RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10342, 0, '2009-09-06 12:50:23.430253+02', 'gm-dbo', 7530, 2457, '6255', NULL, 'HESTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10343, 0, '2009-09-06 12:50:23.441416+02', 'gm-dbo', 7531, 2457, '6255', NULL, 'HESTER BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10344, 0, '2009-09-06 12:50:23.45246+02', 'gm-dbo', 7532, 2457, '6255', NULL, 'KANGAROO GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10345, 0, '2009-09-06 12:50:23.463662+02', 'gm-dbo', 7533, 2457, '6255', NULL, 'WINNEJUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10346, 0, '2009-09-06 12:50:23.474948+02', 'gm-dbo', 7534, 2457, '6256', NULL, 'GLENLYNN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10347, 0, '2009-09-06 12:50:23.486178+02', 'gm-dbo', 7535, 2457, '6256', NULL, 'KINGSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10348, 0, '2009-09-06 12:50:23.497157+02', 'gm-dbo', 7536, 2457, '6256', NULL, 'MARANUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10349, 0, '2009-09-06 12:50:23.508142+02', 'gm-dbo', 7537, 2457, '6256', NULL, 'SUNNYSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10350, 0, '2009-09-06 12:50:23.519357+02', 'gm-dbo', 7538, 2457, '6256', NULL, 'WANDILLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10351, 0, '2009-09-06 12:50:23.530598+02', 'gm-dbo', 7539, 2457, '6256', NULL, 'YORNUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10352, 0, '2009-09-06 12:50:23.608222+02', 'gm-dbo', 7540, 2457, '6258', NULL, 'JARDEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10353, 0, '2009-09-06 12:50:23.663733+02', 'gm-dbo', 7541, 2457, '6258', NULL, 'MANJIMUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10354, 0, '2009-09-06 12:50:23.730564+02', 'gm-dbo', 7542, 2457, '6258', NULL, 'MORDALUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10355, 0, '2009-09-06 12:50:24.308391+02', 'gm-dbo', 7543, 2457, '6258', NULL, 'NYAMUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10356, 0, '2009-09-06 12:50:24.386199+02', 'gm-dbo', 7544, 2457, '6258', NULL, 'QUINNINUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10357, 0, '2009-09-06 12:50:24.441693+02', 'gm-dbo', 7545, 2457, '6258', NULL, 'SHANNON RIVER MILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10358, 0, '2009-09-06 12:50:24.464033+02', 'gm-dbo', 7546, 2457, '6258', NULL, 'WHEATLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10359, 0, '2009-09-06 12:50:24.508566+02', 'gm-dbo', 7547, 2457, '6260', NULL, 'BIDDELIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10360, 0, '2009-09-06 12:50:24.541677+02', 'gm-dbo', 7548, 2457, '6260', NULL, 'EASTBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10361, 0, '2009-09-06 12:50:24.597234+02', 'gm-dbo', 7549, 2457, '6260', NULL, 'LAKE JASPER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10362, 0, '2009-09-06 12:50:24.630723+02', 'gm-dbo', 7550, 2457, '6260', NULL, 'PEERABEELUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10363, 0, '2009-09-06 12:50:24.675005+02', 'gm-dbo', 7551, 2457, '6260', NULL, 'PEMBERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10364, 0, '2009-09-06 12:50:24.752884+02', 'gm-dbo', 7552, 2457, '6262', NULL, 'NORTHCLIFFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10365, 0, '2009-09-06 12:50:24.808692+02', 'gm-dbo', 7553, 2457, '6271', NULL, 'CAPEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10366, 0, '2009-09-06 12:50:24.841979+02', 'gm-dbo', 7554, 2457, '6271', NULL, 'CAPEL RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10367, 0, '2009-09-06 12:50:24.886529+02', 'gm-dbo', 7555, 2457, '6271', NULL, 'FORREST BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10368, 0, '2009-09-06 12:50:24.897479+02', 'gm-dbo', 7556, 2457, '6271', NULL, 'PEPPERMINT GROVE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10369, 0, '2009-09-06 12:50:24.908787+02', 'gm-dbo', 7557, 2457, '6271', NULL, 'STIRLING ESTATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10370, 0, '2009-09-06 12:50:24.919702+02', 'gm-dbo', 7558, 2457, '6275', NULL, 'BARRABUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10371, 0, '2009-09-06 12:50:24.930808+02', 'gm-dbo', 7559, 2457, '6275', NULL, 'CARLOTTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10372, 0, '2009-09-06 12:50:24.941967+02', 'gm-dbo', 7560, 2457, '6275', NULL, 'CUNDINUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10373, 0, '2009-09-06 12:50:24.953016+02', 'gm-dbo', 7561, 2457, '6275', NULL, 'DARRADUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10374, 0, '2009-09-06 12:50:24.964253+02', 'gm-dbo', 7562, 2457, '6275', NULL, 'EAST NANNUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10375, 0, '2009-09-06 12:50:24.975317+02', 'gm-dbo', 7563, 2457, '6275', NULL, 'JALBARRAGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10376, 0, '2009-09-06 12:50:24.986559+02', 'gm-dbo', 7564, 2457, '6275', NULL, 'JARRAHWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10377, 0, '2009-09-06 12:50:24.997419+02', 'gm-dbo', 7565, 2457, '6275', NULL, 'NANNUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10378, 0, '2009-09-06 12:50:25.009407+02', 'gm-dbo', 7566, 2457, '6275', NULL, 'SCOTT RIVER EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10379, 0, '2009-09-06 12:50:25.019929+02', 'gm-dbo', 7567, 2457, '6275', NULL, 'YOGANUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10380, 0, '2009-09-06 12:50:25.030743+02', 'gm-dbo', 7568, 2457, '6280', NULL, 'ABBA RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10381, 0, '2009-09-06 12:50:25.041975+02', 'gm-dbo', 7569, 2457, '6280', NULL, 'ABBEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10382, 0, '2009-09-06 12:50:25.0531+02', 'gm-dbo', 7570, 2457, '6280', NULL, 'ACTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10383, 0, '2009-09-06 12:50:25.064195+02', 'gm-dbo', 7571, 2457, '6280', NULL, 'AMBERGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10384, 0, '2009-09-06 12:50:25.075466+02', 'gm-dbo', 7572, 2457, '6280', NULL, 'ANNIEBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10385, 0, '2009-09-06 12:50:25.086729+02', 'gm-dbo', 7573, 2457, '6280', NULL, 'BOALLIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10386, 0, '2009-09-06 12:50:25.097642+02', 'gm-dbo', 7574, 2457, '6280', NULL, 'BOVELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10387, 0, '2009-09-06 12:50:25.108864+02', 'gm-dbo', 7575, 2457, '6280', NULL, 'BROADWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10388, 0, '2009-09-06 12:50:25.119949+02', 'gm-dbo', 7576, 2457, '6280', NULL, 'BUSSELTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10389, 0, '2009-09-06 12:50:25.131014+02', 'gm-dbo', 7577, 2457, '6280', NULL, 'CARBUNUP RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10390, 0, '2009-09-06 12:50:25.14231+02', 'gm-dbo', 7578, 2457, '6280', NULL, 'CHAPMAN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10391, 0, '2009-09-06 12:50:25.153298+02', 'gm-dbo', 7579, 2457, '6280', NULL, 'GEOGRAPHE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10392, 0, '2009-09-06 12:50:25.164402+02', 'gm-dbo', 7580, 2457, '6280', NULL, 'HITHERGREEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10393, 0, '2009-09-06 12:50:25.175496+02', 'gm-dbo', 7581, 2457, '6280', NULL, 'JINDONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10394, 0, '2009-09-06 12:50:25.186566+02', 'gm-dbo', 7582, 2457, '6280', NULL, 'KALGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10395, 0, '2009-09-06 12:50:25.197666+02', 'gm-dbo', 7583, 2457, '6280', NULL, 'KALOORUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10396, 0, '2009-09-06 12:50:25.208686+02', 'gm-dbo', 7584, 2457, '6280', NULL, 'KEALY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10397, 0, '2009-09-06 12:50:25.219969+02', 'gm-dbo', 7585, 2457, '6280', NULL, 'LUDLOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10398, 0, '2009-09-06 12:50:25.231015+02', 'gm-dbo', 7586, 2457, '6280', NULL, 'MARYBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10399, 0, '2009-09-06 12:50:25.24217+02', 'gm-dbo', 7587, 2457, '6280', NULL, 'METRICUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10400, 0, '2009-09-06 12:50:25.253258+02', 'gm-dbo', 7588, 2457, '6280', NULL, 'NORTH JINDONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10401, 0, '2009-09-06 12:50:25.264349+02', 'gm-dbo', 7589, 2457, '6280', NULL, 'REINSCOURT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10402, 0, '2009-09-06 12:50:25.275413+02', 'gm-dbo', 7590, 2457, '6280', NULL, 'RUABON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10403, 0, '2009-09-06 12:50:25.28647+02', 'gm-dbo', 7591, 2457, '6280', NULL, 'SABINA RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10404, 0, '2009-09-06 12:50:25.297815+02', 'gm-dbo', 7592, 2457, '6280', NULL, 'SIESTA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10405, 0, '2009-09-06 12:50:25.308981+02', 'gm-dbo', 7593, 2457, '6280', NULL, 'TUTUNUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10406, 0, '2009-09-06 12:50:25.320047+02', 'gm-dbo', 7594, 2457, '6280', NULL, 'VASSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10407, 0, '2009-09-06 12:50:25.331169+02', 'gm-dbo', 7595, 2457, '6280', NULL, 'WALSALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10408, 0, '2009-09-06 12:50:25.342232+02', 'gm-dbo', 7596, 2457, '6280', NULL, 'WEST BUSSELTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10409, 0, '2009-09-06 12:50:25.353454+02', 'gm-dbo', 7597, 2457, '6280', NULL, 'WILYABRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10410, 0, '2009-09-06 12:50:25.36452+02', 'gm-dbo', 7598, 2457, '6280', NULL, 'WONNERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10411, 0, '2009-09-06 12:50:25.375555+02', 'gm-dbo', 7599, 2457, '6280', NULL, 'YALYALUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10412, 0, '2009-09-06 12:50:25.386814+02', 'gm-dbo', 7600, 2457, '6280', NULL, 'YELVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10413, 0, '2009-09-06 12:50:25.397943+02', 'gm-dbo', 7601, 2457, '6280', NULL, 'YOONGARILLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10414, 0, '2009-09-06 12:50:25.409061+02', 'gm-dbo', 7602, 2457, '6281', NULL, 'DUNSBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10415, 0, '2009-09-06 12:50:25.420116+02', 'gm-dbo', 7603, 2457, '6281', NULL, 'EAGLE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10416, 0, '2009-09-06 12:50:25.431135+02', 'gm-dbo', 7604, 2457, '6281', NULL, 'NATURALISTE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10417, 0, '2009-09-06 12:50:25.442413+02', 'gm-dbo', 7605, 2457, '6281', NULL, 'QUEDJINUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10418, 0, '2009-09-06 12:50:25.453521+02', 'gm-dbo', 7606, 2457, '6281', NULL, 'QUINDALUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10419, 0, '2009-09-06 12:50:25.464567+02', 'gm-dbo', 7607, 2457, '6281', NULL, 'YALLINGUP SIDING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10420, 0, '2009-09-06 12:50:25.475656+02', 'gm-dbo', 7608, 2457, '6282', NULL, 'YALLINGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10421, 0, '2009-09-06 12:50:25.486794+02', 'gm-dbo', 7609, 2457, '6284', NULL, 'BAUDIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10422, 0, '2009-09-06 12:50:25.497916+02', 'gm-dbo', 7610, 2457, '6284', NULL, 'COWARAMUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10423, 0, '2009-09-06 12:50:25.509028+02', 'gm-dbo', 7611, 2457, '6284', NULL, 'GRACETOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10424, 0, '2009-09-06 12:50:25.520276+02', 'gm-dbo', 7612, 2457, '6284', NULL, 'TREETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10425, 0, '2009-09-06 12:50:25.531541+02', 'gm-dbo', 7613, 2457, '6285', NULL, 'BRAMLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10426, 0, '2009-09-06 12:50:25.542435+02', 'gm-dbo', 7614, 2457, '6285', NULL, 'BURNSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10427, 0, '2009-09-06 12:50:25.55366+02', 'gm-dbo', 7615, 2457, '6285', NULL, 'GNARABUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10428, 0, '2009-09-06 12:50:25.564759+02', 'gm-dbo', 7616, 2457, '6285', NULL, 'MARGARET RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10429, 0, '2009-09-06 12:50:25.575777+02', 'gm-dbo', 7617, 2457, '6285', NULL, 'OSMINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10430, 0, '2009-09-06 12:50:25.587035+02', 'gm-dbo', 7618, 2457, '6285', NULL, 'PREVELLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10431, 0, '2009-09-06 12:50:25.598098+02', 'gm-dbo', 7619, 2457, '6285', NULL, 'REDGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10432, 0, '2009-09-06 12:50:25.609316+02', 'gm-dbo', 7620, 2457, '6285', NULL, 'ROSA BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10433, 0, '2009-09-06 12:50:25.62034+02', 'gm-dbo', 7621, 2457, '6285', NULL, 'ROSA GLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10434, 0, '2009-09-06 12:50:25.631497+02', 'gm-dbo', 7622, 2457, '6285', NULL, 'SCHROEDER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10435, 0, '2009-09-06 12:50:25.6426+02', 'gm-dbo', 7623, 2457, '6286', NULL, 'BORANUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10436, 0, '2009-09-06 12:50:25.653667+02', 'gm-dbo', 7624, 2457, '6286', NULL, 'FOREST GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10437, 0, '2009-09-06 12:50:25.664709+02', 'gm-dbo', 7625, 2457, '6286', NULL, 'WITCHCLIFFE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10438, 0, '2009-09-06 12:50:25.675952+02', 'gm-dbo', 7626, 2457, '6288', NULL, 'ALEXANDRA BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10439, 0, '2009-09-06 12:50:25.686998+02', 'gm-dbo', 7627, 2457, '6288', NULL, 'COURTENAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10440, 0, '2009-09-06 12:50:25.698186+02', 'gm-dbo', 7628, 2457, '6288', NULL, 'HAMELIN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10441, 0, '2009-09-06 12:50:25.709336+02', 'gm-dbo', 7629, 2457, '6288', NULL, 'KARRIDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10442, 0, '2009-09-06 12:50:25.720254+02', 'gm-dbo', 7630, 2457, '6288', NULL, 'NILLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10443, 0, '2009-09-06 12:50:25.731512+02', 'gm-dbo', 7631, 2457, '6288', NULL, 'SCOTT RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10444, 0, '2009-09-06 12:50:25.742714+02', 'gm-dbo', 7632, 2457, '6288', NULL, 'WARNER GLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10445, 0, '2009-09-06 12:50:25.753856+02', 'gm-dbo', 7633, 2457, '6290', NULL, 'AUGUSTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10446, 0, '2009-09-06 12:50:25.765075+02', 'gm-dbo', 7634, 2457, '6290', NULL, 'DEEPDENE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10447, 0, '2009-09-06 12:50:25.776173+02', 'gm-dbo', 7635, 2457, '6290', NULL, 'EAST AUGUSTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10448, 0, '2009-09-06 12:50:25.787297+02', 'gm-dbo', 7636, 2457, '6290', NULL, 'KUDARDUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10449, 0, '2009-09-06 12:50:25.798393+02', 'gm-dbo', 7637, 2457, '6290', NULL, 'LEEUWIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10450, 0, '2009-09-06 12:50:25.809461+02', 'gm-dbo', 7638, 2457, '6290', NULL, 'MOLLOY ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10451, 0, '2009-09-06 12:50:25.82047+02', 'gm-dbo', 7639, 2457, '6302', NULL, 'BADGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10452, 0, '2009-09-06 12:50:25.831711+02', 'gm-dbo', 7640, 2457, '6302', NULL, 'BALLADONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10453, 0, '2009-09-06 12:50:25.842731+02', 'gm-dbo', 7641, 2457, '6302', NULL, 'BURGES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10454, 0, '2009-09-06 12:50:25.853764+02', 'gm-dbo', 7642, 2457, '6302', NULL, 'CALJIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10455, 0, '2009-09-06 12:50:25.865046+02', 'gm-dbo', 7643, 2457, '6302', NULL, 'COLD HARBOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10456, 0, '2009-09-06 12:50:25.876088+02', 'gm-dbo', 7644, 2457, '6302', NULL, 'DALIAK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10457, 0, '2009-09-06 12:50:25.88732+02', 'gm-dbo', 7645, 2457, '6302', NULL, 'FLINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10458, 0, '2009-09-06 12:50:25.898351+02', 'gm-dbo', 7646, 2457, '6302', NULL, 'FLYNN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10459, 0, '2009-09-06 12:50:25.909605+02', 'gm-dbo', 7647, 2457, '6302', NULL, 'GILGERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10460, 0, '2009-09-06 12:50:25.920548+02', 'gm-dbo', 7648, 2457, '6302', NULL, 'GREENHILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10461, 0, '2009-09-06 12:50:25.931763+02', 'gm-dbo', 7649, 2457, '6302', NULL, 'GWAMBYGINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10462, 0, '2009-09-06 12:50:25.942774+02', 'gm-dbo', 7650, 2457, '6302', NULL, 'INKPEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10463, 0, '2009-09-06 12:50:25.953771+02', 'gm-dbo', 7651, 2457, '6302', NULL, 'KAURING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10464, 0, '2009-09-06 12:50:25.965186+02', 'gm-dbo', 7652, 2457, '6302', NULL, 'MALEBELLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10465, 0, '2009-09-06 12:50:25.976404+02', 'gm-dbo', 7653, 2457, '6302', NULL, 'MOUNT HARDEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10466, 0, '2009-09-06 12:50:25.987479+02', 'gm-dbo', 7654, 2457, '6302', NULL, 'MOUNT OBSERVATION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10467, 0, '2009-09-06 12:50:25.998486+02', 'gm-dbo', 7655, 2457, '6302', NULL, 'NARRALOGGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10468, 0, '2009-09-06 12:50:26.009803+02', 'gm-dbo', 7656, 2457, '6302', NULL, 'QUELLINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10469, 0, '2009-09-06 12:50:26.020899+02', 'gm-dbo', 7657, 2457, '6302', NULL, 'SAINT RONANS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10470, 0, '2009-09-06 12:50:26.031974+02', 'gm-dbo', 7658, 2457, '6302', NULL, 'TALBOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10471, 0, '2009-09-06 12:50:26.042974+02', 'gm-dbo', 7659, 2457, '6302', NULL, 'TALBOT WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10472, 0, '2009-09-06 12:50:26.05418+02', 'gm-dbo', 7660, 2457, '6302', NULL, 'WILBERFORCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10473, 0, '2009-09-06 12:50:26.065228+02', 'gm-dbo', 7661, 2457, '6302', NULL, 'YORK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10474, 0, '2009-09-06 12:50:26.076431+02', 'gm-dbo', 7662, 2457, '6304', NULL, 'BALLY BALLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10475, 0, '2009-09-06 12:50:26.087469+02', 'gm-dbo', 7663, 2457, '6304', NULL, 'BEVERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10476, 0, '2009-09-06 12:50:26.09863+02', 'gm-dbo', 7664, 2457, '6304', NULL, 'DALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10477, 0, '2009-09-06 12:50:26.109751+02', 'gm-dbo', 7665, 2457, '6304', NULL, 'EAST BEVERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10478, 0, '2009-09-06 12:50:26.120813+02', 'gm-dbo', 7666, 2457, '6304', NULL, 'KOKEBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10479, 0, '2009-09-06 12:50:26.132008+02', 'gm-dbo', 7667, 2457, '6304', NULL, 'MORBINNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10480, 0, '2009-09-06 12:50:26.143121+02', 'gm-dbo', 7668, 2457, '6304', NULL, 'WESTDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10481, 0, '2009-09-06 12:50:26.154159+02', 'gm-dbo', 7669, 2457, '6306', NULL, 'ALDERSYDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10482, 0, '2009-09-06 12:50:26.165321+02', 'gm-dbo', 7670, 2457, '6306', NULL, 'BROOKTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10483, 0, '2009-09-06 12:50:26.176297+02', 'gm-dbo', 7671, 2457, '6306', NULL, 'BULYEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10484, 0, '2009-09-06 12:50:26.187735+02', 'gm-dbo', 7672, 2457, '6306', NULL, 'JELCOBINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10485, 0, '2009-09-06 12:50:26.19871+02', 'gm-dbo', 7673, 2457, '6306', NULL, 'KWEDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10486, 0, '2009-09-06 12:50:26.209878+02', 'gm-dbo', 7674, 2457, '6308', NULL, 'BOYAGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10487, 0, '2009-09-06 12:50:26.221059+02', 'gm-dbo', 7675, 2457, '6308', NULL, 'CODJATOTINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10488, 0, '2009-09-06 12:50:26.232043+02', 'gm-dbo', 7676, 2457, '6308', NULL, 'DWARDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10489, 0, '2009-09-06 12:50:26.243228+02', 'gm-dbo', 7677, 2457, '6308', NULL, 'GILLIMANINNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10490, 0, '2009-09-06 12:50:26.254297+02', 'gm-dbo', 7678, 2457, '6308', NULL, 'HASTINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10491, 0, '2009-09-06 12:50:26.265498+02', 'gm-dbo', 7679, 2457, '6308', NULL, 'HOTHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10492, 0, '2009-09-06 12:50:26.276512+02', 'gm-dbo', 7680, 2457, '6308', NULL, 'JINGARING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10493, 0, '2009-09-06 12:50:26.287826+02', 'gm-dbo', 7681, 2457, '6308', NULL, 'MOORUMBINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10494, 0, '2009-09-06 12:50:26.387757+02', 'gm-dbo', 7682, 2457, '6308', NULL, 'NOONEBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10495, 0, '2009-09-06 12:50:26.45467+02', 'gm-dbo', 7683, 2457, '6308', NULL, 'PINGELLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10496, 0, '2009-09-06 12:50:26.487855+02', 'gm-dbo', 7684, 2457, '6308', NULL, 'PUMPHREYS BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10497, 0, '2009-09-06 12:50:26.543522+02', 'gm-dbo', 7685, 2457, '6308', NULL, 'TUTANNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10498, 0, '2009-09-06 12:50:26.635764+02', 'gm-dbo', 7686, 2457, '6308', NULL, 'WANDERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10499, 0, '2009-09-06 12:50:26.699175+02', 'gm-dbo', 7687, 2457, '6309', NULL, 'EAST POPANYINNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10500, 0, '2009-09-06 12:50:26.732246+02', 'gm-dbo', 7688, 2457, '6309', NULL, 'POPANYINNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10501, 0, '2009-09-06 12:50:26.776724+02', 'gm-dbo', 7689, 2457, '6309', NULL, 'STRATHERNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10502, 0, '2009-09-06 12:50:26.839427+02', 'gm-dbo', 7690, 2457, '6309', NULL, 'WEST POPANYINNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10503, 0, '2009-09-06 12:50:26.887731+02', 'gm-dbo', 7691, 2457, '6311', NULL, 'COMMODINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10504, 0, '2009-09-06 12:50:26.943645+02', 'gm-dbo', 7692, 2457, '6311', NULL, 'CONTINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10505, 0, '2009-09-06 12:50:27.032619+02', 'gm-dbo', 7693, 2457, '6311', NULL, 'CUBALLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10506, 0, '2009-09-06 12:50:27.065816+02', 'gm-dbo', 7694, 2457, '6311', NULL, 'DRYANDRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10507, 0, '2009-09-06 12:50:27.11031+02', 'gm-dbo', 7695, 2457, '6311', NULL, 'LOL GRAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10508, 0, '2009-09-06 12:50:27.121457+02', 'gm-dbo', 7696, 2457, '6311', NULL, 'TOWNSENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10509, 0, '2009-09-06 12:50:27.132544+02', 'gm-dbo', 7697, 2457, '6311', NULL, 'WARDERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10510, 0, '2009-09-06 12:50:27.143711+02', 'gm-dbo', 7698, 2457, '6311', NULL, 'YORNANING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10511, 0, '2009-09-06 12:50:27.154824+02', 'gm-dbo', 7699, 2457, '6312', NULL, 'BOUNDAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10512, 0, '2009-09-06 12:50:27.165811+02', 'gm-dbo', 7700, 2457, '6312', NULL, 'DUMBERNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10513, 0, '2009-09-06 12:50:27.176889+02', 'gm-dbo', 7701, 2457, '6312', NULL, 'HILLSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10514, 0, '2009-09-06 12:50:27.188112+02', 'gm-dbo', 7702, 2457, '6312', NULL, 'MINIGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10515, 0, '2009-09-06 12:50:27.199092+02', 'gm-dbo', 7703, 2457, '6312', NULL, 'NARROGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10516, 0, '2009-09-06 12:50:27.210338+02', 'gm-dbo', 7704, 2457, '6312', NULL, 'NARROGIN VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10517, 0, '2009-09-06 12:50:27.22156+02', 'gm-dbo', 7705, 2457, '6312', NULL, 'NOMANS LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10518, 0, '2009-09-06 12:50:27.232653+02', 'gm-dbo', 7706, 2457, '6312', NULL, 'TOOLIBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10519, 0, '2009-09-06 12:50:27.243745+02', 'gm-dbo', 7707, 2457, '6312', NULL, 'YILLIMINNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10520, 0, '2009-09-06 12:50:27.254675+02', 'gm-dbo', 7708, 2457, '6313', NULL, 'HIGHBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10521, 0, '2009-09-06 12:50:27.265814+02', 'gm-dbo', 7709, 2457, '6315', NULL, 'ARTHUR RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10522, 0, '2009-09-06 12:50:27.276936+02', 'gm-dbo', 7710, 2457, '6315', NULL, 'BALLAYING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10523, 0, '2009-09-06 12:50:27.288099+02', 'gm-dbo', 7711, 2457, '6315', NULL, 'CANCANNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10524, 0, '2009-09-06 12:50:27.299348+02', 'gm-dbo', 7712, 2457, '6315', NULL, 'COLLANILLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10525, 0, '2009-09-06 12:50:27.310367+02', 'gm-dbo', 7713, 2457, '6315', NULL, 'JALORAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10526, 0, '2009-09-06 12:50:27.321499+02', 'gm-dbo', 7714, 2457, '6315', NULL, 'LIME LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10527, 0, '2009-09-06 12:50:27.332677+02', 'gm-dbo', 7715, 2457, '6315', NULL, 'PIESSEVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10528, 0, '2009-09-06 12:50:27.343924+02', 'gm-dbo', 7716, 2457, '6315', NULL, 'WAGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10529, 0, '2009-09-06 12:50:27.354945+02', 'gm-dbo', 7717, 2457, '6315', NULL, 'WEDGECARRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10530, 0, '2009-09-06 12:50:27.366139+02', 'gm-dbo', 7718, 2457, '6316', NULL, 'BOYERINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10531, 0, '2009-09-06 12:50:27.377299+02', 'gm-dbo', 7719, 2457, '6316', NULL, 'CARTMETICUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10532, 0, '2009-09-06 12:50:27.388289+02', 'gm-dbo', 7720, 2457, '6316', NULL, 'GLENCOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10533, 0, '2009-09-06 12:50:27.399428+02', 'gm-dbo', 7721, 2457, '6316', NULL, 'KENMARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10534, 0, '2009-09-06 12:50:27.410545+02', 'gm-dbo', 7722, 2457, '6316', NULL, 'WESTWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10535, 0, '2009-09-06 12:50:27.421712+02', 'gm-dbo', 7723, 2457, '6316', NULL, 'WOODANILLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10536, 0, '2009-09-06 12:50:27.466099+02', 'gm-dbo', 7724, 2457, '6317', NULL, 'KATANNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10537, 0, '2009-09-06 12:50:27.51067+02', 'gm-dbo', 7725, 2457, '6318', NULL, 'BROOMEHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10538, 0, '2009-09-06 12:50:27.577302+02', 'gm-dbo', 7726, 2457, '6318', NULL, 'BROOMEHILL EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10539, 0, '2009-09-06 12:50:27.610488+02', 'gm-dbo', 7727, 2457, '6318', NULL, 'BROOMEHILL VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10540, 0, '2009-09-06 12:50:27.677428+02', 'gm-dbo', 7728, 2457, '6318', NULL, 'BROOMEHILL WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10541, 0, '2009-09-06 12:50:27.743857+02', 'gm-dbo', 7729, 2457, '6320', NULL, 'BOBALONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10542, 0, '2009-09-06 12:50:27.799465+02', 'gm-dbo', 7730, 2457, '6320', NULL, 'BORDERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10543, 0, '2009-09-06 12:50:27.832831+02', 'gm-dbo', 7731, 2457, '6320', NULL, 'DARTNALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10544, 0, '2009-09-06 12:50:27.877461+02', 'gm-dbo', 7732, 2457, '6320', NULL, 'LAKE TOOLBRUNUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10545, 0, '2009-09-06 12:50:27.955328+02', 'gm-dbo', 7733, 2457, '6320', NULL, 'MOONIES HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10546, 0, '2009-09-06 12:50:27.988661+02', 'gm-dbo', 7734, 2457, '6320', NULL, 'TAMBELLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10547, 0, '2009-09-06 12:50:28.033316+02', 'gm-dbo', 7735, 2457, '6320', NULL, 'WANSBROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10548, 0, '2009-09-06 12:50:28.066335+02', 'gm-dbo', 7736, 2457, '6321', NULL, 'CRANBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10549, 0, '2009-09-06 12:50:28.121925+02', 'gm-dbo', 7737, 2457, '6322', NULL, 'TENTERDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10550, 0, '2009-09-06 12:50:28.155246+02', 'gm-dbo', 7738, 2457, '6323', NULL, 'KENDENUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10551, 0, '2009-09-06 12:50:28.199875+02', 'gm-dbo', 7739, 2457, '6324', NULL, 'CARBARUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10552, 0, '2009-09-06 12:50:28.210702+02', 'gm-dbo', 7740, 2457, '6324', NULL, 'DENBARKER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10553, 0, '2009-09-06 12:50:28.22174+02', 'gm-dbo', 7741, 2457, '6324', NULL, 'FOREST HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10554, 0, '2009-09-06 12:50:28.232873+02', 'gm-dbo', 7742, 2457, '6324', NULL, 'MOUNT BARKER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10555, 0, '2009-09-06 12:50:28.244131+02', 'gm-dbo', 7743, 2457, '6324', NULL, 'PERILLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10556, 0, '2009-09-06 12:50:28.255225+02', 'gm-dbo', 7744, 2457, '6324', NULL, 'PORONGURUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10557, 0, '2009-09-06 12:50:28.266565+02', 'gm-dbo', 7745, 2457, '6324', NULL, 'SAINT WERBURGHS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10558, 0, '2009-09-06 12:50:28.27745+02', 'gm-dbo', 7746, 2457, '6324', NULL, 'SOUTH STIRLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10559, 0, '2009-09-06 12:50:28.288599+02', 'gm-dbo', 7747, 2457, '6324', NULL, 'TAKALARUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10560, 0, '2009-09-06 12:50:28.299529+02', 'gm-dbo', 7748, 2457, '6324', NULL, 'TEDDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10561, 0, '2009-09-06 12:50:28.310803+02', 'gm-dbo', 7749, 2457, '6324', NULL, 'WOOGENILUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10562, 0, '2009-09-06 12:50:28.321846+02', 'gm-dbo', 7750, 2457, '6326', NULL, 'NARRIKUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10563, 0, '2009-09-06 12:50:28.333251+02', 'gm-dbo', 7751, 2457, '6326', NULL, 'YELLANUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10564, 0, '2009-09-06 12:50:28.344364+02', 'gm-dbo', 7752, 2457, '6327', NULL, 'REDMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10565, 0, '2009-09-06 12:50:28.355377+02', 'gm-dbo', 7753, 2457, '6327', NULL, 'REDMOND WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10566, 0, '2009-09-06 12:50:28.366589+02', 'gm-dbo', 7754, 2457, '6328', NULL, 'CAPE RICHE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10567, 0, '2009-09-06 12:50:28.3776+02', 'gm-dbo', 7755, 2457, '6328', NULL, 'CHEYNES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10568, 0, '2009-09-06 12:50:28.388782+02', 'gm-dbo', 7756, 2457, '6328', NULL, 'GNOWELLEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10569, 0, '2009-09-06 12:50:28.399822+02', 'gm-dbo', 7757, 2457, '6328', NULL, 'GREEN RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10570, 0, '2009-09-06 12:50:28.411026+02', 'gm-dbo', 7758, 2457, '6328', NULL, 'KOJANEERUP SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10571, 0, '2009-09-06 12:50:28.422267+02', 'gm-dbo', 7759, 2457, '6328', NULL, 'MANYPEAKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10572, 0, '2009-09-06 12:50:28.433122+02', 'gm-dbo', 7760, 2457, '6328', NULL, 'METTLER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10573, 0, '2009-09-06 12:50:28.444326+02', 'gm-dbo', 7761, 2457, '6328', NULL, 'PALMDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10574, 0, '2009-09-06 12:50:28.4555+02', 'gm-dbo', 7762, 2457, '6328', NULL, 'WELLSTEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10575, 0, '2009-09-06 12:50:28.466565+02', 'gm-dbo', 7763, 2457, '6330', NULL, 'ALBANY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10576, 0, '2009-09-06 12:50:28.477646+02', 'gm-dbo', 7764, 2457, '6330', NULL, 'BAYONET HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10577, 0, '2009-09-06 12:50:28.488796+02', 'gm-dbo', 7765, 2457, '6330', NULL, 'BIG GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10578, 0, '2009-09-06 12:50:28.499868+02', 'gm-dbo', 7766, 2457, '6330', NULL, 'BORNHOLM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10579, 0, '2009-09-06 12:50:28.511134+02', 'gm-dbo', 7767, 2457, '6330', NULL, 'CENTENNIAL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10580, 0, '2009-09-06 12:50:28.52216+02', 'gm-dbo', 7768, 2457, '6330', NULL, 'COLLINGWOOD HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10581, 0, '2009-09-06 12:50:28.533187+02', 'gm-dbo', 7769, 2457, '6330', NULL, 'COLLINGWOOD PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10582, 0, '2009-09-06 12:50:28.544436+02', 'gm-dbo', 7770, 2457, '6330', NULL, 'CUTHBERT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10583, 0, '2009-09-06 12:50:28.555501+02', 'gm-dbo', 7771, 2457, '6330', NULL, 'DROME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10584, 0, '2009-09-06 12:50:28.566779+02', 'gm-dbo', 7772, 2457, '6330', NULL, 'ELLEKER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10585, 0, '2009-09-06 12:50:28.577813+02', 'gm-dbo', 7773, 2457, '6330', NULL, 'EMU POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10586, 0, '2009-09-06 12:50:28.588966+02', 'gm-dbo', 7774, 2457, '6330', NULL, 'FRENCHMAN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10587, 0, '2009-09-06 12:50:28.60014+02', 'gm-dbo', 7775, 2457, '6330', NULL, 'GLEDHOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10588, 0, '2009-09-06 12:50:28.611091+02', 'gm-dbo', 7776, 2457, '6330', NULL, 'GREEN VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10589, 0, '2009-09-06 12:50:28.622253+02', 'gm-dbo', 7777, 2457, '6330', NULL, 'HUNWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10590, 0, '2009-09-06 12:50:28.633431+02', 'gm-dbo', 7778, 2457, '6330', NULL, 'KALGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10591, 0, '2009-09-06 12:50:28.644493+02', 'gm-dbo', 7779, 2457, '6330', NULL, 'KING RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10592, 0, '2009-09-06 12:50:28.65571+02', 'gm-dbo', 7780, 2457, '6330', NULL, 'KRONKUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10593, 0, '2009-09-06 12:50:28.666678+02', 'gm-dbo', 7781, 2457, '6330', NULL, 'LANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10594, 0, '2009-09-06 12:50:28.677834+02', 'gm-dbo', 7782, 2457, '6330', NULL, 'LITTLE GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10595, 0, '2009-09-06 12:50:28.688971+02', 'gm-dbo', 7783, 2457, '6330', NULL, 'LOCKYER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10596, 0, '2009-09-06 12:50:28.747644+02', 'gm-dbo', 7784, 2457, '6330', NULL, 'LOWER KING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10597, 0, '2009-09-06 12:50:28.811402+02', 'gm-dbo', 7785, 2457, '6330', NULL, 'LOWLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10598, 0, '2009-09-06 12:50:28.822381+02', 'gm-dbo', 7786, 2457, '6330', NULL, 'MARBELLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10599, 0, '2009-09-06 12:50:28.833446+02', 'gm-dbo', 7787, 2457, '6330', NULL, 'MCKAIL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10600, 0, '2009-09-06 12:50:28.84446+02', 'gm-dbo', 7788, 2457, '6330', NULL, 'MIDDLETON BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10601, 0, '2009-09-06 12:50:28.855812+02', 'gm-dbo', 7789, 2457, '6330', NULL, 'MILLBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10602, 0, '2009-09-06 12:50:28.866864+02', 'gm-dbo', 7790, 2457, '6330', NULL, 'MILPARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10603, 0, '2009-09-06 12:50:28.878191+02', 'gm-dbo', 7791, 2457, '6330', NULL, 'MINDIJUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10604, 0, '2009-09-06 12:50:28.889247+02', 'gm-dbo', 7792, 2457, '6330', NULL, 'MIRA MAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10605, 0, '2009-09-06 12:50:28.900341+02', 'gm-dbo', 7793, 2457, '6330', NULL, 'MOUNT CLARENCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10606, 0, '2009-09-06 12:50:28.911544+02', 'gm-dbo', 7794, 2457, '6330', NULL, 'MOUNT ELPHINSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10607, 0, '2009-09-06 12:50:28.922554+02', 'gm-dbo', 7795, 2457, '6330', NULL, 'MOUNT MELVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10608, 0, '2009-09-06 12:50:28.933619+02', 'gm-dbo', 7796, 2457, '6330', NULL, 'NANARUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10609, 0, '2009-09-06 12:50:28.94486+02', 'gm-dbo', 7797, 2457, '6330', NULL, 'NAPIER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10610, 0, '2009-09-06 12:50:28.955896+02', 'gm-dbo', 7798, 2457, '6330', NULL, 'NULLAKI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10611, 0, '2009-09-06 12:50:28.966872+02', 'gm-dbo', 7799, 2457, '6330', NULL, 'ORANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10612, 0, '2009-09-06 12:50:28.977997+02', 'gm-dbo', 7800, 2457, '6330', NULL, 'PORT ALBANY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10613, 0, '2009-09-06 12:50:28.989288+02', 'gm-dbo', 7801, 2457, '6330', NULL, 'ROBINSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10614, 0, '2009-09-06 12:50:29.000425+02', 'gm-dbo', 7802, 2457, '6330', NULL, 'ROCKY CROSSING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10615, 0, '2009-09-06 12:50:29.011542+02', 'gm-dbo', 7803, 2457, '6330', NULL, 'SANDPATCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10616, 0, '2009-09-06 12:50:29.022468+02', 'gm-dbo', 7804, 2457, '6330', NULL, 'SEPPINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10617, 0, '2009-09-06 12:50:29.033799+02', 'gm-dbo', 7805, 2457, '6330', NULL, 'SPENCER PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10618, 0, '2009-09-06 12:50:29.044997+02', 'gm-dbo', 7806, 2457, '6330', NULL, 'TORBAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10619, 0, '2009-09-06 12:50:29.055844+02', 'gm-dbo', 7807, 2457, '6330', NULL, 'TORNDIRRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10620, 0, '2009-09-06 12:50:29.067061+02', 'gm-dbo', 7808, 2457, '6330', NULL, 'VANCOUVER PENINSULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10621, 0, '2009-09-06 12:50:29.078249+02', 'gm-dbo', 7809, 2457, '6330', NULL, 'WALMSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10622, 0, '2009-09-06 12:50:29.08942+02', 'gm-dbo', 7810, 2457, '6330', NULL, 'WARRENUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10623, 0, '2009-09-06 12:50:29.100481+02', 'gm-dbo', 7811, 2457, '6330', NULL, 'WEST CAPE HOWE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10624, 0, '2009-09-06 12:50:29.111578+02', 'gm-dbo', 7812, 2457, '6330', NULL, 'WILLYUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10625, 0, '2009-09-06 12:50:29.122793+02', 'gm-dbo', 7813, 2457, '6330', NULL, 'YAKAMIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10626, 0, '2009-09-06 12:50:29.133931+02', 'gm-dbo', 7814, 2457, '6330', NULL, 'YOUNGS SIDING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10627, 0, '2009-09-06 12:50:29.145045+02', 'gm-dbo', 7815, 2457, '6331', NULL, 'ALBANY DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10628, 0, '2009-09-06 12:50:29.15609+02', 'gm-dbo', 7816, 2457, '6332', NULL, 'ALBANY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10629, 0, '2009-09-06 12:50:29.167136+02', 'gm-dbo', 7817, 2457, '6333', NULL, 'DENMARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10630, 0, '2009-09-06 12:50:29.178317+02', 'gm-dbo', 7818, 2457, '6333', NULL, 'GOLDEN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10631, 0, '2009-09-06 12:50:29.189304+02', 'gm-dbo', 7819, 2457, '6333', NULL, 'NORNALUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10632, 0, '2009-09-06 12:50:29.200433+02', 'gm-dbo', 7820, 2457, '6333', NULL, 'TINGLEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10633, 0, '2009-09-06 12:50:29.211643+02', 'gm-dbo', 7821, 2457, '6335', NULL, 'GNOWANGERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10634, 0, '2009-09-06 12:50:29.222826+02', 'gm-dbo', 7822, 2457, '6335', NULL, 'JACKITUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10635, 0, '2009-09-06 12:50:29.23386+02', 'gm-dbo', 7823, 2457, '6335', NULL, 'KEBARINGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10636, 0, '2009-09-06 12:50:29.245036+02', 'gm-dbo', 7824, 2457, '6335', NULL, 'PALINUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10637, 0, '2009-09-06 12:50:29.256003+02', 'gm-dbo', 7825, 2457, '6336', NULL, 'COWALELLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10638, 0, '2009-09-06 12:50:29.267097+02', 'gm-dbo', 7826, 2457, '6336', NULL, 'MILLS LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10639, 0, '2009-09-06 12:50:29.278378+02', 'gm-dbo', 7827, 2457, '6336', NULL, 'MINDARABIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10640, 0, '2009-09-06 12:50:29.289364+02', 'gm-dbo', 7828, 2457, '6336', NULL, 'NEEDILUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10641, 0, '2009-09-06 12:50:29.300792+02', 'gm-dbo', 7829, 2457, '6336', NULL, 'ONGERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10642, 0, '2009-09-06 12:50:29.311832+02', 'gm-dbo', 7830, 2457, '6336', NULL, 'TOOMPUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10643, 0, '2009-09-06 12:50:29.322834+02', 'gm-dbo', 7831, 2457, '6337', NULL, 'GAIRDNER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10644, 0, '2009-09-06 12:50:29.334194+02', 'gm-dbo', 7832, 2457, '6337', NULL, 'JACUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10645, 0, '2009-09-06 12:50:29.345232+02', 'gm-dbo', 7833, 2457, '6337', NULL, 'JERRAMUNGUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10646, 0, '2009-09-06 12:50:29.356225+02', 'gm-dbo', 7834, 2457, '6338', NULL, 'AMELUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10647, 0, '2009-09-06 12:50:29.367388+02', 'gm-dbo', 7835, 2457, '6338', NULL, 'BORDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10648, 0, '2009-09-06 12:50:29.378594+02', 'gm-dbo', 7836, 2457, '6338', NULL, 'BOXWOOD HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10649, 0, '2009-09-06 12:50:29.389674+02', 'gm-dbo', 7837, 2457, '6338', NULL, 'BREMER BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10650, 0, '2009-09-06 12:50:29.400738+02', 'gm-dbo', 7838, 2457, '6338', NULL, 'FITZGERALD RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10651, 0, '2009-09-06 12:50:29.411925+02', 'gm-dbo', 7839, 2457, '6338', NULL, 'MAGITUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10652, 0, '2009-09-06 12:50:29.423011+02', 'gm-dbo', 7840, 2457, '6338', NULL, 'MONJEBUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10653, 0, '2009-09-06 12:50:29.433964+02', 'gm-dbo', 7841, 2457, '6338', NULL, 'NALYERLUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10654, 0, '2009-09-06 12:50:29.445091+02', 'gm-dbo', 7842, 2457, '6338', NULL, 'NORTH STIRLINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10655, 0, '2009-09-06 12:50:29.456375+02', 'gm-dbo', 7843, 2457, '6338', NULL, 'STIRLING RANGE NATIONAL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10656, 0, '2009-09-06 12:50:29.467533+02', 'gm-dbo', 7844, 2457, '6341', NULL, 'NYABING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10657, 0, '2009-09-06 12:50:29.478618+02', 'gm-dbo', 7845, 2457, '6343', NULL, 'PINGRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10658, 0, '2009-09-06 12:50:29.489587+02', 'gm-dbo', 7846, 2457, '6346', NULL, 'JERDACUTTUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10659, 0, '2009-09-06 12:50:29.500993+02', 'gm-dbo', 7847, 2457, '6346', NULL, 'RAVENSTHORPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10660, 0, '2009-09-06 12:50:29.512277+02', 'gm-dbo', 7848, 2457, '6348', NULL, 'HOPETOUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10661, 0, '2009-09-06 12:50:29.523266+02', 'gm-dbo', 7849, 2457, '6350', NULL, 'DUMBLEYUNG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10662, 0, '2009-09-06 12:50:29.534283+02', 'gm-dbo', 7850, 2457, '6352', NULL, 'KUKERIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10663, 0, '2009-09-06 12:50:29.545489+02', 'gm-dbo', 7851, 2457, '6353', NULL, 'LAKE GRACE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10664, 0, '2009-09-06 12:50:29.556452+02', 'gm-dbo', 7852, 2457, '6353', NULL, 'TARIN ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10665, 0, '2009-09-06 12:50:29.567659+02', 'gm-dbo', 7853, 2457, '6355', NULL, 'HOLT ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10666, 0, '2009-09-06 12:50:29.578845+02', 'gm-dbo', 7854, 2457, '6355', NULL, 'LAKE BIDDY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10667, 0, '2009-09-06 12:50:29.589839+02', 'gm-dbo', 7855, 2457, '6355', NULL, 'NEWDEGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10668, 0, '2009-09-06 12:50:29.601056+02', 'gm-dbo', 7856, 2457, '6355', NULL, 'VARLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10669, 0, '2009-09-06 12:50:29.612032+02', 'gm-dbo', 7857, 2457, '6356', NULL, 'LAKE KING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10670, 0, '2009-09-06 12:50:29.62327+02', 'gm-dbo', 7858, 2457, '6356', NULL, 'MOUNT MADDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10671, 0, '2009-09-06 12:50:29.634338+02', 'gm-dbo', 7859, 2457, '6357', NULL, 'PINGARING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10672, 0, '2009-09-06 12:50:29.645392+02', 'gm-dbo', 7860, 2457, '6358', NULL, 'KARLGARIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10673, 0, '2009-09-06 12:50:29.656562+02', 'gm-dbo', 7861, 2457, '6359', NULL, 'FORRESTANIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10674, 0, '2009-09-06 12:50:29.667727+02', 'gm-dbo', 7862, 2457, '6359', NULL, 'HYDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10675, 0, '2009-09-06 12:50:29.678666+02', 'gm-dbo', 7863, 2457, '6361', NULL, 'HARRISMITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10676, 0, '2009-09-06 12:50:29.689963+02', 'gm-dbo', 7864, 2457, '6361', NULL, 'TINCURRIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10677, 0, '2009-09-06 12:50:29.70104+02', 'gm-dbo', 7865, 2457, '6363', NULL, 'DUDININ');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10678, 0, '2009-09-06 12:50:29.712059+02', 'gm-dbo', 7866, 2457, '6365', NULL, 'JITARNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10679, 0, '2009-09-06 12:50:29.723231+02', 'gm-dbo', 7867, 2457, '6365', NULL, 'KULIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10680, 0, '2009-09-06 12:50:29.7346+02', 'gm-dbo', 7868, 2457, '6367', NULL, 'BENDERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10681, 0, '2009-09-06 12:50:29.745665+02', 'gm-dbo', 7869, 2457, '6367', NULL, 'KONDININ');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10682, 0, '2009-09-06 12:50:29.756717+02', 'gm-dbo', 7870, 2457, '6368', NULL, 'SOUTH KUMMININ');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10683, 0, '2009-09-06 12:50:29.767944+02', 'gm-dbo', 7871, 2457, '6369', NULL, 'MOUNT WALKER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10684, 0, '2009-09-06 12:50:29.778917+02', 'gm-dbo', 7872, 2457, '6369', NULL, 'NAREMBEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10685, 0, '2009-09-06 12:50:29.790104+02', 'gm-dbo', 7873, 2457, '6370', NULL, 'EAST WICKEPIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10686, 0, '2009-09-06 12:50:29.801262+02', 'gm-dbo', 7874, 2457, '6370', NULL, 'KIRK ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10687, 0, '2009-09-06 12:50:29.812256+02', 'gm-dbo', 7875, 2457, '6370', NULL, 'MALYALLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10688, 0, '2009-09-06 12:50:29.823437+02', 'gm-dbo', 7876, 2457, '6370', NULL, 'WICKEPIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10689, 0, '2009-09-06 12:50:29.834479+02', 'gm-dbo', 7877, 2457, '6370', NULL, 'WOGOLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10690, 0, '2009-09-06 12:50:29.845986+02', 'gm-dbo', 7878, 2457, '6372', NULL, 'YEALERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10691, 0, '2009-09-06 12:50:29.856752+02', 'gm-dbo', 7879, 2457, '6373', NULL, 'BULLARING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10692, 0, '2009-09-06 12:50:29.867779+02', 'gm-dbo', 7880, 2457, '6375', NULL, 'ADAMSVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10693, 0, '2009-09-06 12:50:29.878923+02', 'gm-dbo', 7881, 2457, '6375', NULL, 'BILBARIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10694, 0, '2009-09-06 12:50:29.89001+02', 'gm-dbo', 7882, 2457, '6375', NULL, 'CORRIGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10695, 0, '2009-09-06 12:50:29.901235+02', 'gm-dbo', 7883, 2457, '6375', NULL, 'GORGE ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10696, 0, '2009-09-06 12:50:29.912354+02', 'gm-dbo', 7884, 2457, '6375', NULL, 'KUNJIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10697, 0, '2009-09-06 12:50:29.923547+02', 'gm-dbo', 7885, 2457, '6375', NULL, 'KURRENKUTTEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10698, 0, '2009-09-06 12:50:29.934626+02', 'gm-dbo', 7886, 2457, '6383', NULL, 'DANGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10699, 0, '2009-09-06 12:50:29.94563+02', 'gm-dbo', 7887, 2457, '6383', NULL, 'MAWSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10700, 0, '2009-09-06 12:50:29.958233+02', 'gm-dbo', 7888, 2457, '6383', NULL, 'QUAIRADING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10701, 0, '2009-09-06 12:50:29.968167+02', 'gm-dbo', 7889, 2457, '6383', NULL, 'YOTING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10702, 0, '2009-09-06 12:50:29.979636+02', 'gm-dbo', 7890, 2457, '6384', NULL, 'PANTAPIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10703, 0, '2009-09-06 12:50:29.990437+02', 'gm-dbo', 7891, 2457, '6385', NULL, 'KWOLYIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10704, 0, '2009-09-06 12:50:30.001609+02', 'gm-dbo', 7892, 2457, '6386', NULL, 'SHACKLETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10705, 0, '2009-09-06 12:50:30.012642+02', 'gm-dbo', 7893, 2457, '6390', NULL, 'BANNISTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10706, 0, '2009-09-06 12:50:30.024105+02', 'gm-dbo', 7894, 2457, '6390', NULL, 'BODDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10707, 0, '2009-09-06 12:50:30.034947+02', 'gm-dbo', 7895, 2457, '6390', NULL, 'CROSSMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10708, 0, '2009-09-06 12:50:30.045927+02', 'gm-dbo', 7896, 2457, '6390', NULL, 'MOUNT WELLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10709, 0, '2009-09-06 12:50:30.056997+02', 'gm-dbo', 7897, 2457, '6390', NULL, 'RANFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10710, 0, '2009-09-06 12:50:30.068125+02', 'gm-dbo', 7898, 2457, '6391', NULL, 'BORANING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10711, 0, '2009-09-06 12:50:30.079235+02', 'gm-dbo', 7899, 2457, '6391', NULL, 'CONGELIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10712, 0, '2009-09-06 12:50:30.090406+02', 'gm-dbo', 7900, 2457, '6391', NULL, 'CULBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10713, 0, '2009-09-06 12:50:30.101636+02', 'gm-dbo', 7901, 2457, '6391', NULL, 'HILLMAN RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10714, 0, '2009-09-06 12:50:30.112585+02', 'gm-dbo', 7902, 2457, '6391', NULL, 'LOWER HOTHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10715, 0, '2009-09-06 12:50:30.123664+02', 'gm-dbo', 7903, 2457, '6391', NULL, 'MARRADONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10716, 0, '2009-09-06 12:50:30.134694+02', 'gm-dbo', 7904, 2457, '6391', NULL, 'MOUNT COOKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10717, 0, '2009-09-06 12:50:30.145966+02', 'gm-dbo', 7905, 2457, '6391', NULL, 'NARRAKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10718, 0, '2009-09-06 12:50:30.157016+02', 'gm-dbo', 7906, 2457, '6391', NULL, 'NORTH BANNISTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10719, 0, '2009-09-06 12:50:30.168098+02', 'gm-dbo', 7907, 2457, '6391', NULL, 'QUINDANNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10720, 0, '2009-09-06 12:50:30.179418+02', 'gm-dbo', 7908, 2457, '6391', NULL, 'SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10721, 0, '2009-09-06 12:50:30.190628+02', 'gm-dbo', 7909, 2457, '6391', NULL, 'TARWONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10722, 0, '2009-09-06 12:50:30.201619+02', 'gm-dbo', 7910, 2457, '6391', NULL, 'WILLIAMS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10723, 0, '2009-09-06 12:50:30.212757+02', 'gm-dbo', 7911, 2457, '6392', NULL, 'BOKAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10724, 0, '2009-09-06 12:50:30.223794+02', 'gm-dbo', 7912, 2457, '6392', NULL, 'BOOLADING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10725, 0, '2009-09-06 12:50:30.235018+02', 'gm-dbo', 7913, 2457, '6392', NULL, 'DARKAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10726, 0, '2009-09-06 12:50:30.246057+02', 'gm-dbo', 7914, 2457, '6393', NULL, 'CORDERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10727, 0, '2009-09-06 12:50:30.257076+02', 'gm-dbo', 7915, 2457, '6393', NULL, 'DURANILLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10728, 0, '2009-09-06 12:50:30.268409+02', 'gm-dbo', 7916, 2457, '6393', NULL, 'MOODIARRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10729, 0, '2009-09-06 12:50:30.279435+02', 'gm-dbo', 7917, 2457, '6393', NULL, 'TRIGWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10730, 0, '2009-09-06 12:50:30.290524+02', 'gm-dbo', 7918, 2457, '6394', NULL, 'BEAUFORT RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10731, 0, '2009-09-06 12:50:30.301784+02', 'gm-dbo', 7919, 2457, '6394', NULL, 'BOILUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10732, 0, '2009-09-06 12:50:30.312656+02', 'gm-dbo', 7920, 2457, '6394', NULL, 'BOSCABEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10733, 0, '2009-09-06 12:50:30.323911+02', 'gm-dbo', 7921, 2457, '6394', NULL, 'CHANGERUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10734, 0, '2009-09-06 12:50:30.335046+02', 'gm-dbo', 7922, 2457, '6394', NULL, 'MURADUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10735, 0, '2009-09-06 12:50:30.346016+02', 'gm-dbo', 7923, 2457, '6394', NULL, 'ORCHID VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10736, 0, '2009-09-06 12:50:30.357321+02', 'gm-dbo', 7924, 2457, '6394', NULL, 'QUALEUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10737, 0, '2009-09-06 12:50:30.36834+02', 'gm-dbo', 7925, 2457, '6395', NULL, 'CHERRY TREE POOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10738, 0, '2009-09-06 12:50:30.379335+02', 'gm-dbo', 7926, 2457, '6395', NULL, 'JINGALUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10739, 0, '2009-09-06 12:50:30.390553+02', 'gm-dbo', 7927, 2457, '6395', NULL, 'KOJONUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10740, 0, '2009-09-06 12:50:30.401909+02', 'gm-dbo', 7928, 2457, '6395', NULL, 'LUMEAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10741, 0, '2009-09-06 12:50:30.412966+02', 'gm-dbo', 7929, 2457, '6395', NULL, 'MOBRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10742, 0, '2009-09-06 12:50:30.42403+02', 'gm-dbo', 7930, 2457, '6395', NULL, 'RYANSBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10743, 0, '2009-09-06 12:50:30.435061+02', 'gm-dbo', 7931, 2457, '6396', NULL, 'FRANKLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10744, 0, '2009-09-06 12:50:30.446397+02', 'gm-dbo', 7932, 2457, '6397', NULL, 'ROCKY GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10745, 0, '2009-09-06 12:50:30.457339+02', 'gm-dbo', 7933, 2457, '6398', NULL, 'WALPOLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10746, 0, '2009-09-06 12:50:30.468519+02', 'gm-dbo', 7934, 2457, '6401', NULL, 'BUCKLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10747, 0, '2009-09-06 12:50:30.479584+02', 'gm-dbo', 7935, 2457, '6401', NULL, 'BURLONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10748, 0, '2009-09-06 12:50:30.490841+02', 'gm-dbo', 7936, 2457, '6401', NULL, 'CUNJARDINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10749, 0, '2009-09-06 12:50:30.502818+02', 'gm-dbo', 7937, 2457, '6401', NULL, 'IRISHTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10750, 0, '2009-09-06 12:50:30.512855+02', 'gm-dbo', 7938, 2457, '6401', NULL, 'JENNACUBBINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10751, 0, '2009-09-06 12:50:30.524109+02', 'gm-dbo', 7939, 2457, '6401', NULL, 'JENNAPULLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10752, 0, '2009-09-06 12:50:30.53514+02', 'gm-dbo', 7940, 2457, '6401', NULL, 'MALABAINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10753, 0, '2009-09-06 12:50:30.546362+02', 'gm-dbo', 7941, 2457, '6401', NULL, 'MEENAAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10754, 0, '2009-09-06 12:50:30.55739+02', 'gm-dbo', 7942, 2457, '6401', NULL, 'MOKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10755, 0, '2009-09-06 12:50:30.56858+02', 'gm-dbo', 7943, 2457, '6401', NULL, 'MULUCKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10756, 0, '2009-09-06 12:50:30.579624+02', 'gm-dbo', 7944, 2457, '6401', NULL, 'MUMBERKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10757, 0, '2009-09-06 12:50:30.590775+02', 'gm-dbo', 7945, 2457, '6401', NULL, 'MURESK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10758, 0, '2009-09-06 12:50:30.601858+02', 'gm-dbo', 7946, 2457, '6401', NULL, 'NORTHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10759, 0, '2009-09-06 12:50:30.613033+02', 'gm-dbo', 7947, 2457, '6401', NULL, 'ROSSMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10760, 0, '2009-09-06 12:50:30.624383+02', 'gm-dbo', 7948, 2457, '6401', NULL, 'SOUTHERN BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10761, 0, '2009-09-06 12:50:30.635419+02', 'gm-dbo', 7949, 2457, '6401', NULL, 'SPENCERS BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10762, 0, '2009-09-06 12:50:30.646475+02', 'gm-dbo', 7950, 2457, '6401', NULL, 'THROSSELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10763, 0, '2009-09-06 12:50:30.657709+02', 'gm-dbo', 7951, 2457, '6401', NULL, 'WONGAMINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10764, 0, '2009-09-06 12:50:30.668782+02', 'gm-dbo', 7952, 2457, '6403', NULL, 'GRASS VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10765, 0, '2009-09-06 12:50:30.679815+02', 'gm-dbo', 7953, 2457, '6405', NULL, 'GREENWOODS VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10766, 0, '2009-09-06 12:50:30.690946+02', 'gm-dbo', 7954, 2457, '6405', NULL, 'MECKERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10767, 0, '2009-09-06 12:50:30.702151+02', 'gm-dbo', 7955, 2457, '6405', NULL, 'QUELAGETTING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10768, 0, '2009-09-06 12:50:30.713313+02', 'gm-dbo', 7956, 2457, '6405', NULL, 'WARDING EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10769, 0, '2009-09-06 12:50:30.724415+02', 'gm-dbo', 7957, 2457, '6407', NULL, 'CUNDERDIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10770, 0, '2009-09-06 12:50:30.735512+02', 'gm-dbo', 7958, 2457, '6407', NULL, 'WAEEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10771, 0, '2009-09-06 12:50:30.746539+02', 'gm-dbo', 7959, 2457, '6407', NULL, 'WATERCARRIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10772, 0, '2009-09-06 12:50:30.757669+02', 'gm-dbo', 7960, 2457, '6407', NULL, 'WYOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10773, 0, '2009-09-06 12:50:30.76872+02', 'gm-dbo', 7961, 2457, '6407', NULL, 'WYOLA WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10774, 0, '2009-09-06 12:50:30.779894+02', 'gm-dbo', 7962, 2457, '6407', NULL, 'YOUNDEGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10775, 0, '2009-09-06 12:50:30.791046+02', 'gm-dbo', 7963, 2457, '6409', NULL, 'DOONGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10776, 0, '2009-09-06 12:50:30.802043+02', 'gm-dbo', 7964, 2457, '6409', NULL, 'TAMMIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10777, 0, '2009-09-06 12:50:30.813217+02', 'gm-dbo', 7965, 2457, '6409', NULL, 'YORKRAKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10778, 0, '2009-09-06 12:50:30.824419+02', 'gm-dbo', 7966, 2457, '6410', NULL, 'BUNGULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10779, 0, '2009-09-06 12:50:30.835475+02', 'gm-dbo', 7967, 2457, '6410', NULL, 'DAADENNING CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10780, 0, '2009-09-06 12:50:30.846832+02', 'gm-dbo', 7968, 2457, '6410', NULL, 'KELLERBERRIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10781, 0, '2009-09-06 12:50:30.857931+02', 'gm-dbo', 7969, 2457, '6410', NULL, 'MOUNT CAROLINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10782, 0, '2009-09-06 12:50:30.869+02', 'gm-dbo', 7970, 2457, '6410', NULL, 'NORTH KELLERBERRIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10783, 0, '2009-09-06 12:50:30.88018+02', 'gm-dbo', 7971, 2457, '6411', NULL, 'DOODLAKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10784, 0, '2009-09-06 12:50:30.891257+02', 'gm-dbo', 7972, 2457, '6411', NULL, 'SOUTH DOODLAKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10785, 0, '2009-09-06 12:50:30.902322+02', 'gm-dbo', 7973, 2457, '6412', NULL, 'BAANDEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10786, 0, '2009-09-06 12:50:30.913467+02', 'gm-dbo', 7974, 2457, '6412', NULL, 'NORTH BAANDEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10787, 0, '2009-09-06 12:50:30.924528+02', 'gm-dbo', 7975, 2457, '6413', NULL, 'BUNGULLUPING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10788, 0, '2009-09-06 12:50:30.93568+02', 'gm-dbo', 7976, 2457, '6413', NULL, 'HINES HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10789, 0, '2009-09-06 12:50:30.946672+02', 'gm-dbo', 7977, 2457, '6414', NULL, 'NANGEENAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10790, 0, '2009-09-06 12:50:30.957893+02', 'gm-dbo', 7978, 2457, '6415', NULL, 'GOOMARIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10791, 0, '2009-09-06 12:50:30.968863+02', 'gm-dbo', 7979, 2457, '6415', NULL, 'KORBEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10792, 0, '2009-09-06 12:50:30.981149+02', 'gm-dbo', 7980, 2457, '6415', NULL, 'MERREDIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10793, 0, '2009-09-06 12:50:30.991317+02', 'gm-dbo', 7981, 2457, '6415', NULL, 'NOKANING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10794, 0, '2009-09-06 12:50:31.002368+02', 'gm-dbo', 7982, 2457, '6415', NULL, 'NORPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10795, 0, '2009-09-06 12:50:31.013717+02', 'gm-dbo', 7983, 2457, '6415', NULL, 'TANDEGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10796, 0, '2009-09-06 12:50:31.024598+02', 'gm-dbo', 7984, 2457, '6418', NULL, 'BRUCE ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10797, 0, '2009-09-06 12:50:31.035748+02', 'gm-dbo', 7985, 2457, '6418', NULL, 'YARDING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10798, 0, '2009-09-06 12:50:31.046838+02', 'gm-dbo', 7986, 2457, '6419', NULL, 'ARDATH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10799, 0, '2009-09-06 12:50:31.057931+02', 'gm-dbo', 7987, 2457, '6420', NULL, 'MUNTADGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10800, 0, '2009-09-06 12:50:31.069264+02', 'gm-dbo', 7988, 2457, '6421', NULL, 'BURRACOPPIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10801, 0, '2009-09-06 12:50:31.082408+02', 'gm-dbo', 7989, 2457, '6421', NULL, 'SOUTH BURRACOPPIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10802, 0, '2009-09-06 12:50:31.091452+02', 'gm-dbo', 7990, 2457, '6422', NULL, 'WALGOOLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10803, 0, '2009-09-06 12:50:31.102479+02', 'gm-dbo', 7991, 2457, '6423', NULL, 'WESTONIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10804, 0, '2009-09-06 12:50:31.113558+02', 'gm-dbo', 7992, 2457, '6424', NULL, 'BODALLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10805, 0, '2009-09-06 12:50:31.12484+02', 'gm-dbo', 7993, 2457, '6424', NULL, 'NORTH BODALLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10806, 0, '2009-09-06 12:50:31.135925+02', 'gm-dbo', 7994, 2457, '6424', NULL, 'SOUTH BODALLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10807, 0, '2009-09-06 12:50:31.146973+02', 'gm-dbo', 7995, 2457, '6425', NULL, 'DULYALBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10808, 0, '2009-09-06 12:50:31.158051+02', 'gm-dbo', 7996, 2457, '6425', NULL, 'MOORINE ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10809, 0, '2009-09-06 12:50:31.169318+02', 'gm-dbo', 7997, 2457, '6426', NULL, 'CORINTHIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10810, 0, '2009-09-06 12:50:31.180268+02', 'gm-dbo', 7998, 2457, '6426', NULL, 'GHOOLI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10811, 0, '2009-09-06 12:50:31.191499+02', 'gm-dbo', 7999, 2457, '6426', NULL, 'HOLLETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10812, 0, '2009-09-06 12:50:31.202488+02', 'gm-dbo', 8000, 2457, '6426', NULL, 'MARVEL LOCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10813, 0, '2009-09-06 12:50:31.213599+02', 'gm-dbo', 8001, 2457, '6426', NULL, 'MOUNT HAMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10814, 0, '2009-09-06 12:50:31.224826+02', 'gm-dbo', 8002, 2457, '6426', NULL, 'MOUNT HOLLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10815, 0, '2009-09-06 12:50:31.235859+02', 'gm-dbo', 8003, 2457, '6426', NULL, 'MOUNT JACKSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10816, 0, '2009-09-06 12:50:31.247031+02', 'gm-dbo', 8004, 2457, '6426', NULL, 'MOUNT PALMER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10817, 0, '2009-09-06 12:50:31.257996+02', 'gm-dbo', 8005, 2457, '6426', NULL, 'PARKER RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10818, 0, '2009-09-06 12:50:31.269464+02', 'gm-dbo', 8006, 2457, '6426', NULL, 'SKELETON ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10819, 0, '2009-09-06 12:50:31.28047+02', 'gm-dbo', 8007, 2457, '6426', NULL, 'SOUTH YILGARN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10820, 0, '2009-09-06 12:50:31.291677+02', 'gm-dbo', 8008, 2457, '6426', NULL, 'SOUTHERN CROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10821, 0, '2009-09-06 12:50:31.302848+02', 'gm-dbo', 8009, 2457, '6426', NULL, 'TURKEY HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10822, 0, '2009-09-06 12:50:31.313881+02', 'gm-dbo', 8010, 2457, '6426', NULL, 'YELLOWDINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10823, 0, '2009-09-06 12:50:31.325007+02', 'gm-dbo', 8011, 2457, '6427', NULL, 'KOOLYANOBBING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10824, 0, '2009-09-06 12:50:31.336184+02', 'gm-dbo', 8012, 2457, '6428', NULL, 'BABAKIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10825, 0, '2009-09-06 12:50:31.347202+02', 'gm-dbo', 8013, 2457, '6429', NULL, 'BOORABBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10826, 0, '2009-09-06 12:50:31.358261+02', 'gm-dbo', 8014, 2457, '6429', NULL, 'BULLABULLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10827, 0, '2009-09-06 12:50:31.369454+02', 'gm-dbo', 8015, 2457, '6429', NULL, 'COOLGARDIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10828, 0, '2009-09-06 12:50:31.380415+02', 'gm-dbo', 8016, 2457, '6429', NULL, 'KARRAMINDIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10829, 0, '2009-09-06 12:50:31.391646+02', 'gm-dbo', 8017, 2457, '6429', NULL, 'LONDONDERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10830, 0, '2009-09-06 12:50:31.402849+02', 'gm-dbo', 8018, 2457, '6429', NULL, 'MOUNT BURGES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10831, 0, '2009-09-06 12:50:31.413851+02', 'gm-dbo', 8019, 2457, '6429', NULL, 'VICTORIA ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10832, 0, '2009-09-06 12:50:31.424905+02', 'gm-dbo', 8020, 2457, '6429', NULL, 'WALLAROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10833, 0, '2009-09-06 12:50:31.436067+02', 'gm-dbo', 8021, 2457, '6430', NULL, 'BINDULI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10834, 0, '2009-09-06 12:50:31.447248+02', 'gm-dbo', 8022, 2457, '6430', NULL, 'BROADWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10835, 0, '2009-09-06 12:50:31.45826+02', 'gm-dbo', 8023, 2457, '6430', NULL, 'HANNANS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10836, 0, '2009-09-06 12:50:31.469459+02', 'gm-dbo', 8024, 2457, '6430', NULL, 'KALGOORLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10837, 0, '2009-09-06 12:50:31.480734+02', 'gm-dbo', 8025, 2457, '6430', NULL, 'KARLKURLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10838, 0, '2009-09-06 12:50:31.491826+02', 'gm-dbo', 8026, 2457, '6430', NULL, 'MULLINGAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10839, 0, '2009-09-06 12:50:31.503058+02', 'gm-dbo', 8027, 2457, '6430', NULL, 'PICCADILLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10840, 0, '2009-09-06 12:50:31.514534+02', 'gm-dbo', 8028, 2457, '6430', NULL, 'SOUTH KALGOORLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10841, 0, '2009-09-06 12:50:31.525149+02', 'gm-dbo', 8029, 2457, '6430', NULL, 'WEST KALGOORLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10842, 0, '2009-09-06 12:50:31.536186+02', 'gm-dbo', 8030, 2457, '6430', NULL, 'WEST LAMINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10843, 0, '2009-09-06 12:50:31.547414+02', 'gm-dbo', 8031, 2457, '6430', NULL, 'WILLIAMSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10844, 0, '2009-09-06 12:50:31.558663+02', 'gm-dbo', 8032, 2457, '6430', NULL, 'YILKARI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10845, 0, '2009-09-06 12:50:31.569607+02', 'gm-dbo', 8033, 2457, '6431', NULL, 'BOORARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10846, 0, '2009-09-06 12:50:31.580797+02', 'gm-dbo', 8034, 2457, '6431', NULL, 'BROAD ARROW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10847, 0, '2009-09-06 12:50:31.591831+02', 'gm-dbo', 8035, 2457, '6431', NULL, 'BROWN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10848, 0, '2009-09-06 12:50:31.602946+02', 'gm-dbo', 8036, 2457, '6431', NULL, 'BULONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10849, 0, '2009-09-06 12:50:31.614174+02', 'gm-dbo', 8037, 2457, '6431', NULL, 'EMU FLAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10850, 0, '2009-09-06 12:50:31.625185+02', 'gm-dbo', 8038, 2457, '6431', NULL, 'FEYSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10851, 0, '2009-09-06 12:50:31.636242+02', 'gm-dbo', 8039, 2457, '6431', NULL, 'KANOWNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10852, 0, '2009-09-06 12:50:31.64751+02', 'gm-dbo', 8040, 2457, '6431', NULL, 'KURNALPI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10853, 0, '2009-09-06 12:50:31.658777+02', 'gm-dbo', 8041, 2457, '6431', NULL, 'LAKEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10854, 0, '2009-09-06 12:50:31.669671+02', 'gm-dbo', 8042, 2457, '6431', NULL, 'ORA BANDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10855, 0, '2009-09-06 12:50:31.680755+02', 'gm-dbo', 8043, 2457, '6431', NULL, 'PLUMRIDGE LAKES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10856, 0, '2009-09-06 12:50:31.69192+02', 'gm-dbo', 8044, 2457, '6431', NULL, 'TRAFALGAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10857, 0, '2009-09-06 12:50:31.703303+02', 'gm-dbo', 8045, 2457, '6432', NULL, 'BOULDER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10858, 0, '2009-09-06 12:50:31.714237+02', 'gm-dbo', 8046, 2457, '6432', NULL, 'FIMISTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10859, 0, '2009-09-06 12:50:31.725529+02', 'gm-dbo', 8047, 2457, '6432', NULL, 'SOUTH BOULDER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10860, 0, '2009-09-06 12:50:31.736452+02', 'gm-dbo', 8048, 2457, '6432', NULL, 'VICTORY HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10861, 0, '2009-09-06 12:50:31.747634+02', 'gm-dbo', 8049, 2457, '6433', NULL, 'HANNANS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10862, 0, '2009-09-06 12:50:31.7587+02', 'gm-dbo', 8050, 2457, '6433', NULL, 'KALGOORLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10863, 0, '2009-09-06 12:50:31.769866+02', 'gm-dbo', 8051, 2457, '6434', NULL, 'CUNDEELEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10864, 0, '2009-09-06 12:50:31.781057+02', 'gm-dbo', 8052, 2457, '6434', NULL, 'FORREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10865, 0, '2009-09-06 12:50:31.792043+02', 'gm-dbo', 8053, 2457, '6434', NULL, 'RAWLINNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10866, 0, '2009-09-06 12:50:31.803197+02', 'gm-dbo', 8054, 2457, '6434', NULL, 'REID');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10867, 0, '2009-09-06 12:50:31.814501+02', 'gm-dbo', 8055, 2457, '6434', NULL, 'ZANTHUS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10868, 0, '2009-09-06 12:50:31.825389+02', 'gm-dbo', 8056, 2457, '6436', NULL, 'MENZIES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10869, 0, '2009-09-06 12:50:31.836616+02', 'gm-dbo', 8057, 2457, '6436', NULL, 'ULARRING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10870, 0, '2009-09-06 12:50:31.847602+02', 'gm-dbo', 8058, 2457, '6437', NULL, 'LEINSTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10871, 0, '2009-09-06 12:50:31.858772+02', 'gm-dbo', 8059, 2457, '6438', NULL, 'LEONORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10872, 0, '2009-09-06 12:50:31.869967+02', 'gm-dbo', 8060, 2457, '6438', NULL, 'TEUTONIC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10873, 0, '2009-09-06 12:50:31.88103+02', 'gm-dbo', 8061, 2457, '6440', NULL, 'BANDYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10874, 0, '2009-09-06 12:50:31.892049+02', 'gm-dbo', 8062, 2457, '6440', NULL, 'BEADELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10875, 0, '2009-09-06 12:50:31.903309+02', 'gm-dbo', 8063, 2457, '6440', NULL, 'BURTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10876, 0, '2009-09-06 12:50:31.914472+02', 'gm-dbo', 8064, 2457, '6440', NULL, 'COSMO NEWBERY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10877, 0, '2009-09-06 12:50:31.925416+02', 'gm-dbo', 8065, 2457, '6440', NULL, 'LAKE WELLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10878, 0, '2009-09-06 12:50:31.936798+02', 'gm-dbo', 8066, 2457, '6440', NULL, 'LAVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10879, 0, '2009-09-06 12:50:31.947936+02', 'gm-dbo', 8067, 2457, '6440', NULL, 'NEALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10880, 0, '2009-09-06 12:50:31.958997+02', 'gm-dbo', 8068, 2457, '6442', NULL, 'KAMBALDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10881, 0, '2009-09-06 12:50:31.970098+02', 'gm-dbo', 8069, 2457, '6443', NULL, 'BALLADONIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10882, 0, '2009-09-06 12:50:31.981213+02', 'gm-dbo', 8070, 2457, '6443', NULL, 'CAIGUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10883, 0, '2009-09-06 12:50:31.992262+02', 'gm-dbo', 8071, 2457, '6443', NULL, 'COCKLEBIDDY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10884, 0, '2009-09-06 12:50:32.003639+02', 'gm-dbo', 8072, 2457, '6443', NULL, 'DUNDAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10885, 0, '2009-09-06 12:50:32.014571+02', 'gm-dbo', 8073, 2457, '6443', NULL, 'EUCLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10886, 0, '2009-09-06 12:50:32.02559+02', 'gm-dbo', 8074, 2457, '6443', NULL, 'FRASER RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10887, 0, '2009-09-06 12:50:32.036895+02', 'gm-dbo', 8075, 2457, '6443', NULL, 'HIGGINSVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10888, 0, '2009-09-06 12:50:32.04777+02', 'gm-dbo', 8076, 2457, '6443', NULL, 'MADURA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10889, 0, '2009-09-06 12:50:32.058978+02', 'gm-dbo', 8077, 2457, '6443', NULL, 'MUNDRABILLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10890, 0, '2009-09-06 12:50:32.070214+02', 'gm-dbo', 8078, 2457, '6443', NULL, 'NORSEMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10891, 0, '2009-09-06 12:50:32.081231+02', 'gm-dbo', 8079, 2457, '6443', NULL, 'WIDGIEMOOLTHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10892, 0, '2009-09-06 12:50:32.092251+02', 'gm-dbo', 8080, 2457, '6445', NULL, 'SALMON GUMS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10893, 0, '2009-09-06 12:50:32.103888+02', 'gm-dbo', 8081, 2457, '6446', NULL, 'GRASS PATCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10894, 0, '2009-09-06 12:50:32.114568+02', 'gm-dbo', 8082, 2457, '6448', NULL, 'GIBSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10895, 0, '2009-09-06 12:50:32.125587+02', 'gm-dbo', 8083, 2457, '6450', NULL, 'ESPERANCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10896, 0, '2009-09-06 12:50:32.136762+02', 'gm-dbo', 8084, 2457, '6450', NULL, 'NERIDUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10897, 0, '2009-09-06 12:50:32.148026+02', 'gm-dbo', 8085, 2457, '6450', NULL, 'SINCLAIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10898, 0, '2009-09-06 12:50:32.159233+02', 'gm-dbo', 8086, 2457, '6460', NULL, 'GOOMALLING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10899, 0, '2009-09-06 12:50:32.170185+02', 'gm-dbo', 8087, 2457, '6460', NULL, 'KARRANADGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10900, 0, '2009-09-06 12:50:32.181363+02', 'gm-dbo', 8088, 2457, '6460', NULL, 'UCARTY WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10901, 0, '2009-09-06 12:50:32.192552+02', 'gm-dbo', 8089, 2457, '6460', NULL, 'WALYORMOURING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10902, 0, '2009-09-06 12:50:32.203708+02', 'gm-dbo', 8090, 2457, '6461', NULL, 'DOWERIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10903, 0, '2009-09-06 12:50:32.214774+02', 'gm-dbo', 8091, 2457, '6461', NULL, 'KOOMBERKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10904, 0, '2009-09-06 12:50:32.225832+02', 'gm-dbo', 8092, 2457, '6462', NULL, 'HINDMARSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10905, 0, '2009-09-06 12:50:32.237088+02', 'gm-dbo', 8093, 2457, '6462', NULL, 'MINNIVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10906, 0, '2009-09-06 12:50:32.248084+02', 'gm-dbo', 8094, 2457, '6462', NULL, 'UCARTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10907, 0, '2009-09-06 12:50:32.259328+02', 'gm-dbo', 8095, 2457, '6465', NULL, 'MANMANNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10908, 0, '2009-09-06 12:50:32.270268+02', 'gm-dbo', 8096, 2457, '6466', NULL, 'CADOUX');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10909, 0, '2009-09-06 12:50:32.281522+02', 'gm-dbo', 8097, 2457, '6467', NULL, 'BURAKIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10910, 0, '2009-09-06 12:50:32.292489+02', 'gm-dbo', 8098, 2457, '6468', NULL, 'GOODLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10911, 0, '2009-09-06 12:50:32.303716+02', 'gm-dbo', 8099, 2457, '6468', NULL, 'KALANNIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10912, 0, '2009-09-06 12:50:32.314906+02', 'gm-dbo', 8100, 2457, '6468', NULL, 'PETRUDOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10913, 0, '2009-09-06 12:50:32.325911+02', 'gm-dbo', 8101, 2457, '6470', NULL, 'KULJA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10914, 0, '2009-09-06 12:50:32.337006+02', 'gm-dbo', 8102, 2457, '6472', NULL, 'BEACON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10915, 0, '2009-09-06 12:50:32.348487+02', 'gm-dbo', 8103, 2457, '6472', NULL, 'BIMBIJY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10916, 0, '2009-09-06 12:50:32.359303+02', 'gm-dbo', 8104, 2457, '6472', NULL, 'CLEARY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10917, 0, '2009-09-06 12:50:32.370469+02', 'gm-dbo', 8105, 2457, '6472', NULL, 'KARROUN HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10918, 0, '2009-09-06 12:50:32.381738+02', 'gm-dbo', 8106, 2457, '6472', NULL, 'MOUROUBRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10919, 0, '2009-09-06 12:50:32.392752+02', 'gm-dbo', 8107, 2457, '6472', NULL, 'REMLAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10920, 0, '2009-09-06 12:50:32.403938+02', 'gm-dbo', 8108, 2457, '6473', NULL, 'NORTH WIALKI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10921, 0, '2009-09-06 12:50:32.415045+02', 'gm-dbo', 8109, 2457, '6473', NULL, 'WIALKI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10922, 0, '2009-09-06 12:50:32.425993+02', 'gm-dbo', 8110, 2457, '6475', NULL, 'BOORALAMING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10923, 0, '2009-09-06 12:50:32.437176+02', 'gm-dbo', 8111, 2457, '6475', NULL, 'KOORDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10924, 0, '2009-09-06 12:50:32.448248+02', 'gm-dbo', 8112, 2457, '6475', NULL, 'MOLLERIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10925, 0, '2009-09-06 12:50:32.459457+02', 'gm-dbo', 8113, 2457, '6475', NULL, 'NEWCARLBEON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10926, 0, '2009-09-06 12:50:32.470614+02', 'gm-dbo', 8114, 2457, '6476', NULL, 'GABBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10927, 0, '2009-09-06 12:50:32.481706+02', 'gm-dbo', 8115, 2457, '6477', NULL, 'BENCUBBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10928, 0, '2009-09-06 12:50:32.492851+02', 'gm-dbo', 8116, 2457, '6479', NULL, 'BARBALIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10929, 0, '2009-09-06 12:50:32.503948+02', 'gm-dbo', 8117, 2457, '6479', NULL, 'BONNIE ROCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10930, 0, '2009-09-06 12:50:32.515096+02', 'gm-dbo', 8118, 2457, '6479', NULL, 'DANDANNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10931, 0, '2009-09-06 12:50:32.526765+02', 'gm-dbo', 8119, 2457, '6479', NULL, 'KARLONING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10932, 0, '2009-09-06 12:50:32.537171+02', 'gm-dbo', 8120, 2457, '6479', NULL, 'LAKE BROWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10933, 0, '2009-09-06 12:50:32.548352+02', 'gm-dbo', 8121, 2457, '6479', NULL, 'MUKINBUDIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10934, 0, '2009-09-06 12:50:32.559519+02', 'gm-dbo', 8122, 2457, '6479', NULL, 'WATTONING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10935, 0, '2009-09-06 12:50:32.57049+02', 'gm-dbo', 8123, 2457, '6479', NULL, 'WILGOYNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10936, 0, '2009-09-06 12:50:32.581703+02', 'gm-dbo', 8124, 2457, '6484', NULL, 'BULLFINCH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10937, 0, '2009-09-06 12:50:32.592752+02', 'gm-dbo', 8125, 2457, '6484', NULL, 'ENNUIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10938, 0, '2009-09-06 12:50:32.603937+02', 'gm-dbo', 8126, 2457, '6484', NULL, 'LAKE DEBORAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10939, 0, '2009-09-06 12:50:32.615109+02', 'gm-dbo', 8127, 2457, '6485', NULL, 'WYALKATCHEM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10940, 0, '2009-09-06 12:50:32.626489+02', 'gm-dbo', 8128, 2457, '6488', NULL, 'TRAYNING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10941, 0, '2009-09-06 12:50:32.637352+02', 'gm-dbo', 8129, 2457, '6489', NULL, 'KUNUNOPPIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10942, 0, '2009-09-06 12:50:32.648586+02', 'gm-dbo', 8130, 2457, '6490', NULL, 'NUNGARIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10943, 0, '2009-09-06 12:50:32.659764+02', 'gm-dbo', 8131, 2457, '6501', NULL, 'MUCHEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10944, 0, '2009-09-06 12:50:32.670635+02', 'gm-dbo', 8132, 2457, '6502', NULL, 'BINDOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10945, 0, '2009-09-06 12:50:32.681895+02', 'gm-dbo', 8133, 2457, '6503', NULL, 'GINGIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10946, 0, '2009-09-06 12:50:32.692915+02', 'gm-dbo', 8134, 2457, '6505', NULL, 'WANNAMAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10947, 0, '2009-09-06 12:50:32.704173+02', 'gm-dbo', 8135, 2457, '6506', NULL, 'MOGUMBER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10948, 0, '2009-09-06 12:50:32.715262+02', 'gm-dbo', 8136, 2457, '6507', NULL, 'DANDARAGAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10949, 0, '2009-09-06 12:50:32.726382+02', 'gm-dbo', 8137, 2457, '6509', NULL, 'GLENTROMIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10950, 0, '2009-09-06 12:50:32.737464+02', 'gm-dbo', 8138, 2457, '6509', NULL, 'NEW NORCIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10951, 0, '2009-09-06 12:50:32.74853+02', 'gm-dbo', 8139, 2457, '6509', NULL, 'WADDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10952, 0, '2009-09-06 12:50:32.759713+02', 'gm-dbo', 8140, 2457, '6509', NULL, 'YARAWINDAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10953, 0, '2009-09-06 12:50:32.77083+02', 'gm-dbo', 8141, 2457, '6510', NULL, 'GILLINGARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10954, 0, '2009-09-06 12:50:32.781972+02', 'gm-dbo', 8142, 2457, '6510', NULL, 'KOOJAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10955, 0, '2009-09-06 12:50:32.79305+02', 'gm-dbo', 8143, 2457, '6510', NULL, 'MOORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10956, 0, '2009-09-06 12:50:32.804165+02', 'gm-dbo', 8144, 2457, '6510', NULL, 'ROUND HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10957, 0, '2009-09-06 12:50:32.815469+02', 'gm-dbo', 8145, 2457, '6511', NULL, 'CERVANTES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10958, 0, '2009-09-06 12:50:32.826718+02', 'gm-dbo', 8146, 2457, '6512', NULL, 'COOMBERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10959, 0, '2009-09-06 12:50:32.837716+02', 'gm-dbo', 8147, 2457, '6513', NULL, 'WATHEROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10960, 0, '2009-09-06 12:50:32.848822+02', 'gm-dbo', 8148, 2457, '6514', NULL, 'GREEN HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10961, 0, '2009-09-06 12:50:32.859866+02', 'gm-dbo', 8149, 2457, '6514', NULL, 'LEEMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10962, 0, '2009-09-06 12:50:32.870981+02', 'gm-dbo', 8150, 2457, '6515', NULL, 'COOROW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10963, 0, '2009-09-06 12:50:32.882049+02', 'gm-dbo', 8151, 2457, '6516', NULL, 'JURIEN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10964, 0, '2009-09-06 12:50:32.893133+02', 'gm-dbo', 8152, 2457, '6517', NULL, 'CARNAMAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10965, 0, '2009-09-06 12:50:32.904408+02', 'gm-dbo', 8153, 2457, '6518', NULL, 'ENEABBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10966, 0, '2009-09-06 12:50:32.915589+02', 'gm-dbo', 8154, 2457, '6518', NULL, 'WARRADARGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10967, 0, '2009-09-06 12:50:32.926656+02', 'gm-dbo', 8155, 2457, '6519', NULL, 'ARRINO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10968, 0, '2009-09-06 12:50:32.937761+02', 'gm-dbo', 8156, 2457, '6519', NULL, 'ARROWSMITH EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10969, 0, '2009-09-06 12:50:32.948728+02', 'gm-dbo', 8157, 2457, '6519', NULL, 'DUDAWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10970, 0, '2009-09-06 12:50:32.959932+02', 'gm-dbo', 8158, 2457, '6519', NULL, 'KADATHINNI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10971, 0, '2009-09-06 12:50:32.970973+02', 'gm-dbo', 8159, 2457, '6519', NULL, 'THREE SPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10972, 0, '2009-09-06 12:50:32.982201+02', 'gm-dbo', 8160, 2457, '6519', NULL, 'WOMARDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10973, 0, '2009-09-06 12:50:32.993171+02', 'gm-dbo', 8161, 2457, '6521', NULL, 'BADGINGARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10974, 0, '2009-09-06 12:50:33.004351+02', 'gm-dbo', 8162, 2457, '6522', NULL, 'BUNDANOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10975, 0, '2009-09-06 12:50:33.018083+02', 'gm-dbo', 8163, 2457, '6522', NULL, 'HOLMWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10976, 0, '2009-09-06 12:50:33.026605+02', 'gm-dbo', 8164, 2457, '6522', NULL, 'IKEWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10977, 0, '2009-09-06 12:50:33.037844+02', 'gm-dbo', 8165, 2457, '6522', NULL, 'LOCKIER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10978, 0, '2009-09-06 12:50:33.04893+02', 'gm-dbo', 8166, 2457, '6522', NULL, 'MINGENEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10979, 0, '2009-09-06 12:50:33.060082+02', 'gm-dbo', 8167, 2457, '6522', NULL, 'MOORIARY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10980, 0, '2009-09-06 12:50:33.071214+02', 'gm-dbo', 8168, 2457, '6522', NULL, 'MOUNT BUDD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10981, 0, '2009-09-06 12:50:33.082434+02', 'gm-dbo', 8169, 2457, '6522', NULL, 'NANGETTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10982, 0, '2009-09-06 12:50:33.093632+02', 'gm-dbo', 8170, 2457, '6522', NULL, 'YANDANOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10983, 0, '2009-09-06 12:50:33.10458+02', 'gm-dbo', 8171, 2457, '6522', NULL, 'YARRAGADEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10984, 0, '2009-09-06 12:50:33.118343+02', 'gm-dbo', 8172, 2457, '6525', NULL, 'DONGARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10985, 0, '2009-09-06 12:50:33.126955+02', 'gm-dbo', 8173, 2457, '6528', NULL, 'MOUNT HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10986, 0, '2009-09-06 12:50:33.137838+02', 'gm-dbo', 8174, 2457, '6528', NULL, 'SOUTH GREENOUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10987, 0, '2009-09-06 12:50:33.149095+02', 'gm-dbo', 8175, 2457, '6528', NULL, 'WALKAWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10988, 0, '2009-09-06 12:50:33.1602+02', 'gm-dbo', 8176, 2457, '6530', NULL, 'BEACHLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10989, 0, '2009-09-06 12:50:33.171108+02', 'gm-dbo', 8177, 2457, '6530', NULL, 'BERESFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10990, 0, '2009-09-06 12:50:33.182356+02', 'gm-dbo', 8178, 2457, '6530', NULL, 'BLUFF POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10991, 0, '2009-09-06 12:50:33.19343+02', 'gm-dbo', 8179, 2457, '6530', NULL, 'GERALDTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10992, 0, '2009-09-06 12:50:33.20457+02', 'gm-dbo', 8180, 2457, '6530', NULL, 'KARLOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10993, 0, '2009-09-06 12:50:33.215685+02', 'gm-dbo', 8181, 2457, '6530', NULL, 'MAHOMETS FLATS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10994, 0, '2009-09-06 12:50:33.226872+02', 'gm-dbo', 8182, 2457, '6530', NULL, 'MERU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10995, 0, '2009-09-06 12:50:33.237904+02', 'gm-dbo', 8183, 2457, '6530', NULL, 'MORESBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10996, 0, '2009-09-06 12:50:33.248934+02', 'gm-dbo', 8184, 2457, '6530', NULL, 'MOUNT TARCOOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10997, 0, '2009-09-06 12:50:33.260099+02', 'gm-dbo', 8185, 2457, '6530', NULL, 'RANGEWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10998, 0, '2009-09-06 12:50:33.27143+02', 'gm-dbo', 8186, 2457, '6530', NULL, 'SPALDING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (10999, 0, '2009-09-06 12:50:33.28248+02', 'gm-dbo', 8187, 2457, '6530', NULL, 'STRATHALBYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11000, 0, '2009-09-06 12:50:33.293641+02', 'gm-dbo', 8188, 2457, '6530', NULL, 'SUNSET BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11001, 0, '2009-09-06 12:50:33.304639+02', 'gm-dbo', 8189, 2457, '6530', NULL, 'TARCOOLA BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11002, 0, '2009-09-06 12:50:33.315799+02', 'gm-dbo', 8190, 2457, '6530', NULL, 'UTAKARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11003, 0, '2009-09-06 12:50:33.326965+02', 'gm-dbo', 8191, 2457, '6530', NULL, 'WAGGRAKINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11004, 0, '2009-09-06 12:50:33.338138+02', 'gm-dbo', 8192, 2457, '6530', NULL, 'WANDINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11005, 0, '2009-09-06 12:50:33.349298+02', 'gm-dbo', 8193, 2457, '6530', NULL, 'WEBBERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11006, 0, '2009-09-06 12:50:33.360253+02', 'gm-dbo', 8194, 2457, '6530', NULL, 'WONTHELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11007, 0, '2009-09-06 12:50:33.371396+02', 'gm-dbo', 8195, 2457, '6530', NULL, 'WOORREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11008, 0, '2009-09-06 12:50:33.383128+02', 'gm-dbo', 8196, 2457, '6531', NULL, 'GERALDTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11009, 0, '2009-09-06 12:50:33.393725+02', 'gm-dbo', 8197, 2457, '6532', NULL, 'AJANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11010, 0, '2009-09-06 12:50:33.404806+02', 'gm-dbo', 8198, 2457, '6532', NULL, 'BINNU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11011, 0, '2009-09-06 12:50:33.415772+02', 'gm-dbo', 8199, 2457, '6532', NULL, 'BOOTENAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11012, 0, '2009-09-06 12:50:33.426976+02', 'gm-dbo', 8200, 2457, '6532', NULL, 'BRINGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11013, 0, '2009-09-06 12:50:33.438136+02', 'gm-dbo', 8201, 2457, '6532', NULL, 'BURMA ROAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11014, 0, '2009-09-06 12:50:33.449264+02', 'gm-dbo', 8202, 2457, '6532', NULL, 'CAPE BURNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11015, 0, '2009-09-06 12:50:33.46039+02', 'gm-dbo', 8203, 2457, '6532', NULL, 'COOLCALALAYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11016, 0, '2009-09-06 12:50:33.471447+02', 'gm-dbo', 8204, 2457, '6532', NULL, 'DARTMOOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11017, 0, '2009-09-06 12:50:33.482704+02', 'gm-dbo', 8205, 2457, '6532', NULL, 'DEEPDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11018, 0, '2009-09-06 12:50:33.493852+02', 'gm-dbo', 8206, 2457, '6532', NULL, 'DRUMMOND COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11019, 0, '2009-09-06 12:50:33.505107+02', 'gm-dbo', 8207, 2457, '6532', NULL, 'DRUMMOND NORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11020, 0, '2009-09-06 12:50:33.51614+02', 'gm-dbo', 8208, 2457, '6532', NULL, 'DURAWAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11021, 0, '2009-09-06 12:50:33.527209+02', 'gm-dbo', 8209, 2457, '6532', NULL, 'EAST CHAPMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11022, 0, '2009-09-06 12:50:33.538323+02', 'gm-dbo', 8210, 2457, '6532', NULL, 'EAST NABAWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11023, 0, '2009-09-06 12:50:33.549507+02', 'gm-dbo', 8211, 2457, '6532', NULL, 'EAST YUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11024, 0, '2009-09-06 12:50:33.560513+02', 'gm-dbo', 8212, 2457, '6532', NULL, 'ELLENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11025, 0, '2009-09-06 12:50:33.571701+02', 'gm-dbo', 8213, 2457, '6532', NULL, 'ERADU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11026, 0, '2009-09-06 12:50:33.582754+02', 'gm-dbo', 8214, 2457, '6532', NULL, 'ERADU SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11027, 0, '2009-09-06 12:50:33.59383+02', 'gm-dbo', 8215, 2457, '6532', NULL, 'GEORGINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11028, 0, '2009-09-06 12:50:33.605029+02', 'gm-dbo', 8216, 2457, '6532', NULL, 'GLENFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11029, 0, '2009-09-06 12:50:33.615972+02', 'gm-dbo', 8217, 2457, '6532', NULL, 'GREENOUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11030, 0, '2009-09-06 12:50:33.627186+02', 'gm-dbo', 8218, 2457, '6532', NULL, 'HAMELIN POOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11031, 0, '2009-09-06 12:50:33.63831+02', 'gm-dbo', 8219, 2457, '6532', NULL, 'HICKETY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11032, 0, '2009-09-06 12:50:33.649525+02', 'gm-dbo', 8220, 2457, '6532', NULL, 'KOJARENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11033, 0, '2009-09-06 12:50:33.660509+02', 'gm-dbo', 8221, 2457, '6532', NULL, 'MARRAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11034, 0, '2009-09-06 12:50:33.671683+02', 'gm-dbo', 8222, 2457, '6532', NULL, 'MINNENOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11035, 0, '2009-09-06 12:50:33.68268+02', 'gm-dbo', 8223, 2457, '6532', NULL, 'MOONYOONOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11036, 0, '2009-09-06 12:50:33.694164+02', 'gm-dbo', 8224, 2457, '6532', NULL, 'NABAWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11037, 0, '2009-09-06 12:50:33.705237+02', 'gm-dbo', 8225, 2457, '6532', NULL, 'NARALING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11038, 0, '2009-09-06 12:50:33.716307+02', 'gm-dbo', 8226, 2457, '6532', NULL, 'NARNGULU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11039, 0, '2009-09-06 12:50:33.727337+02', 'gm-dbo', 8227, 2457, '6532', NULL, 'NORTH ERADU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11040, 0, '2009-09-06 12:50:33.738557+02', 'gm-dbo', 8228, 2457, '6532', NULL, 'NORTHERN GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11041, 0, '2009-09-06 12:50:33.749566+02', 'gm-dbo', 8229, 2457, '6532', NULL, 'RUDDS GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11042, 0, '2009-09-06 12:50:33.760702+02', 'gm-dbo', 8230, 2457, '6532', NULL, 'SANDSPRINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11043, 0, '2009-09-06 12:50:33.771852+02', 'gm-dbo', 8231, 2457, '6532', NULL, 'SOUTH YUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11044, 0, '2009-09-06 12:50:33.78308+02', 'gm-dbo', 8232, 2457, '6532', NULL, 'TIBRADDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11045, 0, '2009-09-06 12:50:33.794281+02', 'gm-dbo', 8233, 2457, '6532', NULL, 'VALENTINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11046, 0, '2009-09-06 12:50:33.838648+02', 'gm-dbo', 8234, 2457, '6532', NULL, 'WEST BINNU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11047, 0, '2009-09-06 12:50:33.916397+02', 'gm-dbo', 8235, 2457, '6532', NULL, 'WICHERINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11048, 0, '2009-09-06 12:50:33.98323+02', 'gm-dbo', 8236, 2457, '6532', NULL, 'WICHERINA SOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11049, 0, '2009-09-06 12:50:34.571257+02', 'gm-dbo', 8237, 2457, '6532', NULL, 'YETNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11050, 0, '2009-09-06 12:50:34.663701+02', 'gm-dbo', 8238, 2457, '6532', NULL, 'YUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11051, 0, '2009-09-06 12:50:34.683251+02', 'gm-dbo', 8239, 2457, '6535', NULL, 'ALMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11052, 0, '2009-09-06 12:50:34.694203+02', 'gm-dbo', 8240, 2457, '6535', NULL, 'BOWES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11053, 0, '2009-09-06 12:50:34.705402+02', 'gm-dbo', 8241, 2457, '6535', NULL, 'EAST BOWES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11054, 0, '2009-09-06 12:50:34.716419+02', 'gm-dbo', 8242, 2457, '6535', NULL, 'GREGORY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11055, 0, '2009-09-06 12:50:34.73031+02', 'gm-dbo', 8243, 2457, '6535', NULL, 'HORROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11056, 0, '2009-09-06 12:50:34.741506+02', 'gm-dbo', 8244, 2457, '6535', NULL, 'ISSEKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11057, 0, '2009-09-06 12:50:34.75258+02', 'gm-dbo', 8245, 2457, '6535', NULL, 'NORTHAMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11058, 0, '2009-09-06 12:50:34.763671+02', 'gm-dbo', 8246, 2457, '6535', NULL, 'OGILVIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11059, 0, '2009-09-06 12:50:34.774815+02', 'gm-dbo', 8247, 2457, '6535', NULL, 'SANDY GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11060, 0, '2009-09-06 12:50:34.78593+02', 'gm-dbo', 8248, 2457, '6535', NULL, 'YALLABATHARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11061, 0, '2009-09-06 12:50:34.797005+02', 'gm-dbo', 8249, 2457, '6536', NULL, 'KALBARRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11062, 0, '2009-09-06 12:50:34.808151+02', 'gm-dbo', 8250, 2457, '6536', NULL, 'KALBARRI NATIONAL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11063, 0, '2009-09-06 12:50:34.81924+02', 'gm-dbo', 8251, 2457, '6536', NULL, 'ZUYTDORP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11064, 0, '2009-09-06 12:50:34.83036+02', 'gm-dbo', 8252, 2457, '6537', NULL, 'DENHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11065, 0, '2009-09-06 12:50:34.841464+02', 'gm-dbo', 8253, 2457, '6556', NULL, 'CHIDLOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11066, 0, '2009-09-06 12:50:34.852575+02', 'gm-dbo', 8254, 2457, '6558', NULL, 'WOOROLOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11067, 0, '2009-09-06 12:50:34.863695+02', 'gm-dbo', 8255, 2457, '6560', NULL, 'WUNDOWIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11068, 0, '2009-09-06 12:50:34.874808+02', 'gm-dbo', 8256, 2457, '6562', NULL, 'BAKERS HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11069, 0, '2009-09-06 12:50:34.885932+02', 'gm-dbo', 8257, 2457, '6562', NULL, 'COPLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11070, 0, '2009-09-06 12:50:34.897118+02', 'gm-dbo', 8258, 2457, '6562', NULL, 'WOOTTATING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11071, 0, '2009-09-06 12:50:34.908185+02', 'gm-dbo', 8259, 2457, '6564', NULL, 'CLACKLINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11072, 0, '2009-09-06 12:50:34.919286+02', 'gm-dbo', 8260, 2457, '6566', NULL, 'TOODYAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11073, 0, '2009-09-06 12:50:34.930436+02', 'gm-dbo', 8261, 2457, '6567', NULL, 'JULIMAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11074, 0, '2009-09-06 12:50:34.941499+02', 'gm-dbo', 8262, 2457, '6568', NULL, 'BOLGART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11075, 0, '2009-09-06 12:50:34.952586+02', 'gm-dbo', 8263, 2457, '6569', NULL, 'CALINGIRI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11076, 0, '2009-09-06 12:50:34.964023+02', 'gm-dbo', 8264, 2457, '6569', NULL, 'OLD PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11077, 0, '2009-09-06 12:50:34.974885+02', 'gm-dbo', 8265, 2457, '6571', NULL, 'YERECOIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11078, 0, '2009-09-06 12:50:34.986038+02', 'gm-dbo', 8266, 2457, '6572', NULL, 'PIAWANING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11079, 0, '2009-09-06 12:50:34.997117+02', 'gm-dbo', 8267, 2457, '6574', NULL, 'BINDI BINDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11080, 0, '2009-09-06 12:50:35.008437+02', 'gm-dbo', 8268, 2457, '6575', NULL, 'MILING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11081, 0, '2009-09-06 12:50:35.019429+02', 'gm-dbo', 8269, 2457, '6603', NULL, 'KONNONGORRING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11082, 0, '2009-09-06 12:50:35.030425+02', 'gm-dbo', 8270, 2457, '6603', NULL, 'WONGAN HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11083, 0, '2009-09-06 12:50:35.041835+02', 'gm-dbo', 8271, 2457, '6605', NULL, 'KONDUT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11084, 0, '2009-09-06 12:50:35.052797+02', 'gm-dbo', 8272, 2457, '6606', NULL, 'BALLIDU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11085, 0, '2009-09-06 12:50:35.063876+02', 'gm-dbo', 8273, 2457, '6608', NULL, 'EAST DAMBORING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11086, 0, '2009-09-06 12:50:35.074996+02', 'gm-dbo', 8274, 2457, '6608', NULL, 'MARNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11087, 0, '2009-09-06 12:50:35.086252+02', 'gm-dbo', 8275, 2457, '6608', NULL, 'PITHARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11088, 0, '2009-09-06 12:50:35.097053+02', 'gm-dbo', 8276, 2457, '6609', NULL, 'DALWALLINU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11089, 0, '2009-09-06 12:50:35.108237+02', 'gm-dbo', 8277, 2457, '6609', NULL, 'NUGADONG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11090, 0, '2009-09-06 12:50:35.11931+02', 'gm-dbo', 8278, 2457, '6609', NULL, 'XANTIPPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11091, 0, '2009-09-06 12:50:35.130476+02', 'gm-dbo', 8279, 2457, '6612', NULL, 'JIBBERDING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11092, 0, '2009-09-06 12:50:35.141662+02', 'gm-dbo', 8280, 2457, '6612', NULL, 'MIAMOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11093, 0, '2009-09-06 12:50:35.152616+02', 'gm-dbo', 8281, 2457, '6612', NULL, 'WUBIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11094, 0, '2009-09-06 12:50:35.163842+02', 'gm-dbo', 8282, 2457, '6613', NULL, 'BUNTINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11095, 0, '2009-09-06 12:50:35.174861+02', 'gm-dbo', 8283, 2457, '6614', NULL, 'MAYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11096, 0, '2009-09-06 12:50:35.186279+02', 'gm-dbo', 8284, 2457, '6616', NULL, 'LATHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11097, 0, '2009-09-06 12:50:35.197283+02', 'gm-dbo', 8285, 2457, '6620', NULL, 'PERENJORI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11098, 0, '2009-09-06 12:50:35.208446+02', 'gm-dbo', 8286, 2457, '6623', NULL, 'GUTHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11099, 0, '2009-09-06 12:50:35.219695+02', 'gm-dbo', 8287, 2457, '6623', NULL, 'KOOLANOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11100, 0, '2009-09-06 12:50:35.23071+02', 'gm-dbo', 8288, 2457, '6623', NULL, 'MORAWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11101, 0, '2009-09-06 12:50:35.24186+02', 'gm-dbo', 8289, 2457, '6623', NULL, 'PINTHARUKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11102, 0, '2009-09-06 12:50:35.252902+02', 'gm-dbo', 8290, 2457, '6625', NULL, 'MERKANOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11103, 0, '2009-09-06 12:50:35.264091+02', 'gm-dbo', 8291, 2457, '6627', NULL, 'CANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11104, 0, '2009-09-06 12:50:35.27512+02', 'gm-dbo', 8292, 2457, '6628', NULL, 'TARDUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11105, 0, '2009-09-06 12:50:35.286324+02', 'gm-dbo', 8293, 2457, '6630', NULL, 'MULLEWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11106, 0, '2009-09-06 12:50:35.297387+02', 'gm-dbo', 8294, 2457, '6632', NULL, 'TENINDEWA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11107, 0, '2009-09-06 12:50:35.308484+02', 'gm-dbo', 8295, 2457, '6635', NULL, 'YALGOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11108, 0, '2009-09-06 12:50:35.319486+02', 'gm-dbo', 8296, 2457, '6638', NULL, 'COOLADAR HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11109, 0, '2009-09-06 12:50:35.330715+02', 'gm-dbo', 8297, 2457, '6638', NULL, 'DAGGAR HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11110, 0, '2009-09-06 12:50:35.341867+02', 'gm-dbo', 8298, 2457, '6638', NULL, 'MOUNT MAGNET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11111, 0, '2009-09-06 12:50:35.352923+02', 'gm-dbo', 8299, 2457, '6638', NULL, 'PAYNESVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11112, 0, '2009-09-06 12:50:35.363974+02', 'gm-dbo', 8300, 2457, '6639', NULL, 'SANDSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11113, 0, '2009-09-06 12:50:35.375151+02', 'gm-dbo', 8301, 2457, '6640', NULL, 'CUE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11114, 0, '2009-09-06 12:50:35.38637+02', 'gm-dbo', 8302, 2457, '6640', NULL, 'REEDY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11115, 0, '2009-09-06 12:50:35.397718+02', 'gm-dbo', 8303, 2457, '6642', NULL, 'ANGELO RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11116, 0, '2009-09-06 12:50:35.408651+02', 'gm-dbo', 8304, 2457, '6642', NULL, 'CAPRICORN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11117, 0, '2009-09-06 12:50:35.419829+02', 'gm-dbo', 8305, 2457, '6642', NULL, 'KUMARINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11118, 0, '2009-09-06 12:50:35.430836+02', 'gm-dbo', 8306, 2457, '6642', NULL, 'MEEKATHARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11119, 0, '2009-09-06 12:50:35.44205+02', 'gm-dbo', 8307, 2457, '6642', NULL, 'PEAK HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11120, 0, '2009-09-06 12:50:35.453092+02', 'gm-dbo', 8308, 2457, '6646', NULL, 'WILUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11121, 0, '2009-09-06 12:50:35.464234+02', 'gm-dbo', 8309, 2457, '6701', NULL, 'BABBAGE ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11122, 0, '2009-09-06 12:50:35.475276+02', 'gm-dbo', 8310, 2457, '6701', NULL, 'BERNIER ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11123, 0, '2009-09-06 12:50:35.486491+02', 'gm-dbo', 8311, 2457, '6701', NULL, 'BROCKMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11124, 0, '2009-09-06 12:50:35.497515+02', 'gm-dbo', 8312, 2457, '6701', NULL, 'BROWN RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11125, 0, '2009-09-06 12:50:35.508722+02', 'gm-dbo', 8313, 2457, '6701', NULL, 'CARNARVON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11126, 0, '2009-09-06 12:50:35.519803+02', 'gm-dbo', 8314, 2457, '6701', NULL, 'CORAL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11127, 0, '2009-09-06 12:50:35.531004+02', 'gm-dbo', 8315, 2457, '6701', NULL, 'DORRE ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11128, 0, '2009-09-06 12:50:35.542076+02', 'gm-dbo', 8316, 2457, '6701', NULL, 'EAST CARNARVON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11129, 0, '2009-09-06 12:50:35.553069+02', 'gm-dbo', 8317, 2457, '6701', NULL, 'GREYS PLAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11130, 0, '2009-09-06 12:50:35.564246+02', 'gm-dbo', 8318, 2457, '6701', NULL, 'INGGARDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11131, 0, '2009-09-06 12:50:35.575424+02', 'gm-dbo', 8319, 2457, '6701', NULL, 'KENNEDY RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11132, 0, '2009-09-06 12:50:35.586416+02', 'gm-dbo', 8320, 2457, '6701', NULL, 'KINGSFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11133, 0, '2009-09-06 12:50:35.597778+02', 'gm-dbo', 8321, 2457, '6701', NULL, 'LYNDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11134, 0, '2009-09-06 12:50:35.608984+02', 'gm-dbo', 8322, 2457, '6701', NULL, 'MACLEOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11135, 0, '2009-09-06 12:50:35.619978+02', 'gm-dbo', 8323, 2457, '6701', NULL, 'MASSEY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11136, 0, '2009-09-06 12:50:35.631139+02', 'gm-dbo', 8324, 2457, '6701', NULL, 'MAUDS LANDING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11137, 0, '2009-09-06 12:50:35.64246+02', 'gm-dbo', 8325, 2457, '6701', NULL, 'MINILYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11138, 0, '2009-09-06 12:50:35.653439+02', 'gm-dbo', 8326, 2457, '6701', NULL, 'MORGANTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11139, 0, '2009-09-06 12:50:35.664546+02', 'gm-dbo', 8327, 2457, '6701', NULL, 'NINGALOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11140, 0, '2009-09-06 12:50:35.675671+02', 'gm-dbo', 8328, 2457, '6701', NULL, 'NORTH PLANTATIONS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11141, 0, '2009-09-06 12:50:35.686673+02', 'gm-dbo', 8329, 2457, '6701', NULL, 'SOUTH CARNARVON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11142, 0, '2009-09-06 12:50:35.697837+02', 'gm-dbo', 8330, 2457, '6701', NULL, 'SOUTH PLANTATIONS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11143, 0, '2009-09-06 12:50:35.709015+02', 'gm-dbo', 8331, 2457, '6701', NULL, 'WOORAMEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11144, 0, '2009-09-06 12:50:35.720055+02', 'gm-dbo', 8332, 2457, '6701', NULL, 'YANDOO CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11145, 0, '2009-09-06 12:50:35.731208+02', 'gm-dbo', 8333, 2457, '6705', NULL, 'EAST LYONS RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11146, 0, '2009-09-06 12:50:35.742318+02', 'gm-dbo', 8334, 2457, '6705', NULL, 'GASCOYNE JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11147, 0, '2009-09-06 12:50:35.753336+02', 'gm-dbo', 8335, 2457, '6705', NULL, 'GASCOYNE RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11148, 0, '2009-09-06 12:50:35.764503+02', 'gm-dbo', 8336, 2457, '6705', NULL, 'WEST LYONS RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11149, 0, '2009-09-06 12:50:35.775602+02', 'gm-dbo', 8337, 2457, '6707', NULL, 'CAPE RANGE NATIONAL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11150, 0, '2009-09-06 12:50:35.786839+02', 'gm-dbo', 8338, 2457, '6707', NULL, 'EXMOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11151, 0, '2009-09-06 12:50:35.797962+02', 'gm-dbo', 8339, 2457, '6707', NULL, 'EXMOUTH GULF');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11152, 0, '2009-09-06 12:50:35.808992+02', 'gm-dbo', 8340, 2457, '6707', NULL, 'LEARMONTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11153, 0, '2009-09-06 12:50:35.82015+02', 'gm-dbo', 8341, 2457, '6707', NULL, 'NORTH WEST CAPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11154, 0, '2009-09-06 12:50:35.831359+02', 'gm-dbo', 8342, 2457, '6710', NULL, 'CANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11155, 0, '2009-09-06 12:50:35.842506+02', 'gm-dbo', 8343, 2457, '6710', NULL, 'ONSLOW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11156, 0, '2009-09-06 12:50:35.853753+02', 'gm-dbo', 8344, 2457, '6710', NULL, 'PEEDAMULLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11157, 0, '2009-09-06 12:50:35.864757+02', 'gm-dbo', 8345, 2457, '6710', NULL, 'TALANDJI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11158, 0, '2009-09-06 12:50:35.875744+02', 'gm-dbo', 8346, 2457, '6710', NULL, 'YANNARIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11159, 0, '2009-09-06 12:50:35.88687+02', 'gm-dbo', 8347, 2457, '6711', NULL, 'THEVENARD ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11160, 0, '2009-09-06 12:50:35.898038+02', 'gm-dbo', 8348, 2457, '6712', NULL, 'BARROW ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11161, 0, '2009-09-06 12:50:35.909176+02', 'gm-dbo', 8349, 2457, '6713', NULL, 'DAMPIER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11162, 0, '2009-09-06 12:50:35.920323+02', 'gm-dbo', 8350, 2457, '6714', NULL, 'ANTONYMYRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11163, 0, '2009-09-06 12:50:35.931395+02', 'gm-dbo', 8351, 2457, '6714', NULL, 'BALLA BALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11164, 0, '2009-09-06 12:50:35.942428+02', 'gm-dbo', 8352, 2457, '6714', NULL, 'BAYNTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11165, 0, '2009-09-06 12:50:35.953503+02', 'gm-dbo', 8353, 2457, '6714', NULL, 'BULGARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11166, 0, '2009-09-06 12:50:35.964705+02', 'gm-dbo', 8354, 2457, '6714', NULL, 'BURRUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11167, 0, '2009-09-06 12:50:35.975836+02', 'gm-dbo', 8355, 2457, '6714', NULL, 'CLEAVERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11168, 0, '2009-09-06 12:50:35.987127+02', 'gm-dbo', 8356, 2457, '6714', NULL, 'COOYA POOYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11169, 0, '2009-09-06 12:50:35.998251+02', 'gm-dbo', 8357, 2457, '6714', NULL, 'GAP RIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11170, 0, '2009-09-06 12:50:36.009271+02', 'gm-dbo', 8358, 2457, '6714', NULL, 'GNOOREA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11171, 0, '2009-09-06 12:50:36.020358+02', 'gm-dbo', 8359, 2457, '6714', NULL, 'KARRATHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11172, 0, '2009-09-06 12:50:36.032073+02', 'gm-dbo', 8360, 2457, '6714', NULL, 'KARRATHA INDUSTRIAL ESTATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11173, 0, '2009-09-06 12:50:36.042587+02', 'gm-dbo', 8361, 2457, '6714', NULL, 'MAITLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11174, 0, '2009-09-06 12:50:36.053922+02', 'gm-dbo', 8362, 2457, '6714', NULL, 'MARDIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11175, 0, '2009-09-06 12:50:36.064905+02', 'gm-dbo', 8363, 2457, '6714', NULL, 'MILLARS WELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11176, 0, '2009-09-06 12:50:36.076015+02', 'gm-dbo', 8364, 2457, '6714', NULL, 'MOUNT ANKETELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11177, 0, '2009-09-06 12:50:36.087244+02', 'gm-dbo', 8365, 2457, '6714', NULL, 'MULATAGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11178, 0, '2009-09-06 12:50:36.098156+02', 'gm-dbo', 8366, 2457, '6714', NULL, 'NICKOL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11179, 0, '2009-09-06 12:50:36.109396+02', 'gm-dbo', 8367, 2457, '6714', NULL, 'PEGS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11180, 0, '2009-09-06 12:50:36.120413+02', 'gm-dbo', 8368, 2457, '6714', NULL, 'SHERLOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11181, 0, '2009-09-06 12:50:36.13163+02', 'gm-dbo', 8369, 2457, '6714', NULL, 'STOVE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11182, 0, '2009-09-06 12:50:36.1427+02', 'gm-dbo', 8370, 2457, '6716', NULL, 'FORTESCUE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11183, 0, '2009-09-06 12:50:36.153786+02', 'gm-dbo', 8371, 2457, '6716', NULL, 'HAMERSLEY RANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11184, 0, '2009-09-06 12:50:36.164961+02', 'gm-dbo', 8372, 2457, '6716', NULL, 'MILLSTREAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11185, 0, '2009-09-06 12:50:36.175959+02', 'gm-dbo', 8373, 2457, '6716', NULL, 'PANNAWONICA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11186, 0, '2009-09-06 12:50:36.187198+02', 'gm-dbo', 8374, 2457, '6718', NULL, 'ROEBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11187, 0, '2009-09-06 12:50:36.19826+02', 'gm-dbo', 8375, 2457, '6720', NULL, 'COSSACK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11188, 0, '2009-09-06 12:50:36.209306+02', 'gm-dbo', 8376, 2457, '6720', NULL, 'WICKHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11189, 0, '2009-09-06 12:50:36.22058+02', 'gm-dbo', 8377, 2457, '6721', NULL, 'PORT HEDLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11190, 0, '2009-09-06 12:50:36.23166+02', 'gm-dbo', 8378, 2457, '6722', NULL, 'BOODARIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11191, 0, '2009-09-06 12:50:36.242749+02', 'gm-dbo', 8379, 2457, '6722', NULL, 'DE GREY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11192, 0, '2009-09-06 12:50:36.253749+02', 'gm-dbo', 8380, 2457, '6722', NULL, 'FINUCANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11193, 0, '2009-09-06 12:50:36.264856+02', 'gm-dbo', 8381, 2457, '6722', NULL, 'PIPPINGARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11194, 0, '2009-09-06 12:50:36.276221+02', 'gm-dbo', 8382, 2457, '6722', NULL, 'SOUTH HEDLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11195, 0, '2009-09-06 12:50:36.287288+02', 'gm-dbo', 8383, 2457, '6723', NULL, 'GOLDSWORTHY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11196, 0, '2009-09-06 12:50:36.298811+02', 'gm-dbo', 8384, 2457, '6725', NULL, 'BROOME');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11197, 0, '2009-09-06 12:50:36.309537+02', 'gm-dbo', 8385, 2457, '6725', NULL, 'DAMPIER PENINSULA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11198, 0, '2009-09-06 12:50:36.320775+02', 'gm-dbo', 8386, 2457, '6725', NULL, 'EIGHTY MILE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11199, 0, '2009-09-06 12:50:36.331837+02', 'gm-dbo', 8387, 2457, '6725', NULL, 'GINGERAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11200, 0, '2009-09-06 12:50:36.342896+02', 'gm-dbo', 8388, 2457, '6725', NULL, 'LAGRANGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11201, 0, '2009-09-06 12:50:36.35393+02', 'gm-dbo', 8389, 2457, '6725', NULL, 'ROEBUCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11202, 0, '2009-09-06 12:50:36.365118+02', 'gm-dbo', 8390, 2457, '6725', NULL, 'WATERBANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11203, 0, '2009-09-06 12:50:36.376245+02', 'gm-dbo', 8391, 2457, '6726', NULL, 'CABLE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11204, 0, '2009-09-06 12:50:36.387326+02', 'gm-dbo', 8392, 2457, '6728', NULL, 'DERBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11205, 0, '2009-09-06 12:50:36.398517+02', 'gm-dbo', 8393, 2457, '6733', NULL, 'KOOLAN ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11206, 0, '2009-09-06 12:50:36.409627+02', 'gm-dbo', 8394, 2457, '6740', NULL, 'WYNDHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11207, 0, '2009-09-06 12:50:36.420705+02', 'gm-dbo', 8395, 2457, '6743', NULL, 'KUNUNURRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11208, 0, '2009-09-06 12:50:36.431789+02', 'gm-dbo', 8396, 2457, '6743', NULL, 'WARMUN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11209, 0, '2009-09-06 12:50:36.442855+02', 'gm-dbo', 8397, 2457, '6751', NULL, 'INNAWANGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11210, 0, '2009-09-06 12:50:36.454074+02', 'gm-dbo', 8398, 2457, '6751', NULL, 'JUNA DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11211, 0, '2009-09-06 12:50:36.465142+02', 'gm-dbo', 8399, 2457, '6751', NULL, 'KARIJINI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11212, 0, '2009-09-06 12:50:36.476222+02', 'gm-dbo', 8400, 2457, '6751', NULL, 'MOUNT SHEILA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11213, 0, '2009-09-06 12:50:36.487463+02', 'gm-dbo', 8401, 2457, '6751', NULL, 'MULGA DOWNS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11214, 0, '2009-09-06 12:50:36.498662+02', 'gm-dbo', 8402, 2457, '6751', NULL, 'NANUTARRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11215, 0, '2009-09-06 12:50:36.50996+02', 'gm-dbo', 8403, 2457, '6751', NULL, 'ROCKLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11216, 0, '2009-09-06 12:50:36.520899+02', 'gm-dbo', 8404, 2457, '6751', NULL, 'TOM PRICE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11217, 0, '2009-09-06 12:50:36.532019+02', 'gm-dbo', 8405, 2457, '6753', NULL, 'MUNDIWINDI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11218, 0, '2009-09-06 12:50:36.543165+02', 'gm-dbo', 8406, 2457, '6753', NULL, 'NEWMAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11219, 0, '2009-09-06 12:50:36.554248+02', 'gm-dbo', 8407, 2457, '6754', NULL, 'CHICHESTER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11220, 0, '2009-09-06 12:50:36.565326+02', 'gm-dbo', 8408, 2457, '6754', NULL, 'PARABURDOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11221, 0, '2009-09-06 12:50:36.576378+02', 'gm-dbo', 8409, 2457, '6754', NULL, 'WITTENOOM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11222, 0, '2009-09-06 12:50:36.587667+02', 'gm-dbo', 8410, 2457, '6758', NULL, 'NULLAGINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11223, 0, '2009-09-06 12:50:36.598694+02', 'gm-dbo', 8411, 2457, '6760', NULL, 'MARBLE BAR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11224, 0, '2009-09-06 12:50:36.609775+02', 'gm-dbo', 8412, 2457, '6761', NULL, 'SHAY GAP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11225, 0, '2009-09-06 12:50:36.620829+02', 'gm-dbo', 8413, 2457, '6762', NULL, 'TELFER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11226, 0, '2009-09-06 12:50:36.632101+02', 'gm-dbo', 8414, 2457, '6765', NULL, 'FITZROY CROSSING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11227, 0, '2009-09-06 12:50:36.643022+02', 'gm-dbo', 8415, 2457, '6770', NULL, 'HALLS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11228, 0, '2009-09-06 12:50:36.65434+02', 'gm-dbo', 8416, 2457, '6770', NULL, 'MCBEATH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11229, 0, '2009-09-06 12:50:36.665408+02', 'gm-dbo', 8417, 2457, '6798', NULL, 'CHRISTMAS ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11230, 0, '2009-09-06 12:50:36.676542+02', 'gm-dbo', 8418, 2457, '6799', NULL, 'HOME ISLAND COCOS (KEELING) ISLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11231, 0, '2009-09-06 12:50:36.687673+02', 'gm-dbo', 8419, 2457, '6799', NULL, 'WEST ISLAND COCOS (KEELING) ISLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11232, 0, '2009-09-06 12:50:36.698638+02', 'gm-dbo', 8420, 2457, '6831', NULL, 'PERTH ST GEORGES TCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11233, 0, '2009-09-06 12:50:36.721193+02', 'gm-dbo', 8421, 2457, '6832', NULL, 'PERTH EAST ST GEORGES TCE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11234, 0, '2009-09-06 12:50:36.732194+02', 'gm-dbo', 8422, 2457, '6837', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11235, 0, '2009-09-06 12:50:36.743334+02', 'gm-dbo', 8423, 2457, '6838', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11236, 0, '2009-09-06 12:50:36.754644+02', 'gm-dbo', 8424, 2457, '6839', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11237, 0, '2009-09-06 12:50:36.765733+02', 'gm-dbo', 8425, 2457, '6840', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11238, 0, '2009-09-06 12:50:36.776767+02', 'gm-dbo', 8426, 2457, '6841', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11239, 0, '2009-09-06 12:50:36.787871+02', 'gm-dbo', 8427, 2457, '6842', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11240, 0, '2009-09-06 12:50:36.79895+02', 'gm-dbo', 8428, 2457, '6843', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11241, 0, '2009-09-06 12:50:36.810103+02', 'gm-dbo', 8429, 2457, '6844', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11242, 0, '2009-09-06 12:50:36.821068+02', 'gm-dbo', 8430, 2457, '6845', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11243, 0, '2009-09-06 12:50:36.832327+02', 'gm-dbo', 8431, 2457, '6846', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11244, 0, '2009-09-06 12:50:36.843444+02', 'gm-dbo', 8432, 2457, '6847', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11245, 0, '2009-09-06 12:50:36.8545+02', 'gm-dbo', 8433, 2457, '6848', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11246, 0, '2009-09-06 12:50:36.865602+02', 'gm-dbo', 8434, 2457, '6849', NULL, 'PERTH BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11247, 0, '2009-09-06 12:50:36.876732+02', 'gm-dbo', 8435, 2457, '6850', NULL, 'CLOISTERS SQUARE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11248, 0, '2009-09-06 12:50:36.887838+02', 'gm-dbo', 8436, 2457, '6865', NULL, 'NORTHBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11249, 0, '2009-09-06 12:50:36.898975+02', 'gm-dbo', 8437, 2457, '6872', NULL, 'WEST PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11250, 0, '2009-09-06 12:50:36.910039+02', 'gm-dbo', 8438, 2457, '6892', NULL, 'EAST PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11251, 0, '2009-09-06 12:50:36.92119+02', 'gm-dbo', 8439, 2457, '6901', NULL, 'WEST LEEDERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11252, 0, '2009-09-06 12:50:36.932282+02', 'gm-dbo', 8440, 2457, '6902', NULL, 'LEEDERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11253, 0, '2009-09-06 12:50:36.94359+02', 'gm-dbo', 8441, 2457, '6903', NULL, 'LEEDERVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11254, 0, '2009-09-06 12:50:36.954696+02', 'gm-dbo', 8442, 2457, '6904', NULL, 'SUBIACO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11255, 0, '2009-09-06 12:50:36.965904+02', 'gm-dbo', 8443, 2457, '6905', NULL, 'NORTHLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11256, 0, '2009-09-06 12:50:36.976984+02', 'gm-dbo', 8444, 2457, '6906', NULL, 'NORTH PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11257, 0, '2009-09-06 12:50:36.988128+02', 'gm-dbo', 8445, 2457, '6907', NULL, 'NEDLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11258, 0, '2009-09-06 12:50:37.002604+02', 'gm-dbo', 8446, 2457, '6909', NULL, 'NEDLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11259, 0, '2009-09-06 12:50:37.010264+02', 'gm-dbo', 8447, 2457, '6910', NULL, 'CLAREMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11260, 0, '2009-09-06 12:50:37.02169+02', 'gm-dbo', 8448, 2457, '6911', NULL, 'COTTESLOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11261, 0, '2009-09-06 12:50:37.032826+02', 'gm-dbo', 8449, 2457, '6912', NULL, 'MOSMAN PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11262, 0, '2009-09-06 12:50:37.043717+02', 'gm-dbo', 8450, 2457, '6913', NULL, 'WEMBLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11263, 0, '2009-09-06 12:50:37.05476+02', 'gm-dbo', 8451, 2457, '6914', NULL, 'BALCATTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11264, 0, '2009-09-06 12:50:37.06589+02', 'gm-dbo', 8452, 2457, '6915', NULL, 'MOUNT HAWTHORN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11265, 0, '2009-09-06 12:50:37.076879+02', 'gm-dbo', 8453, 2457, '6916', NULL, 'OSBORNE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11266, 0, '2009-09-06 12:50:37.088034+02', 'gm-dbo', 8454, 2457, '6916', NULL, 'OSBORNE PARK DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11267, 0, '2009-09-06 12:50:37.102707+02', 'gm-dbo', 8455, 2457, '6917', NULL, 'OSBORNE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11268, 0, '2009-09-06 12:50:37.110361+02', 'gm-dbo', 8456, 2457, '6918', NULL, 'INNALOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11269, 0, '2009-09-06 12:50:37.121322+02', 'gm-dbo', 8457, 2457, '6919', NULL, 'JOONDALUP DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11270, 0, '2009-09-06 12:50:37.13257+02', 'gm-dbo', 8458, 2457, '6920', NULL, 'NORTH BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11271, 0, '2009-09-06 12:50:37.143753+02', 'gm-dbo', 8459, 2457, '6921', NULL, 'KARRINYUP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11272, 0, '2009-09-06 12:50:37.154912+02', 'gm-dbo', 8460, 2457, '6922', NULL, 'SCARBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11273, 0, '2009-09-06 12:50:37.166005+02', 'gm-dbo', 8461, 2457, '6923', NULL, 'HILLARYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11274, 0, '2009-09-06 12:50:37.177128+02', 'gm-dbo', 8462, 2457, '6924', NULL, 'GREENWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11275, 0, '2009-09-06 12:50:37.188244+02', 'gm-dbo', 8463, 2457, '6925', NULL, 'WALLISTON DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11276, 0, '2009-09-06 12:50:37.199365+02', 'gm-dbo', 8464, 2457, '6926', NULL, 'KALAMUNDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11277, 0, '2009-09-06 12:50:37.210448+02', 'gm-dbo', 8465, 2457, '6929', NULL, 'MOUNT LAWLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11278, 0, '2009-09-06 12:50:37.221527+02', 'gm-dbo', 8466, 2457, '6931', NULL, 'MAYLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11279, 0, '2009-09-06 12:50:37.232604+02', 'gm-dbo', 8467, 2457, '6932', NULL, 'INGLEWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11280, 0, '2009-09-06 12:50:37.243833+02', 'gm-dbo', 8468, 2457, '6933', NULL, 'BAYSWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11281, 0, '2009-09-06 12:50:37.25487+02', 'gm-dbo', 8469, 2457, '6934', NULL, 'BASSENDEAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11282, 0, '2009-09-06 12:50:37.265952+02', 'gm-dbo', 8470, 2457, '6935', NULL, 'GUILDFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11283, 0, '2009-09-06 12:50:37.277118+02', 'gm-dbo', 8471, 2457, '6936', NULL, 'MIDLAND DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11284, 0, '2009-09-06 12:50:37.288315+02', 'gm-dbo', 8472, 2457, '6939', NULL, 'TUART HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11285, 0, '2009-09-06 12:50:37.299438+02', 'gm-dbo', 8473, 2457, '6941', NULL, 'MIRRABOOKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11286, 0, '2009-09-06 12:50:37.310645+02', 'gm-dbo', 8474, 2457, '6942', NULL, 'BASSENDEAN DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11287, 0, '2009-09-06 12:50:37.3215+02', 'gm-dbo', 8475, 2457, '6943', NULL, 'MORLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11288, 0, '2009-09-06 12:50:37.332702+02', 'gm-dbo', 8476, 2457, '6944', NULL, 'MALAGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11289, 0, '2009-09-06 12:50:37.343729+02', 'gm-dbo', 8477, 2457, '6945', NULL, 'MALAGA DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11290, 0, '2009-09-06 12:50:37.354909+02', 'gm-dbo', 8478, 2457, '6946', NULL, 'WANNEROO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11291, 0, '2009-09-06 12:50:37.366261+02', 'gm-dbo', 8479, 2457, '6947', NULL, 'WANGARA DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11292, 0, '2009-09-06 12:50:37.377386+02', 'gm-dbo', 8480, 2457, '6951', NULL, 'SOUTH PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11293, 0, '2009-09-06 12:50:37.388455+02', 'gm-dbo', 8481, 2457, '6952', NULL, 'COMO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11294, 0, '2009-09-06 12:50:37.399565+02', 'gm-dbo', 8482, 2457, '6953', NULL, 'APPLECROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11295, 0, '2009-09-06 12:50:37.41068+02', 'gm-dbo', 8483, 2457, '6954', NULL, 'BOORAGOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11296, 0, '2009-09-06 12:50:37.421902+02', 'gm-dbo', 8484, 2457, '6955', NULL, 'WILLETTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11297, 0, '2009-09-06 12:50:37.432943+02', 'gm-dbo', 8485, 2457, '6956', NULL, 'MELVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11298, 0, '2009-09-06 12:50:37.443987+02', 'gm-dbo', 8486, 2457, '6957', NULL, 'PALMYRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11299, 0, '2009-09-06 12:50:37.478546+02', 'gm-dbo', 8487, 2457, '6958', NULL, 'ROYAL AUSTRALIAN NAVY WARSHIPS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11300, 0, '2009-09-06 12:50:37.488526+02', 'gm-dbo', 8488, 2457, '6959', NULL, 'FREMANTLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11301, 0, '2009-09-06 12:50:37.49975+02', 'gm-dbo', 8489, 2457, '6960', NULL, 'MYAREE BC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11302, 0, '2009-09-06 12:50:37.510781+02', 'gm-dbo', 8490, 2457, '6961', NULL, 'PALMYRA DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11303, 0, '2009-09-06 12:50:37.521827+02', 'gm-dbo', 8491, 2457, '6963', NULL, 'HAMILTON HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11304, 0, '2009-09-06 12:50:37.532933+02', 'gm-dbo', 8492, 2457, '6964', NULL, 'SUCCESS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11305, 0, '2009-09-06 12:50:37.544107+02', 'gm-dbo', 8493, 2457, '6965', NULL, 'BIBRA LAKE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11306, 0, '2009-09-06 12:50:37.555122+02', 'gm-dbo', 8494, 2457, '6966', NULL, 'KWINANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11307, 0, '2009-09-06 12:50:37.566307+02', 'gm-dbo', 8495, 2457, '6967', NULL, 'ROCKINGHAM DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11308, 0, '2009-09-06 12:50:37.577333+02', 'gm-dbo', 8496, 2457, '6968', NULL, 'ROCKINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11309, 0, '2009-09-06 12:50:37.588617+02', 'gm-dbo', 8497, 2457, '6969', NULL, 'ROCKINGHAM BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11310, 0, '2009-09-06 12:50:37.599583+02', 'gm-dbo', 8498, 2457, '6970', NULL, 'CANNING VALE DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11311, 0, '2009-09-06 12:50:37.610893+02', 'gm-dbo', 8499, 2457, '6979', NULL, 'VICTORIA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11312, 0, '2009-09-06 12:50:37.621978+02', 'gm-dbo', 8500, 2457, '6981', NULL, 'EAST VICTORIA PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11313, 0, '2009-09-06 12:50:37.633039+02', 'gm-dbo', 8501, 2457, '6982', NULL, 'BENTLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11314, 0, '2009-09-06 12:50:37.64427+02', 'gm-dbo', 8502, 2457, '6983', NULL, 'BENTLEY DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11315, 0, '2009-09-06 12:50:37.655298+02', 'gm-dbo', 8503, 2457, '6984', NULL, 'BELMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11316, 0, '2009-09-06 12:50:37.666522+02', 'gm-dbo', 8504, 2457, '6985', NULL, 'CLOVERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11317, 0, '2009-09-06 12:50:37.677608+02', 'gm-dbo', 8505, 2457, '6986', NULL, 'WELSHPOOL DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11318, 0, '2009-09-06 12:50:37.688643+02', 'gm-dbo', 8506, 2457, '6987', NULL, 'CANNINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11319, 0, '2009-09-06 12:50:37.699851+02', 'gm-dbo', 8507, 2457, '6988', NULL, 'THORNLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11320, 0, '2009-09-06 12:50:37.710933+02', 'gm-dbo', 8508, 2457, '6989', NULL, 'MADDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11321, 0, '2009-09-06 12:50:37.721954+02', 'gm-dbo', 8509, 2457, '6990', NULL, 'GOSNELLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11322, 0, '2009-09-06 12:50:37.733027+02', 'gm-dbo', 8510, 2457, '6991', NULL, 'KELMSCOTT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11323, 0, '2009-09-06 12:50:37.744236+02', 'gm-dbo', 8511, 2457, '6992', NULL, 'ARMADALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11324, 0, '2009-09-06 12:50:37.755338+02', 'gm-dbo', 8512, 2457, '6997', NULL, 'KELMSCOTT DC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11325, 0, '2009-09-06 12:50:37.766401+02', 'gm-dbo', 8513, 2454, '7000', NULL, 'GLEBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11326, 0, '2009-09-06 12:50:37.777792+02', 'gm-dbo', 8514, 2454, '7000', NULL, 'HOBART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11327, 0, '2009-09-06 12:50:37.788829+02', 'gm-dbo', 8515, 2454, '7000', NULL, 'MOUNT STUART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11328, 0, '2009-09-06 12:50:37.800018+02', 'gm-dbo', 8516, 2454, '7000', NULL, 'NORTH HOBART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11329, 0, '2009-09-06 12:50:37.811181+02', 'gm-dbo', 8517, 2454, '7000', NULL, 'PARLIAMENT HOUSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11330, 0, '2009-09-06 12:50:37.822192+02', 'gm-dbo', 8518, 2454, '7000', NULL, 'WEST HOBART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11331, 0, '2009-09-06 12:50:37.833411+02', 'gm-dbo', 8519, 2454, '7001', NULL, 'HOBART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11332, 0, '2009-09-06 12:50:37.844423+02', 'gm-dbo', 8520, 2454, '7001', NULL, 'MAATSUYKER ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11333, 0, '2009-09-06 12:50:37.855626+02', 'gm-dbo', 8521, 2454, '7001', NULL, 'PORT DAVEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11334, 0, '2009-09-06 12:50:37.866635+02', 'gm-dbo', 8522, 2454, '7002', NULL, 'NORTH HOBART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11335, 0, '2009-09-06 12:50:37.87795+02', 'gm-dbo', 8523, 2454, '7004', NULL, 'BATTERY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11336, 0, '2009-09-06 12:50:37.888924+02', 'gm-dbo', 8524, 2454, '7004', NULL, 'SOUTH HOBART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11337, 0, '2009-09-06 12:50:37.899998+02', 'gm-dbo', 8525, 2454, '7005', NULL, 'DYNNYRNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11338, 0, '2009-09-06 12:50:37.912518+02', 'gm-dbo', 8526, 2454, '7005', NULL, 'SANDY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11339, 0, '2009-09-06 12:50:37.922323+02', 'gm-dbo', 8527, 2454, '7005', NULL, 'UNIVERSITY OF TASMANIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11340, 0, '2009-09-06 12:50:37.933579+02', 'gm-dbo', 8528, 2454, '7006', NULL, 'SANDY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11341, 0, '2009-09-06 12:50:37.944731+02', 'gm-dbo', 8529, 2454, '7007', NULL, 'MOUNT NELSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11342, 0, '2009-09-06 12:50:37.955779+02', 'gm-dbo', 8530, 2454, '7008', NULL, 'CORNELIAN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11343, 0, '2009-09-06 12:50:37.966799+02', 'gm-dbo', 8531, 2454, '7008', NULL, 'LENAH VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11344, 0, '2009-09-06 12:50:37.97794+02', 'gm-dbo', 8532, 2454, '7008', NULL, 'NEW TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11345, 0, '2009-09-06 12:50:37.989167+02', 'gm-dbo', 8533, 2454, '7009', NULL, 'DERWENT PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11346, 0, '2009-09-06 12:50:38.000147+02', 'gm-dbo', 8534, 2454, '7009', NULL, 'LUTANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11347, 0, '2009-09-06 12:50:38.011448+02', 'gm-dbo', 8535, 2454, '7009', NULL, 'MOONAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11348, 0, '2009-09-06 12:50:38.022564+02', 'gm-dbo', 8536, 2454, '7010', NULL, 'DOWSING POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11349, 0, '2009-09-06 12:50:38.033706+02', 'gm-dbo', 8537, 2454, '7010', NULL, 'ELWICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11350, 0, '2009-09-06 12:50:38.044618+02', 'gm-dbo', 8538, 2454, '7010', NULL, 'GLENORCHY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11351, 0, '2009-09-06 12:50:38.055837+02', 'gm-dbo', 8539, 2454, '7010', NULL, 'GOODWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11352, 0, '2009-09-06 12:50:38.066825+02', 'gm-dbo', 8540, 2454, '7010', NULL, 'MONTROSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11353, 0, '2009-09-06 12:50:38.077991+02', 'gm-dbo', 8541, 2454, '7010', NULL, 'ROSETTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11354, 0, '2009-09-06 12:50:38.089222+02', 'gm-dbo', 8542, 2454, '7011', NULL, 'AUSTINS FERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11355, 0, '2009-09-06 12:50:38.100189+02', 'gm-dbo', 8543, 2454, '7011', NULL, 'BERRIEDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11356, 0, '2009-09-06 12:50:38.111541+02', 'gm-dbo', 8544, 2454, '7011', NULL, 'CHIGWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11357, 0, '2009-09-06 12:50:38.122504+02', 'gm-dbo', 8545, 2454, '7011', NULL, 'CLAREMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11358, 0, '2009-09-06 12:50:38.133563+02', 'gm-dbo', 8546, 2454, '7012', NULL, 'COLLINSVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11359, 0, '2009-09-06 12:50:38.144757+02', 'gm-dbo', 8547, 2454, '7012', NULL, 'GLENLUSK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11360, 0, '2009-09-06 12:50:38.155963+02', 'gm-dbo', 8548, 2454, '7015', NULL, 'FLAGSTAFF GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11361, 0, '2009-09-06 12:50:38.167101+02', 'gm-dbo', 8549, 2454, '7015', NULL, 'GEILSTON BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11362, 0, '2009-09-06 12:50:38.17818+02', 'gm-dbo', 8550, 2454, '7015', NULL, 'LINDISFARNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11363, 0, '2009-09-06 12:50:38.18927+02', 'gm-dbo', 8551, 2454, '7015', NULL, 'ROSE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11364, 0, '2009-09-06 12:50:38.200518+02', 'gm-dbo', 8552, 2454, '7016', NULL, 'RISDON VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11365, 0, '2009-09-06 12:50:38.211622+02', 'gm-dbo', 8553, 2454, '7017', NULL, 'GRASSTREE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11366, 0, '2009-09-06 12:50:38.222756+02', 'gm-dbo', 8554, 2454, '7017', NULL, 'HONEYWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11367, 0, '2009-09-06 12:50:38.233717+02', 'gm-dbo', 8555, 2454, '7017', NULL, 'OLD BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11368, 0, '2009-09-06 12:50:38.244832+02', 'gm-dbo', 8556, 2454, '7017', NULL, 'OTAGO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11369, 0, '2009-09-06 12:50:38.256053+02', 'gm-dbo', 8557, 2454, '7017', NULL, 'TEA TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11370, 0, '2009-09-06 12:50:38.26713+02', 'gm-dbo', 8558, 2454, '7018', NULL, 'BELLERIVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11371, 0, '2009-09-06 12:50:38.278236+02', 'gm-dbo', 8559, 2454, '7018', NULL, 'HOWRAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11372, 0, '2009-09-06 12:50:38.289298+02', 'gm-dbo', 8560, 2454, '7018', NULL, 'MONTAGU BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11373, 0, '2009-09-06 12:50:38.300416+02', 'gm-dbo', 8561, 2454, '7018', NULL, 'MORNINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11374, 0, '2009-09-06 12:50:38.311504+02', 'gm-dbo', 8562, 2454, '7018', NULL, 'ROSNY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11375, 0, '2009-09-06 12:50:38.322639+02', 'gm-dbo', 8563, 2454, '7018', NULL, 'TRANMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11376, 0, '2009-09-06 12:50:38.333855+02', 'gm-dbo', 8564, 2454, '7018', NULL, 'WARRANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11377, 0, '2009-09-06 12:50:38.344978+02', 'gm-dbo', 8565, 2454, '7019', NULL, 'CLARENDON VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11378, 0, '2009-09-06 12:50:38.35607+02', 'gm-dbo', 8566, 2454, '7019', NULL, 'ROKEBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11379, 0, '2009-09-06 12:50:38.367148+02', 'gm-dbo', 8567, 2454, '7020', NULL, 'CLIFTON BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11380, 0, '2009-09-06 12:50:38.378525+02', 'gm-dbo', 8568, 2454, '7020', NULL, 'SANDFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11381, 0, '2009-09-06 12:50:38.389639+02', 'gm-dbo', 8569, 2454, '7021', NULL, 'LAUDERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11382, 0, '2009-09-06 12:50:38.400552+02', 'gm-dbo', 8570, 2454, '7022', NULL, 'SOUTH ARM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11383, 0, '2009-09-06 12:50:38.411878+02', 'gm-dbo', 8571, 2454, '7023', NULL, 'OPOSSUM BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11384, 0, '2009-09-06 12:50:38.422879+02', 'gm-dbo', 8572, 2454, '7024', NULL, 'CREMORNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11385, 0, '2009-09-06 12:50:38.433929+02', 'gm-dbo', 8573, 2454, '7025', NULL, 'DULCOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11386, 0, '2009-09-06 12:50:38.445072+02', 'gm-dbo', 8574, 2454, '7025', NULL, 'RICHMOND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11387, 0, '2009-09-06 12:50:38.456225+02', 'gm-dbo', 8575, 2454, '7026', NULL, 'CAMPANIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11388, 0, '2009-09-06 12:50:38.46742+02', 'gm-dbo', 8576, 2454, '7026', NULL, 'LOWDINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11389, 0, '2009-09-06 12:50:38.478346+02', 'gm-dbo', 8577, 2454, '7026', NULL, 'REKUNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11390, 0, '2009-09-06 12:50:38.489691+02', 'gm-dbo', 8578, 2454, '7027', NULL, 'COLEBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11391, 0, '2009-09-06 12:50:38.500661+02', 'gm-dbo', 8579, 2454, '7027', NULL, 'ELDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11392, 0, '2009-09-06 12:50:38.511771+02', 'gm-dbo', 8580, 2454, '7030', NULL, 'APSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11393, 0, '2009-09-06 12:50:38.523013+02', 'gm-dbo', 8581, 2454, '7030', NULL, 'BAGDAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11394, 0, '2009-09-06 12:50:38.534105+02', 'gm-dbo', 8582, 2454, '7030', NULL, 'BOTHWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11395, 0, '2009-09-06 12:50:38.545096+02', 'gm-dbo', 8583, 2454, '7030', NULL, 'BRIDGEWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11396, 0, '2009-09-06 12:50:38.556252+02', 'gm-dbo', 8584, 2454, '7030', NULL, 'BRIGHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11397, 0, '2009-09-06 12:50:38.567355+02', 'gm-dbo', 8585, 2454, '7030', NULL, 'BROADMARSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11398, 0, '2009-09-06 12:50:38.578451+02', 'gm-dbo', 8586, 2454, '7030', NULL, 'CLIFTON VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11399, 0, '2009-09-06 12:50:38.589718+02', 'gm-dbo', 8587, 2454, '7030', NULL, 'DROMEDARY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11400, 0, '2009-09-06 12:50:38.600836+02', 'gm-dbo', 8588, 2454, '7030', NULL, 'DYSART');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11401, 0, '2009-09-06 12:50:38.611976+02', 'gm-dbo', 8589, 2454, '7030', NULL, 'ELDERSLIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11402, 0, '2009-09-06 12:50:38.62315+02', 'gm-dbo', 8590, 2454, '7030', NULL, 'GAGEBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11403, 0, '2009-09-06 12:50:38.634263+02', 'gm-dbo', 8591, 2454, '7030', NULL, 'GRANTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11404, 0, '2009-09-06 12:50:38.645383+02', 'gm-dbo', 8592, 2454, '7030', NULL, 'INTERLAKEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11405, 0, '2009-09-06 12:50:38.65649+02', 'gm-dbo', 8593, 2454, '7030', NULL, 'JERICHO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11406, 0, '2009-09-06 12:50:38.667582+02', 'gm-dbo', 8594, 2454, '7030', NULL, 'KEMPTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11407, 0, '2009-09-06 12:50:38.678645+02', 'gm-dbo', 8595, 2454, '7030', NULL, 'LOWER MARSHES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11408, 0, '2009-09-06 12:50:38.689722+02', 'gm-dbo', 8596, 2454, '7030', NULL, 'MANGALORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11409, 0, '2009-09-06 12:50:38.700854+02', 'gm-dbo', 8597, 2454, '7030', NULL, 'MELTON MOWBRAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11410, 0, '2009-09-06 12:50:38.712038+02', 'gm-dbo', 8598, 2454, '7030', NULL, 'MIENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11411, 0, '2009-09-06 12:50:38.723069+02', 'gm-dbo', 8599, 2454, '7030', NULL, 'PELHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11412, 0, '2009-09-06 12:50:38.734173+02', 'gm-dbo', 8600, 2454, '7030', NULL, 'PONTVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11413, 0, '2009-09-06 12:50:38.745361+02', 'gm-dbo', 8601, 2454, '7030', NULL, 'RUTLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11414, 0, '2009-09-06 12:50:38.756501+02', 'gm-dbo', 8602, 2454, '7030', NULL, 'SHANNON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11415, 0, '2009-09-06 12:50:38.767599+02', 'gm-dbo', 8603, 2454, '7030', NULL, 'SPRING HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11416, 0, '2009-09-06 12:50:38.778676+02', 'gm-dbo', 8604, 2454, '7030', NULL, 'STEPPES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11417, 0, '2009-09-06 12:50:38.789759+02', 'gm-dbo', 8605, 2454, '7030', NULL, 'WADDAMANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11418, 0, '2009-09-06 12:50:38.80081+02', 'gm-dbo', 8606, 2454, '7030', NULL, 'WIHAREJA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11419, 0, '2009-09-06 12:50:38.811985+02', 'gm-dbo', 8607, 2454, '7050', NULL, 'ALBION HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11420, 0, '2009-09-06 12:50:38.823285+02', 'gm-dbo', 8608, 2454, '7050', NULL, 'KINGSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11421, 0, '2009-09-06 12:50:38.834335+02', 'gm-dbo', 8609, 2454, '7050', NULL, 'KINGSTON BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11422, 0, '2009-09-06 12:50:38.845795+02', 'gm-dbo', 8610, 2454, '7050', NULL, 'MARANOA HEIGHTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11423, 0, '2009-09-06 12:50:38.856619+02', 'gm-dbo', 8611, 2454, '7051', NULL, 'KINGSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11424, 0, '2009-09-06 12:50:38.867851+02', 'gm-dbo', 8612, 2454, '7052', NULL, 'BLACKMANS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11425, 0, '2009-09-06 12:50:38.878938+02', 'gm-dbo', 8613, 2454, '7053', NULL, 'BONNET HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11426, 0, '2009-09-06 12:50:38.889894+02', 'gm-dbo', 8614, 2454, '7053', NULL, 'TARONGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11427, 0, '2009-09-06 12:50:38.901015+02', 'gm-dbo', 8615, 2454, '7053', NULL, 'TAROONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11428, 0, '2009-09-06 12:50:38.912257+02', 'gm-dbo', 8616, 2454, '7054', NULL, 'BARRETTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11429, 0, '2009-09-06 12:50:38.923388+02', 'gm-dbo', 8617, 2454, '7054', NULL, 'CONINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11430, 0, '2009-09-06 12:50:38.934513+02', 'gm-dbo', 8618, 2454, '7054', NULL, 'ELECTRONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11431, 0, '2009-09-06 12:50:38.945592+02', 'gm-dbo', 8619, 2454, '7054', NULL, 'FERN TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11432, 0, '2009-09-06 12:50:38.956687+02', 'gm-dbo', 8620, 2454, '7054', NULL, 'HOWDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11433, 0, '2009-09-06 12:50:38.967859+02', 'gm-dbo', 8621, 2454, '7054', NULL, 'LESLIE VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11434, 0, '2009-09-06 12:50:39.03451+02', 'gm-dbo', 8622, 2454, '7054', NULL, 'MARGATE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11435, 0, '2009-09-06 12:50:39.101239+02', 'gm-dbo', 8623, 2454, '7054', NULL, 'NEIKA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11436, 0, '2009-09-06 12:50:39.112402+02', 'gm-dbo', 8624, 2454, '7054', NULL, 'NIERINNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11437, 0, '2009-09-06 12:50:39.123421+02', 'gm-dbo', 8625, 2454, '7054', NULL, 'PIERSONS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11438, 0, '2009-09-06 12:50:39.13445+02', 'gm-dbo', 8626, 2454, '7054', NULL, 'RIDGEWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11439, 0, '2009-09-06 12:50:39.145607+02', 'gm-dbo', 8627, 2454, '7054', NULL, 'SNUG');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11440, 0, '2009-09-06 12:50:39.156813+02', 'gm-dbo', 8628, 2454, '7054', NULL, 'TINDERBOX');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11441, 0, '2009-09-06 12:50:39.167987+02', 'gm-dbo', 8629, 2454, '7055', NULL, 'HUNTINGFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11442, 0, '2009-09-06 12:50:39.179276+02', 'gm-dbo', 8630, 2454, '7109', NULL, 'CATAMARAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11443, 0, '2009-09-06 12:50:39.190501+02', 'gm-dbo', 8631, 2454, '7109', NULL, 'CRABTREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11444, 0, '2009-09-06 12:50:39.201449+02', 'gm-dbo', 8632, 2454, '7109', NULL, 'CRADOC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11445, 0, '2009-09-06 12:50:39.212643+02', 'gm-dbo', 8633, 2454, '7109', NULL, 'GLAZIERS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11446, 0, '2009-09-06 12:50:39.223771+02', 'gm-dbo', 8634, 2454, '7109', NULL, 'GLEN HUON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11447, 0, '2009-09-06 12:50:39.234797+02', 'gm-dbo', 8635, 2454, '7109', NULL, 'GLENDEVIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11448, 0, '2009-09-06 12:50:39.245966+02', 'gm-dbo', 8636, 2454, '7109', NULL, 'GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11449, 0, '2009-09-06 12:50:39.257164+02', 'gm-dbo', 8637, 2454, '7109', NULL, 'HASTINGS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11450, 0, '2009-09-06 12:50:39.268199+02', 'gm-dbo', 8638, 2454, '7109', NULL, 'HUONVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11451, 0, '2009-09-06 12:50:39.279373+02', 'gm-dbo', 8639, 2454, '7109', NULL, 'JUDBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11452, 0, '2009-09-06 12:50:39.290388+02', 'gm-dbo', 8640, 2454, '7109', NULL, 'LOLLARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11453, 0, '2009-09-06 12:50:39.301746+02', 'gm-dbo', 8641, 2454, '7109', NULL, 'LONNAVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11454, 0, '2009-09-06 12:50:39.312681+02', 'gm-dbo', 8642, 2454, '7109', NULL, 'LOWER LONGLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11455, 0, '2009-09-06 12:50:39.323802+02', 'gm-dbo', 8643, 2454, '7109', NULL, 'LUCASTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11456, 0, '2009-09-06 12:50:39.334956+02', 'gm-dbo', 8644, 2454, '7109', NULL, 'LUNE RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11457, 0, '2009-09-06 12:50:39.346011+02', 'gm-dbo', 8645, 2454, '7109', NULL, 'LYMINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11458, 0, '2009-09-06 12:50:39.357118+02', 'gm-dbo', 8646, 2454, '7109', NULL, 'MOUNTAIN RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11459, 0, '2009-09-06 12:50:39.368181+02', 'gm-dbo', 8647, 2454, '7109', NULL, 'PETCHEYS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11460, 0, '2009-09-06 12:50:39.379284+02', 'gm-dbo', 8648, 2454, '7109', NULL, 'RAMINEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11461, 0, '2009-09-06 12:50:39.39064+02', 'gm-dbo', 8649, 2454, '7109', NULL, 'RANELAGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11462, 0, '2009-09-06 12:50:39.401771+02', 'gm-dbo', 8650, 2454, '7109', NULL, 'SOUTHPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11463, 0, '2009-09-06 12:50:39.412914+02', 'gm-dbo', 8651, 2454, '7109', NULL, 'STRATHBLANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11464, 0, '2009-09-06 12:50:39.423995+02', 'gm-dbo', 8652, 2454, '7109', NULL, 'WATERLOO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11465, 0, '2009-09-06 12:50:39.435137+02', 'gm-dbo', 8653, 2454, '7109', NULL, 'WATTLE GROVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11466, 0, '2009-09-06 12:50:39.446207+02', 'gm-dbo', 8654, 2454, '7109', NULL, 'WOODSTOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11467, 0, '2009-09-06 12:50:39.457322+02', 'gm-dbo', 8655, 2454, '7112', NULL, 'ABELS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11468, 0, '2009-09-06 12:50:39.468418+02', 'gm-dbo', 8656, 2454, '7112', NULL, 'CYGNET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11469, 0, '2009-09-06 12:50:39.479499+02', 'gm-dbo', 8657, 2454, '7112', NULL, 'DEEP BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11470, 0, '2009-09-06 12:50:39.490642+02', 'gm-dbo', 8658, 2454, '7112', NULL, 'EGGS AND BACON BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11471, 0, '2009-09-06 12:50:39.501885+02', 'gm-dbo', 8659, 2454, '7112', NULL, 'GARDEN ISLAND CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11472, 0, '2009-09-06 12:50:39.512826+02', 'gm-dbo', 8660, 2454, '7112', NULL, 'GARDNERS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11473, 0, '2009-09-06 12:50:39.524062+02', 'gm-dbo', 8661, 2454, '7112', NULL, 'NICHOLLS RIVULET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11474, 0, '2009-09-06 12:50:39.535201+02', 'gm-dbo', 8662, 2454, '7112', NULL, 'RANDALLS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11475, 0, '2009-09-06 12:50:39.546175+02', 'gm-dbo', 8663, 2454, '7112', NULL, 'VERONA SANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11476, 0, '2009-09-06 12:50:39.55727+02', 'gm-dbo', 8664, 2454, '7113', NULL, 'FRANKLIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11477, 0, '2009-09-06 12:50:39.56849+02', 'gm-dbo', 8665, 2454, '7116', NULL, 'CAIRNS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11478, 0, '2009-09-06 12:50:39.579565+02', 'gm-dbo', 8666, 2454, '7116', NULL, 'CASTLE FORBES BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11479, 0, '2009-09-06 12:50:39.590659+02', 'gm-dbo', 8667, 2454, '7116', NULL, 'GEEVESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11480, 0, '2009-09-06 12:50:39.601715+02', 'gm-dbo', 8668, 2454, '7116', NULL, 'POLICE POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11481, 0, '2009-09-06 12:50:39.613154+02', 'gm-dbo', 8669, 2454, '7116', NULL, 'PORT HUON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11482, 0, '2009-09-06 12:50:39.624206+02', 'gm-dbo', 8670, 2454, '7116', NULL, 'SHIPWRIGHTS POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11483, 0, '2009-09-06 12:50:39.635301+02', 'gm-dbo', 8671, 2454, '7116', NULL, 'SURGES BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11484, 0, '2009-09-06 12:50:39.646429+02', 'gm-dbo', 8672, 2454, '7117', NULL, 'DOVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11485, 0, '2009-09-06 12:50:39.657539+02', 'gm-dbo', 8673, 2454, '7119', NULL, 'STONOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11486, 0, '2009-09-06 12:50:39.66868+02', 'gm-dbo', 8674, 2454, '7120', NULL, 'ANDOVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11487, 0, '2009-09-06 12:50:39.679752+02', 'gm-dbo', 8675, 2454, '7120', NULL, 'ANTILL PONDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11488, 0, '2009-09-06 12:50:39.690857+02', 'gm-dbo', 8676, 2454, '7120', NULL, 'BADEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11489, 0, '2009-09-06 12:50:39.701989+02', 'gm-dbo', 8677, 2454, '7120', NULL, 'LAKE CRESCENT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11490, 0, '2009-09-06 12:50:39.71313+02', 'gm-dbo', 8678, 2454, '7120', NULL, 'LEMONT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11491, 0, '2009-09-06 12:50:39.724252+02', 'gm-dbo', 8679, 2454, '7120', NULL, 'LEVENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11492, 0, '2009-09-06 12:50:39.735367+02', 'gm-dbo', 8680, 2454, '7120', NULL, 'MOUNT SEYMOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11493, 0, '2009-09-06 12:50:39.746523+02', 'gm-dbo', 8681, 2454, '7120', NULL, 'NALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11494, 0, '2009-09-06 12:50:39.757656+02', 'gm-dbo', 8682, 2454, '7120', NULL, 'OATLANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11495, 0, '2009-09-06 12:50:39.768645+02', 'gm-dbo', 8683, 2454, '7120', NULL, 'PARATTAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11496, 0, '2009-09-06 12:50:39.779787+02', 'gm-dbo', 8684, 2454, '7120', NULL, 'PAWTELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11497, 0, '2009-09-06 12:50:39.790942+02', 'gm-dbo', 8685, 2454, '7120', NULL, 'RHYNDASTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11498, 0, '2009-09-06 12:50:39.802051+02', 'gm-dbo', 8686, 2454, '7120', NULL, 'ST PETERS PASS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11499, 0, '2009-09-06 12:50:39.813153+02', 'gm-dbo', 8687, 2454, '7120', NULL, 'STONEHENGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11500, 0, '2009-09-06 12:50:39.824309+02', 'gm-dbo', 8688, 2454, '7120', NULL, 'TIBERIAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11501, 0, '2009-09-06 12:50:39.835638+02', 'gm-dbo', 8689, 2454, '7120', NULL, 'TUNBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11502, 0, '2009-09-06 12:50:39.852248+02', 'gm-dbo', 8690, 2454, '7120', NULL, 'TUNNACK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11503, 0, '2009-09-06 12:50:39.858018+02', 'gm-dbo', 8691, 2454, '7120', NULL, 'WHITEFOORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11504, 0, '2009-09-06 12:50:39.869069+02', 'gm-dbo', 8692, 2454, '7120', NULL, 'WOODBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11505, 0, '2009-09-06 12:50:39.880231+02', 'gm-dbo', 8693, 2454, '7120', NULL, 'WOODSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11506, 0, '2009-09-06 12:50:39.891179+02', 'gm-dbo', 8694, 2454, '7120', NULL, 'YORK PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11507, 0, '2009-09-06 12:50:39.90244+02', 'gm-dbo', 8695, 2454, '7139', NULL, 'STRATHGORDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11508, 0, '2009-09-06 12:50:39.913434+02', 'gm-dbo', 8696, 2454, '7140', NULL, 'BLACK HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11509, 0, '2009-09-06 12:50:39.924682+02', 'gm-dbo', 8697, 2454, '7140', NULL, 'BOYER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11510, 0, '2009-09-06 12:50:39.935636+02', 'gm-dbo', 8698, 2454, '7140', NULL, 'BRADYS LAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11511, 0, '2009-09-06 12:50:39.946786+02', 'gm-dbo', 8699, 2454, '7140', NULL, 'BRONTE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11512, 0, '2009-09-06 12:50:39.957976+02', 'gm-dbo', 8700, 2454, '7140', NULL, 'BUSHY PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11513, 0, '2009-09-06 12:50:39.969003+02', 'gm-dbo', 8701, 2454, '7140', NULL, 'BUTLERS GORGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11514, 0, '2009-09-06 12:50:39.980005+02', 'gm-dbo', 8702, 2454, '7140', NULL, 'CATAGUNYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11515, 0, '2009-09-06 12:50:39.991083+02', 'gm-dbo', 8703, 2454, '7140', NULL, 'DEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11516, 0, '2009-09-06 12:50:40.00221+02', 'gm-dbo', 8704, 2454, '7140', NULL, 'DERWENT BRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11517, 0, '2009-09-06 12:50:40.013416+02', 'gm-dbo', 8705, 2454, '7140', NULL, 'ELLENDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11518, 0, '2009-09-06 12:50:40.024461+02', 'gm-dbo', 8706, 2454, '7140', NULL, 'FENTONBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11519, 0, '2009-09-06 12:50:40.035523+02', 'gm-dbo', 8707, 2454, '7140', NULL, 'FITZGERALD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11520, 0, '2009-09-06 12:50:40.047215+02', 'gm-dbo', 8708, 2454, '7140', NULL, 'GLENFERN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11521, 0, '2009-09-06 12:50:40.058213+02', 'gm-dbo', 8709, 2454, '7140', NULL, 'GLENORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11522, 0, '2009-09-06 12:50:40.069105+02', 'gm-dbo', 8710, 2454, '7140', NULL, 'GRETNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11523, 0, '2009-09-06 12:50:40.080215+02', 'gm-dbo', 8711, 2454, '7140', NULL, 'HAMILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11524, 0, '2009-09-06 12:50:40.091232+02', 'gm-dbo', 8712, 2454, '7140', NULL, 'HAYES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11525, 0, '2009-09-06 12:50:40.102454+02', 'gm-dbo', 8713, 2454, '7140', NULL, 'HOLLOW TREE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11526, 0, '2009-09-06 12:50:40.113515+02', 'gm-dbo', 8714, 2454, '7140', NULL, 'KARANJA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11527, 0, '2009-09-06 12:50:40.124709+02', 'gm-dbo', 8715, 2454, '7140', NULL, 'LACHLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11528, 0, '2009-09-06 12:50:40.135693+02', 'gm-dbo', 8716, 2454, '7140', NULL, 'LAKE ST CLAIR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11529, 0, '2009-09-06 12:50:40.146989+02', 'gm-dbo', 8717, 2454, '7140', NULL, 'LIAPOOTAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11530, 0, '2009-09-06 12:50:40.158181+02', 'gm-dbo', 8718, 2454, '7140', NULL, 'MACQUARIE PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11531, 0, '2009-09-06 12:50:40.169096+02', 'gm-dbo', 8719, 2454, '7140', NULL, 'MAGRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11532, 0, '2009-09-06 12:50:40.180278+02', 'gm-dbo', 8720, 2454, '7140', NULL, 'MALBINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11533, 0, '2009-09-06 12:50:40.191278+02', 'gm-dbo', 8721, 2454, '7140', NULL, 'MAYDENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11534, 0, '2009-09-06 12:50:40.202497+02', 'gm-dbo', 8722, 2454, '7140', NULL, 'MOLESWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11535, 0, '2009-09-06 12:50:40.21348+02', 'gm-dbo', 8723, 2454, '7140', NULL, 'MOOGARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11536, 0, '2009-09-06 12:50:40.224684+02', 'gm-dbo', 8724, 2454, '7140', NULL, 'MOUNT FIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11537, 0, '2009-09-06 12:50:40.235712+02', 'gm-dbo', 8725, 2454, '7140', NULL, 'MOUNT LLOYD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11538, 0, '2009-09-06 12:50:40.246939+02', 'gm-dbo', 8726, 2454, '7140', NULL, 'NATIONAL PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11539, 0, '2009-09-06 12:50:40.257944+02', 'gm-dbo', 8727, 2454, '7140', NULL, 'NEW NORFOLK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11540, 0, '2009-09-06 12:50:40.269179+02', 'gm-dbo', 8728, 2454, '7140', NULL, 'OSTERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11541, 0, '2009-09-06 12:50:40.280462+02', 'gm-dbo', 8729, 2454, '7140', NULL, 'OUSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11542, 0, '2009-09-06 12:50:40.291503+02', 'gm-dbo', 8730, 2454, '7140', NULL, 'PLENTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11543, 0, '2009-09-06 12:50:40.302689+02', 'gm-dbo', 8731, 2454, '7140', NULL, 'ROSEGARLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11544, 0, '2009-09-06 12:50:40.313739+02', 'gm-dbo', 8732, 2454, '7140', NULL, 'SORELL CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11545, 0, '2009-09-06 12:50:40.324972+02', 'gm-dbo', 8733, 2454, '7140', NULL, 'STRICKLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11546, 0, '2009-09-06 12:50:40.336022+02', 'gm-dbo', 8734, 2454, '7140', NULL, 'TARRALEAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11547, 0, '2009-09-06 12:50:40.347028+02', 'gm-dbo', 8735, 2454, '7140', NULL, 'TUNGATINAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11548, 0, '2009-09-06 12:50:40.358411+02', 'gm-dbo', 8736, 2454, '7140', NULL, 'TYENNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11549, 0, '2009-09-06 12:50:40.369322+02', 'gm-dbo', 8737, 2454, '7140', NULL, 'UXBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11550, 0, '2009-09-06 12:50:40.380422+02', 'gm-dbo', 8738, 2454, '7140', NULL, 'VICTORIA VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11551, 0, '2009-09-06 12:50:40.391605+02', 'gm-dbo', 8739, 2454, '7140', NULL, 'WAYATINAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11552, 0, '2009-09-06 12:50:40.402643+02', 'gm-dbo', 8740, 2454, '7140', NULL, 'WESTERWAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11553, 0, '2009-09-06 12:50:40.41383+02', 'gm-dbo', 8741, 2454, '7150', NULL, 'ADVENTURE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11554, 0, '2009-09-06 12:50:40.424894+02', 'gm-dbo', 8742, 2454, '7150', NULL, 'ALLENS RIVULET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11555, 0, '2009-09-06 12:50:40.435913+02', 'gm-dbo', 8743, 2454, '7150', NULL, 'ALONNAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11556, 0, '2009-09-06 12:50:40.447118+02', 'gm-dbo', 8744, 2454, '7150', NULL, 'BARNES BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11557, 0, '2009-09-06 12:50:40.458281+02', 'gm-dbo', 8745, 2454, '7150', NULL, 'DENNES POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11558, 0, '2009-09-06 12:50:40.469707+02', 'gm-dbo', 8746, 2454, '7150', NULL, 'GORDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11559, 0, '2009-09-06 12:50:40.48055+02', 'gm-dbo', 8747, 2454, '7150', NULL, 'GREAT BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11560, 0, '2009-09-06 12:50:40.491702+02', 'gm-dbo', 8748, 2454, '7150', NULL, 'KAOOTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11561, 0, '2009-09-06 12:50:40.502843+02', 'gm-dbo', 8749, 2454, '7150', NULL, 'KILLORA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11562, 0, '2009-09-06 12:50:40.513984+02', 'gm-dbo', 8750, 2454, '7150', NULL, 'LONGLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11563, 0, '2009-09-06 12:50:40.525199+02', 'gm-dbo', 8751, 2454, '7150', NULL, 'LUNAWANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11564, 0, '2009-09-06 12:50:40.536111+02', 'gm-dbo', 8752, 2454, '7150', NULL, 'OYSTER COVE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11565, 0, '2009-09-06 12:50:40.54725+02', 'gm-dbo', 8753, 2454, '7150', NULL, 'PELVERATA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11566, 0, '2009-09-06 12:50:40.558353+02', 'gm-dbo', 8754, 2454, '7150', NULL, 'SANDFLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11567, 0, '2009-09-06 12:50:40.56958+02', 'gm-dbo', 8755, 2454, '7150', NULL, 'SIMPSONS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11568, 0, '2009-09-06 12:50:40.580631+02', 'gm-dbo', 8756, 2454, '7150', NULL, 'UPPER WOODSTOCK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11569, 0, '2009-09-06 12:50:40.591788+02', 'gm-dbo', 8757, 2454, '7151', NULL, 'CASEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11570, 0, '2009-09-06 12:50:40.603043+02', 'gm-dbo', 8758, 2454, '7151', NULL, 'DAVIS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11571, 0, '2009-09-06 12:50:40.614141+02', 'gm-dbo', 8759, 2454, '7151', NULL, 'MACQUARIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11572, 0, '2009-09-06 12:50:40.625371+02', 'gm-dbo', 8760, 2454, '7151', NULL, 'MACQUARIE ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11573, 0, '2009-09-06 12:50:40.636426+02', 'gm-dbo', 8761, 2454, '7151', NULL, 'MAWSON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11574, 0, '2009-09-06 12:50:40.647461+02', 'gm-dbo', 8762, 2454, '7155', NULL, 'KETTERING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11575, 0, '2009-09-06 12:50:40.658635+02', 'gm-dbo', 8763, 2454, '7162', NULL, 'BIRCHS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11576, 0, '2009-09-06 12:50:40.669663+02', 'gm-dbo', 8764, 2454, '7162', NULL, 'WOODBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11577, 0, '2009-09-06 12:50:40.680756+02', 'gm-dbo', 8765, 2454, '7163', NULL, 'FLOWERPOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11578, 0, '2009-09-06 12:50:40.692024+02', 'gm-dbo', 8766, 2454, '7163', NULL, 'MIDDLETON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11579, 0, '2009-09-06 12:50:40.703264+02', 'gm-dbo', 8767, 2454, '7170', NULL, 'ACTON PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11580, 0, '2009-09-06 12:50:40.714058+02', 'gm-dbo', 8768, 2454, '7170', NULL, 'CAMBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11581, 0, '2009-09-06 12:50:40.725318+02', 'gm-dbo', 8769, 2454, '7170', NULL, 'LLANHERNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11582, 0, '2009-09-06 12:50:40.736338+02', 'gm-dbo', 8770, 2454, '7170', NULL, 'MOUNT RUMNEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11583, 0, '2009-09-06 12:50:40.747577+02', 'gm-dbo', 8771, 2454, '7170', NULL, 'ROCHES BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11584, 0, '2009-09-06 12:50:40.758619+02', 'gm-dbo', 8772, 2454, '7170', NULL, 'SEVEN MILE BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11585, 0, '2009-09-06 12:50:40.769673+02', 'gm-dbo', 8773, 2454, '7171', NULL, 'MIDWAY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11586, 0, '2009-09-06 12:50:40.780794+02', 'gm-dbo', 8774, 2454, '7171', NULL, 'PENNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11587, 0, '2009-09-06 12:50:40.791996+02', 'gm-dbo', 8775, 2454, '7171', NULL, 'SHARK POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11588, 0, '2009-09-06 12:50:40.802986+02', 'gm-dbo', 8776, 2454, '7172', NULL, 'NUGENT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11589, 0, '2009-09-06 12:50:40.814344+02', 'gm-dbo', 8777, 2454, '7172', NULL, 'ORIELTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11590, 0, '2009-09-06 12:50:40.825473+02', 'gm-dbo', 8778, 2454, '7172', NULL, 'PAWLEENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11591, 0, '2009-09-06 12:50:40.836674+02', 'gm-dbo', 8779, 2454, '7172', NULL, 'SORELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11592, 0, '2009-09-06 12:50:40.847685+02', 'gm-dbo', 8780, 2454, '7172', NULL, 'WATTLE HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11593, 0, '2009-09-06 12:50:40.858845+02', 'gm-dbo', 8781, 2454, '7173', NULL, 'CARLTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11594, 0, '2009-09-06 12:50:40.870019+02', 'gm-dbo', 8782, 2454, '7173', NULL, 'CONNELLYS MARSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11595, 0, '2009-09-06 12:50:40.881106+02', 'gm-dbo', 8783, 2454, '7173', NULL, 'DODGES FERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11596, 0, '2009-09-06 12:50:40.892184+02', 'gm-dbo', 8784, 2454, '7173', NULL, 'FORCETT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11597, 0, '2009-09-06 12:50:40.903371+02', 'gm-dbo', 8785, 2454, '7173', NULL, 'LEWISHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11598, 0, '2009-09-06 12:50:40.9145+02', 'gm-dbo', 8786, 2454, '7173', NULL, 'PRIMROSE SANDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11599, 0, '2009-09-06 12:50:40.925591+02', 'gm-dbo', 8787, 2454, '7174', NULL, 'COPPING');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11600, 0, '2009-09-06 12:50:40.936575+02', 'gm-dbo', 8788, 2454, '7175', NULL, 'BREAM CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11601, 0, '2009-09-06 12:50:40.94777+02', 'gm-dbo', 8789, 2454, '7175', NULL, 'MARION BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11602, 0, '2009-09-06 12:50:40.958805+02', 'gm-dbo', 8790, 2454, '7176', NULL, 'KELLEVIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11603, 0, '2009-09-06 12:50:40.970181+02', 'gm-dbo', 8791, 2454, '7177', NULL, 'DUNALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11604, 0, '2009-09-06 12:50:40.981211+02', 'gm-dbo', 8792, 2454, '7178', NULL, 'MURDUNNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11605, 0, '2009-09-06 12:50:40.992283+02', 'gm-dbo', 8793, 2454, '7179', NULL, 'EAGLEHAWK NECK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11606, 0, '2009-09-06 12:50:41.003316+02', 'gm-dbo', 8794, 2454, '7180', NULL, 'TARANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11607, 0, '2009-09-06 12:50:41.014733+02', 'gm-dbo', 8795, 2454, '7182', NULL, 'FORTESCUE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11608, 0, '2009-09-06 12:50:41.025617+02', 'gm-dbo', 8796, 2454, '7182', NULL, 'OAKWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11609, 0, '2009-09-06 12:50:41.036945+02', 'gm-dbo', 8797, 2454, '7182', NULL, 'PORT ARTHUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11610, 0, '2009-09-06 12:50:41.048094+02', 'gm-dbo', 8798, 2454, '7182', NULL, 'RADNOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11611, 0, '2009-09-06 12:50:41.05911+02', 'gm-dbo', 8799, 2454, '7182', NULL, 'STEWARTS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11612, 0, '2009-09-06 12:50:41.070307+02', 'gm-dbo', 8800, 2454, '7183', NULL, 'HIGHCROFT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11613, 0, '2009-09-06 12:50:41.081205+02', 'gm-dbo', 8801, 2454, '7184', NULL, 'NUBEENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11614, 0, '2009-09-06 12:50:41.092448+02', 'gm-dbo', 8802, 2454, '7184', NULL, 'STORMLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11615, 0, '2009-09-06 12:50:41.103448+02', 'gm-dbo', 8803, 2454, '7185', NULL, 'PREMAYDENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11616, 0, '2009-09-06 12:50:41.114679+02', 'gm-dbo', 8804, 2454, '7186', NULL, 'SALTWATER RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11617, 0, '2009-09-06 12:50:41.125753+02', 'gm-dbo', 8805, 2454, '7186', NULL, 'SLOPEN MAIN BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11618, 0, '2009-09-06 12:50:41.136784+02', 'gm-dbo', 8806, 2454, '7187', NULL, 'KOONYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11619, 0, '2009-09-06 12:50:41.147982+02', 'gm-dbo', 8807, 2454, '7190', NULL, 'APSLAWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11620, 0, '2009-09-06 12:50:41.159013+02', 'gm-dbo', 8808, 2454, '7190', NULL, 'BUCKLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11621, 0, '2009-09-06 12:50:41.170208+02', 'gm-dbo', 8809, 2454, '7190', NULL, 'CRANBROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11622, 0, '2009-09-06 12:50:41.181241+02', 'gm-dbo', 8810, 2454, '7190', NULL, 'LITTLE SWANPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11623, 0, '2009-09-06 12:50:41.192414+02', 'gm-dbo', 8811, 2454, '7190', NULL, 'LOUISVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11624, 0, '2009-09-06 12:50:41.203579+02', 'gm-dbo', 8812, 2454, '7190', NULL, 'MARIA ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11625, 0, '2009-09-06 12:50:41.21454+02', 'gm-dbo', 8813, 2454, '7190', NULL, 'ORFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11626, 0, '2009-09-06 12:50:41.225823+02', 'gm-dbo', 8814, 2454, '7190', NULL, 'RUNNYMEDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11627, 0, '2009-09-06 12:50:41.236924+02', 'gm-dbo', 8815, 2454, '7190', NULL, 'SPRING BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11628, 0, '2009-09-06 12:50:41.247901+02', 'gm-dbo', 8816, 2454, '7190', NULL, 'SPRING BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11629, 0, '2009-09-06 12:50:41.259091+02', 'gm-dbo', 8817, 2454, '7190', NULL, 'SWANSEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11630, 0, '2009-09-06 12:50:41.270391+02', 'gm-dbo', 8818, 2454, '7190', NULL, 'TRIABUNNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11631, 0, '2009-09-06 12:50:41.281583+02', 'gm-dbo', 8819, 2454, '7209', NULL, 'ROSS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11632, 0, '2009-09-06 12:50:41.292494+02', 'gm-dbo', 8820, 2454, '7210', NULL, 'CAMPBELL TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11633, 0, '2009-09-06 12:50:41.303665+02', 'gm-dbo', 8821, 2454, '7210', NULL, 'LAKE LEAKE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11634, 0, '2009-09-06 12:50:41.31483+02', 'gm-dbo', 8822, 2454, '7211', NULL, 'CLEVELAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11635, 0, '2009-09-06 12:50:41.326+02', 'gm-dbo', 8823, 2454, '7211', NULL, 'CONARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11636, 0, '2009-09-06 12:50:41.337072+02', 'gm-dbo', 8824, 2454, '7211', NULL, 'EPPING FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11637, 0, '2009-09-06 12:50:41.348122+02', 'gm-dbo', 8825, 2454, '7212', NULL, 'BLESSINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11638, 0, '2009-09-06 12:50:41.359348+02', 'gm-dbo', 8826, 2454, '7212', NULL, 'BURNS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11639, 0, '2009-09-06 12:50:41.370385+02', 'gm-dbo', 8827, 2454, '7212', NULL, 'CLARENDON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11640, 0, '2009-09-06 12:50:41.381562+02', 'gm-dbo', 8828, 2454, '7212', NULL, 'DEDDINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11641, 0, '2009-09-06 12:50:41.392593+02', 'gm-dbo', 8829, 2454, '7212', NULL, 'ENGLISH TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11642, 0, '2009-09-06 12:50:41.403831+02', 'gm-dbo', 8830, 2454, '7212', NULL, 'EVANDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11643, 0, '2009-09-06 12:50:41.414836+02', 'gm-dbo', 8831, 2454, '7212', NULL, 'MUSSELBORO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11644, 0, '2009-09-06 12:50:41.426059+02', 'gm-dbo', 8832, 2454, '7212', NULL, 'NILE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11645, 0, '2009-09-06 12:50:41.437127+02', 'gm-dbo', 8833, 2454, '7212', NULL, 'ROSES TIER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11646, 0, '2009-09-06 12:50:41.44814+02', 'gm-dbo', 8834, 2454, '7212', NULL, 'WESTERN JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11647, 0, '2009-09-06 12:50:41.459349+02', 'gm-dbo', 8835, 2454, '7213', NULL, 'AVOCA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11648, 0, '2009-09-06 12:50:41.47041+02', 'gm-dbo', 8836, 2454, '7213', NULL, 'LLEWELLYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11649, 0, '2009-09-06 12:50:41.481656+02', 'gm-dbo', 8837, 2454, '7213', NULL, 'ROSSARDEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11650, 0, '2009-09-06 12:50:41.492764+02', 'gm-dbo', 8838, 2454, '7213', NULL, 'ROYAL GEORGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11651, 0, '2009-09-06 12:50:41.503895+02', 'gm-dbo', 8839, 2454, '7213', NULL, 'STORYS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11652, 0, '2009-09-06 12:50:41.515048+02', 'gm-dbo', 8840, 2454, '7214', NULL, 'FINGAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11653, 0, '2009-09-06 12:50:41.526283+02', 'gm-dbo', 8841, 2454, '7214', NULL, 'FRODSLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11654, 0, '2009-09-06 12:50:41.537348+02', 'gm-dbo', 8842, 2454, '7214', NULL, 'MANGANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11655, 0, '2009-09-06 12:50:41.548445+02', 'gm-dbo', 8843, 2454, '7214', NULL, 'MATHINNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11656, 0, '2009-09-06 12:50:41.559483+02', 'gm-dbo', 8844, 2454, '7214', NULL, 'ORMLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11657, 0, '2009-09-06 12:50:41.570693+02', 'gm-dbo', 8845, 2454, '7214', NULL, 'TOWER HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11658, 0, '2009-09-06 12:50:41.581703+02', 'gm-dbo', 8846, 2454, '7214', NULL, 'TULLOCHGORUM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11659, 0, '2009-09-06 12:50:41.592826+02', 'gm-dbo', 8847, 2454, '7214', NULL, 'UPPER ESK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11660, 0, '2009-09-06 12:50:41.604003+02', 'gm-dbo', 8848, 2454, '7215', NULL, 'BICHENO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11661, 0, '2009-09-06 12:50:41.615009+02', 'gm-dbo', 8849, 2454, '7215', NULL, 'CHAIN OF LAGOONS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11662, 0, '2009-09-06 12:50:41.626298+02', 'gm-dbo', 8850, 2454, '7215', NULL, 'COLES BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11663, 0, '2009-09-06 12:50:41.637327+02', 'gm-dbo', 8851, 2454, '7215', NULL, 'CORNWALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11664, 0, '2009-09-06 12:50:41.648291+02', 'gm-dbo', 8852, 2454, '7215', NULL, 'CULLENSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11665, 0, '2009-09-06 12:50:41.659511+02', 'gm-dbo', 8853, 2454, '7215', NULL, 'DIANAS BASIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11666, 0, '2009-09-06 12:50:41.670488+02', 'gm-dbo', 8854, 2454, '7215', NULL, 'DOUGLAS RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11667, 0, '2009-09-06 12:50:41.681694+02', 'gm-dbo', 8855, 2454, '7215', NULL, 'FALMOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11668, 0, '2009-09-06 12:50:41.692815+02', 'gm-dbo', 8856, 2454, '7215', NULL, 'FOUR MILE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11669, 0, '2009-09-06 12:50:41.703866+02', 'gm-dbo', 8857, 2454, '7215', NULL, 'GRAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11670, 0, '2009-09-06 12:50:41.715191+02', 'gm-dbo', 8858, 2454, '7215', NULL, 'MOUNT NICHOLAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11671, 0, '2009-09-06 12:50:41.726396+02', 'gm-dbo', 8859, 2454, '7215', NULL, 'SCAMANDER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11672, 0, '2009-09-06 12:50:41.737463+02', 'gm-dbo', 8860, 2454, '7215', NULL, 'SEYMOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11673, 0, '2009-09-06 12:50:41.748664+02', 'gm-dbo', 8861, 2454, '7215', NULL, 'ST MARYS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11674, 0, '2009-09-06 12:50:41.759695+02', 'gm-dbo', 8862, 2454, '7216', NULL, 'AKAROA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11675, 0, '2009-09-06 12:50:41.770888+02', 'gm-dbo', 8863, 2454, '7216', NULL, 'ANSONS BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11676, 0, '2009-09-06 12:50:41.781958+02', 'gm-dbo', 8864, 2454, '7216', NULL, 'BINALONG BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11677, 0, '2009-09-06 12:50:41.793087+02', 'gm-dbo', 8865, 2454, '7216', NULL, 'GOSHEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11678, 0, '2009-09-06 12:50:41.804057+02', 'gm-dbo', 8866, 2454, '7216', NULL, 'GOULDS COUNTRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11679, 0, '2009-09-06 12:50:41.815256+02', 'gm-dbo', 8867, 2454, '7216', NULL, 'LOTTAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11680, 0, '2009-09-06 12:50:41.859768+02', 'gm-dbo', 8868, 2454, '7216', NULL, 'PRIORY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11681, 0, '2009-09-06 12:50:41.871115+02', 'gm-dbo', 8869, 2454, '7216', NULL, 'PYENGANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11682, 0, '2009-09-06 12:50:41.882215+02', 'gm-dbo', 8870, 2454, '7216', NULL, 'ST HELENS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11683, 0, '2009-09-06 12:50:41.893164+02', 'gm-dbo', 8871, 2454, '7216', NULL, 'STIEGLITZ');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11684, 0, '2009-09-06 12:50:41.904397+02', 'gm-dbo', 8872, 2454, '7248', NULL, 'INVERESK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11685, 0, '2009-09-06 12:50:41.915476+02', 'gm-dbo', 8873, 2454, '7248', NULL, 'INVERMAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11686, 0, '2009-09-06 12:50:41.926755+02', 'gm-dbo', 8874, 2454, '7248', NULL, 'MAYFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11687, 0, '2009-09-06 12:50:41.937641+02', 'gm-dbo', 8875, 2454, '7248', NULL, 'MOWBRAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11688, 0, '2009-09-06 12:50:41.948941+02', 'gm-dbo', 8876, 2454, '7248', NULL, 'NEWNHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11689, 0, '2009-09-06 12:50:41.959931+02', 'gm-dbo', 8877, 2454, '7248', NULL, 'ROCHERLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11690, 0, '2009-09-06 12:50:41.971022+02', 'gm-dbo', 8878, 2454, '7249', NULL, 'FRANKLIN VILLAGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11691, 0, '2009-09-06 12:50:41.98213+02', 'gm-dbo', 8879, 2454, '7249', NULL, 'GLEN DHU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11692, 0, '2009-09-06 12:50:41.993307+02', 'gm-dbo', 8880, 2454, '7249', NULL, 'KINGS MEADOWS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11693, 0, '2009-09-06 12:50:42.004487+02', 'gm-dbo', 8881, 2454, '7249', NULL, 'PUNCHBOWL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11694, 0, '2009-09-06 12:50:42.015542+02', 'gm-dbo', 8882, 2454, '7249', NULL, 'SANDHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11695, 0, '2009-09-06 12:50:42.026744+02', 'gm-dbo', 8883, 2454, '7249', NULL, 'SOUTH LAUNCESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11696, 0, '2009-09-06 12:50:42.037681+02', 'gm-dbo', 8884, 2454, '7249', NULL, 'YOUNGTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11697, 0, '2009-09-06 12:50:42.049049+02', 'gm-dbo', 8885, 2454, '7250', NULL, 'CORRA LINN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11698, 0, '2009-09-06 12:50:42.059972+02', 'gm-dbo', 8886, 2454, '7250', NULL, 'EAST LAUNCESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11699, 0, '2009-09-06 12:50:42.071044+02', 'gm-dbo', 8887, 2454, '7250', NULL, 'ELPHIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11700, 0, '2009-09-06 12:50:42.082423+02', 'gm-dbo', 8888, 2454, '7250', NULL, 'LAUNCESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11701, 0, '2009-09-06 12:50:42.093482+02', 'gm-dbo', 8889, 2454, '7250', NULL, 'NEWSTEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11702, 0, '2009-09-06 12:50:42.10482+02', 'gm-dbo', 8890, 2454, '7250', NULL, 'NORWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11703, 0, '2009-09-06 12:50:42.116121+02', 'gm-dbo', 8891, 2454, '7250', NULL, 'PROSPECT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11704, 0, '2009-09-06 12:50:42.126922+02', 'gm-dbo', 8892, 2454, '7250', NULL, 'PROSPECT VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11705, 0, '2009-09-06 12:50:42.137983+02', 'gm-dbo', 8893, 2454, '7250', NULL, 'RAVENSWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11706, 0, '2009-09-06 12:50:42.149069+02', 'gm-dbo', 8894, 2454, '7250', NULL, 'RIVERSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11707, 0, '2009-09-06 12:50:42.160107+02', 'gm-dbo', 8895, 2454, '7250', NULL, 'ST LEONARDS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11708, 0, '2009-09-06 12:50:42.171274+02', 'gm-dbo', 8896, 2454, '7250', NULL, 'SUMMERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11709, 0, '2009-09-06 12:50:42.18252+02', 'gm-dbo', 8897, 2454, '7250', NULL, 'SUMMERHILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11710, 0, '2009-09-06 12:50:42.193449+02', 'gm-dbo', 8898, 2454, '7250', NULL, 'TRAVELLERS REST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11711, 0, '2009-09-06 12:50:42.204687+02', 'gm-dbo', 8899, 2454, '7250', NULL, 'TREVALLYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11712, 0, '2009-09-06 12:50:42.215711+02', 'gm-dbo', 8900, 2454, '7250', NULL, 'WAVERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11713, 0, '2009-09-06 12:50:42.226933+02', 'gm-dbo', 8901, 2454, '7250', NULL, 'WEST LAUNCESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11714, 0, '2009-09-06 12:50:42.238057+02', 'gm-dbo', 8902, 2454, '7250', NULL, 'WINDMILL HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11715, 0, '2009-09-06 12:50:42.249055+02', 'gm-dbo', 8903, 2454, '7252', NULL, 'BACK CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11716, 0, '2009-09-06 12:50:42.26024+02', 'gm-dbo', 8904, 2454, '7252', NULL, 'BEECHFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11717, 0, '2009-09-06 12:50:42.271238+02', 'gm-dbo', 8905, 2454, '7252', NULL, 'DILSTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11718, 0, '2009-09-06 12:50:42.282523+02', 'gm-dbo', 8906, 2454, '7252', NULL, 'HILLWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11719, 0, '2009-09-06 12:50:42.293564+02', 'gm-dbo', 8907, 2454, '7252', NULL, 'LEFROY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11720, 0, '2009-09-06 12:50:42.304818+02', 'gm-dbo', 8908, 2454, '7252', NULL, 'LULWORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11721, 0, '2009-09-06 12:50:42.315887+02', 'gm-dbo', 8909, 2454, '7252', NULL, 'MOUNT DIRECTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11722, 0, '2009-09-06 12:50:42.327127+02', 'gm-dbo', 8910, 2454, '7252', NULL, 'PIPERS RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11723, 0, '2009-09-06 12:50:42.338249+02', 'gm-dbo', 8911, 2454, '7252', NULL, 'SWAN BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11724, 0, '2009-09-06 12:50:42.349329+02', 'gm-dbo', 8912, 2454, '7252', NULL, 'WEYMOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11725, 0, '2009-09-06 12:50:42.360375+02', 'gm-dbo', 8913, 2454, '7252', NULL, 'WINDERMERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11726, 0, '2009-09-06 12:50:42.371538+02', 'gm-dbo', 8914, 2454, '7253', NULL, 'BELL BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11727, 0, '2009-09-06 12:50:42.382498+02', 'gm-dbo', 8915, 2454, '7253', NULL, 'GEORGE TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11728, 0, '2009-09-06 12:50:42.393769+02', 'gm-dbo', 8916, 2454, '7253', NULL, 'LOW HEAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11729, 0, '2009-09-06 12:50:42.404828+02', 'gm-dbo', 8917, 2454, '7253', NULL, 'PIPE CLAY BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11730, 0, '2009-09-06 12:50:42.416+02', 'gm-dbo', 8918, 2454, '7254', NULL, 'BACALA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11731, 0, '2009-09-06 12:50:42.427019+02', 'gm-dbo', 8919, 2454, '7254', NULL, 'BELLINGHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11732, 0, '2009-09-06 12:50:42.438329+02', 'gm-dbo', 8920, 2454, '7254', NULL, 'GOLCONDA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11733, 0, '2009-09-06 12:50:42.449332+02', 'gm-dbo', 8921, 2454, '7254', NULL, 'LEBRINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11734, 0, '2009-09-06 12:50:42.460296+02', 'gm-dbo', 8922, 2454, '7254', NULL, 'PIPERS BROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11735, 0, '2009-09-06 12:50:42.471502+02', 'gm-dbo', 8923, 2454, '7254', NULL, 'RETREAT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11736, 0, '2009-09-06 12:50:42.482681+02', 'gm-dbo', 8924, 2454, '7254', NULL, 'TUNNEL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11737, 0, '2009-09-06 12:50:42.493692+02', 'gm-dbo', 8925, 2454, '7254', NULL, 'WYENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11738, 0, '2009-09-06 12:50:42.505001+02', 'gm-dbo', 8926, 2454, '7255', NULL, 'BLUE ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11739, 0, '2009-09-06 12:50:42.515968+02', 'gm-dbo', 8927, 2454, '7255', NULL, 'EMITA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11740, 0, '2009-09-06 12:50:42.531147+02', 'gm-dbo', 8928, 2454, '7255', NULL, 'FLINDERS ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11741, 0, '2009-09-06 12:50:42.538553+02', 'gm-dbo', 8929, 2454, '7255', NULL, 'KILLIECRANKIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11742, 0, '2009-09-06 12:50:42.549525+02', 'gm-dbo', 8930, 2454, '7255', NULL, 'LACKRANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11743, 0, '2009-09-06 12:50:42.560643+02', 'gm-dbo', 8931, 2454, '7255', NULL, 'LADY BARRON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11744, 0, '2009-09-06 12:50:42.571762+02', 'gm-dbo', 8932, 2454, '7255', NULL, 'LOCCOTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11745, 0, '2009-09-06 12:50:42.582752+02', 'gm-dbo', 8933, 2454, '7255', NULL, 'LUGHRATA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11746, 0, '2009-09-06 12:50:42.59393+02', 'gm-dbo', 8934, 2454, '7255', NULL, 'MEMANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11747, 0, '2009-09-06 12:50:42.605078+02', 'gm-dbo', 8935, 2454, '7255', NULL, 'PALANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11748, 0, '2009-09-06 12:50:42.617221+02', 'gm-dbo', 8936, 2454, '7255', NULL, 'RANGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11749, 0, '2009-09-06 12:50:42.627389+02', 'gm-dbo', 8937, 2454, '7255', NULL, 'WHITEMARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11750, 0, '2009-09-06 12:50:42.638324+02', 'gm-dbo', 8938, 2454, '7256', NULL, 'CURRIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11751, 0, '2009-09-06 12:50:42.649573+02', 'gm-dbo', 8939, 2454, '7256', NULL, 'EGG LAGOON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11752, 0, '2009-09-06 12:50:42.660705+02', 'gm-dbo', 8940, 2454, '7256', NULL, 'GRASSY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11753, 0, '2009-09-06 12:50:42.671643+02', 'gm-dbo', 8941, 2454, '7256', NULL, 'KING ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11754, 0, '2009-09-06 12:50:42.682923+02', 'gm-dbo', 8942, 2454, '7257', NULL, 'CAPE BARREN ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11755, 0, '2009-09-06 12:50:42.694015+02', 'gm-dbo', 8943, 2454, '7258', NULL, 'BREADALBANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11756, 0, '2009-09-06 12:50:42.705003+02', 'gm-dbo', 8944, 2454, '7258', NULL, 'RELBIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11757, 0, '2009-09-06 12:50:42.716199+02', 'gm-dbo', 8945, 2454, '7258', NULL, 'WHITE HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11758, 0, '2009-09-06 12:50:42.72731+02', 'gm-dbo', 8946, 2454, '7259', NULL, 'DIDDLEUM PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11759, 0, '2009-09-06 12:50:42.738471+02', 'gm-dbo', 8947, 2454, '7259', NULL, 'MOUNT BARROW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11760, 0, '2009-09-06 12:50:42.749774+02', 'gm-dbo', 8948, 2454, '7259', NULL, 'MYRTLE BANK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11761, 0, '2009-09-06 12:50:42.760861+02', 'gm-dbo', 8949, 2454, '7259', NULL, 'NUNAMARA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11762, 0, '2009-09-06 12:50:42.771796+02', 'gm-dbo', 8950, 2454, '7259', NULL, 'PATERSONIA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11763, 0, '2009-09-06 12:50:42.783019+02', 'gm-dbo', 8951, 2454, '7259', NULL, 'TARGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11764, 0, '2009-09-06 12:50:42.794195+02', 'gm-dbo', 8952, 2454, '7259', NULL, 'TAYENE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11765, 0, '2009-09-06 12:50:42.805248+02', 'gm-dbo', 8953, 2454, '7260', NULL, 'JETSONVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11766, 0, '2009-09-06 12:50:42.816244+02', 'gm-dbo', 8954, 2454, '7260', NULL, 'LIETINNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11767, 0, '2009-09-06 12:50:42.827456+02', 'gm-dbo', 8955, 2454, '7260', NULL, 'LISLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11768, 0, '2009-09-06 12:50:42.838638+02', 'gm-dbo', 8956, 2454, '7260', NULL, 'NABOWLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11769, 0, '2009-09-06 12:50:42.849639+02', 'gm-dbo', 8957, 2454, '7260', NULL, 'SCOTTSDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11770, 0, '2009-09-06 12:50:42.872051+02', 'gm-dbo', 8958, 2454, '7260', NULL, 'SPRINGFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11771, 0, '2009-09-06 12:50:42.883278+02', 'gm-dbo', 8959, 2454, '7260', NULL, 'TONGANAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11772, 0, '2009-09-06 12:50:42.894441+02', 'gm-dbo', 8960, 2454, '7260', NULL, 'TULENDEENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11773, 0, '2009-09-06 12:50:42.905475+02', 'gm-dbo', 8961, 2454, '7261', NULL, 'BRANXHOLM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11774, 0, '2009-09-06 12:50:42.916513+02', 'gm-dbo', 8962, 2454, '7262', NULL, 'BRIDPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11775, 0, '2009-09-06 12:50:42.927733+02', 'gm-dbo', 8963, 2454, '7262', NULL, 'TOMAHAWK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11776, 0, '2009-09-06 12:50:42.938767+02', 'gm-dbo', 8964, 2454, '7262', NULL, 'WATERHOUSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11777, 0, '2009-09-06 12:50:42.949896+02', 'gm-dbo', 8965, 2454, '7263', NULL, 'LEGERWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11778, 0, '2009-09-06 12:50:42.961119+02', 'gm-dbo', 8966, 2454, '7263', NULL, 'RINGAROOMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11779, 0, '2009-09-06 12:50:42.972097+02', 'gm-dbo', 8967, 2454, '7264', NULL, 'CAPE PORTLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11780, 0, '2009-09-06 12:50:42.983246+02', 'gm-dbo', 8968, 2454, '7264', NULL, 'DERBY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11781, 0, '2009-09-06 12:50:42.994542+02', 'gm-dbo', 8969, 2454, '7264', NULL, 'GLADSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11782, 0, '2009-09-06 12:50:43.005582+02', 'gm-dbo', 8970, 2454, '7264', NULL, 'HERRICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11783, 0, '2009-09-06 12:50:43.016852+02', 'gm-dbo', 8971, 2454, '7264', NULL, 'MOORINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11784, 0, '2009-09-06 12:50:43.027807+02', 'gm-dbo', 8972, 2454, '7264', NULL, 'MUSSELROE BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11785, 0, '2009-09-06 12:50:43.038802+02', 'gm-dbo', 8973, 2454, '7264', NULL, 'PIONEER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11786, 0, '2009-09-06 12:50:43.050103+02', 'gm-dbo', 8974, 2454, '7264', NULL, 'SOUTH MOUNT CAMERON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11787, 0, '2009-09-06 12:50:43.061007+02', 'gm-dbo', 8975, 2454, '7264', NULL, 'WELDBOROUGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11788, 0, '2009-09-06 12:50:43.072186+02', 'gm-dbo', 8976, 2454, '7265', NULL, 'WINNALEAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11789, 0, '2009-09-06 12:50:43.083247+02', 'gm-dbo', 8977, 2454, '7267', NULL, 'BANGOR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11790, 0, '2009-09-06 12:50:43.094468+02', 'gm-dbo', 8978, 2454, '7267', NULL, 'KAROOLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11791, 0, '2009-09-06 12:50:43.105747+02', 'gm-dbo', 8979, 2454, '7267', NULL, 'LALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11792, 0, '2009-09-06 12:50:43.117995+02', 'gm-dbo', 8980, 2454, '7267', NULL, 'TURNERS MARSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11793, 0, '2009-09-06 12:50:43.12789+02', 'gm-dbo', 8981, 2454, '7268', NULL, 'LILYDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11794, 0, '2009-09-06 12:50:43.139037+02', 'gm-dbo', 8982, 2454, '7268', NULL, 'NORTH LILYDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11795, 0, '2009-09-06 12:50:43.150263+02', 'gm-dbo', 8983, 2454, '7268', NULL, 'UNDERWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11796, 0, '2009-09-06 12:50:43.161329+02', 'gm-dbo', 8984, 2454, '7270', NULL, 'BEACONSFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11797, 0, '2009-09-06 12:50:43.172381+02', 'gm-dbo', 8985, 2454, '7270', NULL, 'BEAUTY POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11798, 0, '2009-09-06 12:50:43.18354+02', 'gm-dbo', 8986, 2454, '7270', NULL, 'CLARENCE POINT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11799, 0, '2009-09-06 12:50:43.19455+02', 'gm-dbo', 8987, 2454, '7270', NULL, 'FLOWERY GULLY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11800, 0, '2009-09-06 12:50:43.205767+02', 'gm-dbo', 8988, 2454, '7270', NULL, 'GREENS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11801, 0, '2009-09-06 12:50:43.216884+02', 'gm-dbo', 8989, 2454, '7270', NULL, 'ILFRAVILLE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11802, 0, '2009-09-06 12:50:43.227945+02', 'gm-dbo', 8990, 2454, '7270', NULL, 'KAYENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11803, 0, '2009-09-06 12:50:43.239109+02', 'gm-dbo', 8991, 2454, '7270', NULL, 'KELSO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11804, 0, '2009-09-06 12:50:43.250324+02', 'gm-dbo', 8992, 2454, '7270', NULL, 'RICHMOND HILL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11805, 0, '2009-09-06 12:50:43.261337+02', 'gm-dbo', 8993, 2454, '7270', NULL, 'ROWELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11806, 0, '2009-09-06 12:50:43.272383+02', 'gm-dbo', 8994, 2454, '7270', NULL, 'SIDMOUTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11807, 0, '2009-09-06 12:50:43.283552+02', 'gm-dbo', 8995, 2454, '7275', NULL, 'BLACKWALL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11808, 0, '2009-09-06 12:50:43.29456+02', 'gm-dbo', 8996, 2454, '7275', NULL, 'DEVIOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11809, 0, '2009-09-06 12:50:43.305719+02', 'gm-dbo', 8997, 2454, '7275', NULL, 'EXETER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11810, 0, '2009-09-06 12:50:43.316783+02', 'gm-dbo', 8998, 2454, '7275', NULL, 'FRANKFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11811, 0, '2009-09-06 12:50:43.328173+02', 'gm-dbo', 8999, 2454, '7275', NULL, 'GLENGARRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11812, 0, '2009-09-06 12:50:43.339304+02', 'gm-dbo', 9000, 2454, '7275', NULL, 'HOLWELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11813, 0, '2009-09-06 12:50:43.350416+02', 'gm-dbo', 9001, 2454, '7275', NULL, 'LANENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11814, 0, '2009-09-06 12:50:43.361483+02', 'gm-dbo', 9002, 2454, '7275', NULL, 'LOIRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11815, 0, '2009-09-06 12:50:43.372525+02', 'gm-dbo', 9003, 2454, '7275', NULL, 'NOTLEY HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11816, 0, '2009-09-06 12:50:43.383688+02', 'gm-dbo', 9004, 2454, '7275', NULL, 'PAPER BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11817, 0, '2009-09-06 12:50:43.394853+02', 'gm-dbo', 9005, 2454, '7275', NULL, 'ROBIGANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11818, 0, '2009-09-06 12:50:43.405859+02', 'gm-dbo', 9006, 2454, '7275', NULL, 'TATANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11819, 0, '2009-09-06 12:50:43.417089+02', 'gm-dbo', 9007, 2454, '7275', NULL, 'WINKLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11820, 0, '2009-09-06 12:50:43.428135+02', 'gm-dbo', 9008, 2454, '7276', NULL, 'GRAVELLY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11821, 0, '2009-09-06 12:50:43.439317+02', 'gm-dbo', 9009, 2454, '7277', NULL, 'BRIDGENORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11822, 0, '2009-09-06 12:50:43.450388+02', 'gm-dbo', 9010, 2454, '7277', NULL, 'GRINDELWALD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11823, 0, '2009-09-06 12:50:43.46142+02', 'gm-dbo', 9011, 2454, '7277', NULL, 'LEGANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11824, 0, '2009-09-06 12:50:43.472667+02', 'gm-dbo', 9012, 2454, '7277', NULL, 'ROSEVEARS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11825, 0, '2009-09-06 12:50:43.483617+02', 'gm-dbo', 9013, 2454, '7290', NULL, 'HADSPEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11826, 0, '2009-09-06 12:50:43.494812+02', 'gm-dbo', 9014, 2454, '7291', NULL, 'CARRICK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11827, 0, '2009-09-06 12:50:43.506035+02', 'gm-dbo', 9015, 2454, '7292', NULL, 'HAGLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11828, 0, '2009-09-06 12:50:43.517157+02', 'gm-dbo', 9016, 2454, '7292', NULL, 'ROSEVALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11829, 0, '2009-09-06 12:50:43.528175+02', 'gm-dbo', 9017, 2454, '7292', NULL, 'SELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11830, 0, '2009-09-06 12:50:43.53924+02', 'gm-dbo', 9018, 2454, '7292', NULL, 'WESTWOOD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11831, 0, '2009-09-06 12:50:43.5507+02', 'gm-dbo', 9019, 2454, '7300', NULL, 'DEVON HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11832, 0, '2009-09-06 12:50:43.561686+02', 'gm-dbo', 9020, 2454, '7300', NULL, 'PERTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11833, 0, '2009-09-06 12:50:43.572798+02', 'gm-dbo', 9021, 2454, '7300', NULL, 'POWRANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11834, 0, '2009-09-06 12:50:43.583881+02', 'gm-dbo', 9022, 2454, '7301', NULL, 'BISHOPSBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11835, 0, '2009-09-06 12:50:43.594928+02', 'gm-dbo', 9023, 2454, '7301', NULL, 'BLACKWOOD CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11836, 0, '2009-09-06 12:50:43.606232+02', 'gm-dbo', 9024, 2454, '7301', NULL, 'LIFFEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11837, 0, '2009-09-06 12:50:43.617212+02', 'gm-dbo', 9025, 2454, '7301', NULL, 'LONGFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11838, 0, '2009-09-06 12:50:43.628333+02', 'gm-dbo', 9026, 2454, '7301', NULL, 'PATEENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11839, 0, '2009-09-06 12:50:43.639427+02', 'gm-dbo', 9027, 2454, '7301', NULL, 'TOIBERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11840, 0, '2009-09-06 12:50:43.650531+02', 'gm-dbo', 9028, 2454, '7302', NULL, 'BRACKNELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11841, 0, '2009-09-06 12:50:43.661768+02', 'gm-dbo', 9029, 2454, '7302', NULL, 'CRESSY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11842, 0, '2009-09-06 12:50:43.672854+02', 'gm-dbo', 9030, 2454, '7302', NULL, 'POATINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11843, 0, '2009-09-06 12:50:43.683828+02', 'gm-dbo', 9031, 2454, '7303', NULL, 'BIRRALEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11844, 0, '2009-09-06 12:50:43.695045+02', 'gm-dbo', 9032, 2454, '7303', NULL, 'EXTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11845, 0, '2009-09-06 12:50:43.706191+02', 'gm-dbo', 9033, 2454, '7303', NULL, 'WESTBURY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11846, 0, '2009-09-06 12:50:43.717317+02', 'gm-dbo', 9034, 2454, '7303', NULL, 'WHITEMORE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11847, 0, '2009-09-06 12:50:43.728424+02', 'gm-dbo', 9035, 2454, '7304', NULL, 'BREONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11848, 0, '2009-09-06 12:50:43.73944+02', 'gm-dbo', 9036, 2454, '7304', NULL, 'CAVESIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11849, 0, '2009-09-06 12:50:43.750639+02', 'gm-dbo', 9037, 2454, '7304', NULL, 'CHUDLEIGH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11850, 0, '2009-09-06 12:50:43.761717+02', 'gm-dbo', 9038, 2454, '7304', NULL, 'DAIRY PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11851, 0, '2009-09-06 12:50:43.773083+02', 'gm-dbo', 9039, 2454, '7304', NULL, 'DELORAINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11852, 0, '2009-09-06 12:50:43.784121+02', 'gm-dbo', 9040, 2454, '7304', NULL, 'DUNORLAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11853, 0, '2009-09-06 12:50:43.795222+02', 'gm-dbo', 9041, 2454, '7304', NULL, 'ELIZABETH TOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11854, 0, '2009-09-06 12:50:43.806405+02', 'gm-dbo', 9042, 2454, '7304', NULL, 'GOLDEN VALLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11855, 0, '2009-09-06 12:50:43.817478+02', 'gm-dbo', 9043, 2454, '7304', NULL, 'JACKEYS MARSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11856, 0, '2009-09-06 12:50:43.828581+02', 'gm-dbo', 9044, 2454, '7304', NULL, 'KIMBERLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11857, 0, '2009-09-06 12:50:43.839736+02', 'gm-dbo', 9045, 2454, '7304', NULL, 'LEMANA JUNCTION');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11858, 0, '2009-09-06 12:50:43.850773+02', 'gm-dbo', 9046, 2454, '7304', NULL, 'MAYBERRY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11859, 0, '2009-09-06 12:50:43.862092+02', 'gm-dbo', 9047, 2454, '7304', NULL, 'MEANDER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11860, 0, '2009-09-06 12:50:43.872998+02', 'gm-dbo', 9048, 2454, '7304', NULL, 'MERSEY FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11861, 0, '2009-09-06 12:50:43.884195+02', 'gm-dbo', 9049, 2454, '7304', NULL, 'MOLE CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11862, 0, '2009-09-06 12:50:43.895258+02', 'gm-dbo', 9050, 2454, '7304', NULL, 'MOLTEMA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11863, 0, '2009-09-06 12:50:43.90636+02', 'gm-dbo', 9051, 2454, '7304', NULL, 'MONTANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11864, 0, '2009-09-06 12:50:43.917396+02', 'gm-dbo', 9052, 2454, '7304', NULL, 'NEEDLES');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11865, 0, '2009-09-06 12:50:43.928608+02', 'gm-dbo', 9053, 2454, '7304', NULL, 'PARKHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11866, 0, '2009-09-06 12:50:43.940019+02', 'gm-dbo', 9054, 2454, '7304', NULL, 'RED HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11867, 0, '2009-09-06 12:50:43.950987+02', 'gm-dbo', 9055, 2454, '7304', NULL, 'REEDY MARSH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11868, 0, '2009-09-06 12:50:43.961937+02', 'gm-dbo', 9056, 2454, '7304', NULL, 'WEEGENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11869, 0, '2009-09-06 12:50:43.973105+02', 'gm-dbo', 9057, 2454, '7304', NULL, 'WEETAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11870, 0, '2009-09-06 12:50:43.984145+02', 'gm-dbo', 9058, 2454, '7304', NULL, 'WESTERN CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11871, 0, '2009-09-06 12:50:43.995485+02', 'gm-dbo', 9059, 2454, '7305', NULL, 'MERSEYLEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11872, 0, '2009-09-06 12:50:44.006614+02', 'gm-dbo', 9060, 2454, '7305', NULL, 'RAILTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11873, 0, '2009-09-06 12:50:44.017748+02', 'gm-dbo', 9061, 2454, '7305', NULL, 'SUNNYSIDE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11874, 0, '2009-09-06 12:50:44.028861+02', 'gm-dbo', 9062, 2454, '7306', NULL, 'BARRINGTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11875, 0, '2009-09-06 12:50:44.039837+02', 'gm-dbo', 9063, 2454, '7306', NULL, 'BEULAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11876, 0, '2009-09-06 12:50:44.051246+02', 'gm-dbo', 9064, 2454, '7306', NULL, 'CLAUDE ROAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11877, 0, '2009-09-06 12:50:44.062201+02', 'gm-dbo', 9065, 2454, '7306', NULL, 'CRADLE MOUNTAIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11878, 0, '2009-09-06 12:50:44.073349+02', 'gm-dbo', 9066, 2454, '7306', NULL, 'GOWRIE PARK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11879, 0, '2009-09-06 12:50:44.084491+02', 'gm-dbo', 9067, 2454, '7306', NULL, 'KENTISH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11880, 0, '2009-09-06 12:50:44.162324+02', 'gm-dbo', 9068, 2454, '7306', NULL, 'LORINNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11881, 0, '2009-09-06 12:50:44.228997+02', 'gm-dbo', 9069, 2454, '7306', NULL, 'NOOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11882, 0, '2009-09-06 12:50:44.273355+02', 'gm-dbo', 9070, 2454, '7306', NULL, 'PARADISE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11883, 0, '2009-09-06 12:50:44.284397+02', 'gm-dbo', 9071, 2454, '7306', NULL, 'ROLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11884, 0, '2009-09-06 12:50:44.295531+02', 'gm-dbo', 9072, 2454, '7306', NULL, 'SHEFFIELD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11885, 0, '2009-09-06 12:50:44.306584+02', 'gm-dbo', 9073, 2454, '7306', NULL, 'STAVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11886, 0, '2009-09-06 12:50:44.317656+02', 'gm-dbo', 9074, 2454, '7306', NULL, 'STOODLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11887, 0, '2009-09-06 12:50:44.328817+02', 'gm-dbo', 9075, 2454, '7307', NULL, 'DULVERTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11888, 0, '2009-09-06 12:50:44.339918+02', 'gm-dbo', 9076, 2454, '7307', NULL, 'HARFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11889, 0, '2009-09-06 12:50:44.350984+02', 'gm-dbo', 9077, 2454, '7307', NULL, 'HAWLEY BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11890, 0, '2009-09-06 12:50:44.362156+02', 'gm-dbo', 9078, 2454, '7307', NULL, 'LATROBE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11891, 0, '2009-09-06 12:50:44.373505+02', 'gm-dbo', 9079, 2454, '7307', NULL, 'MORIARTY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11892, 0, '2009-09-06 12:50:44.384633+02', 'gm-dbo', 9080, 2454, '7307', NULL, 'NORTHDOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11893, 0, '2009-09-06 12:50:44.395783+02', 'gm-dbo', 9081, 2454, '7307', NULL, 'PORT SORELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11894, 0, '2009-09-06 12:50:44.406832+02', 'gm-dbo', 9082, 2454, '7307', NULL, 'SASSAFRAS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11895, 0, '2009-09-06 12:50:44.418+02', 'gm-dbo', 9083, 2454, '7307', NULL, 'SHEARWATER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11896, 0, '2009-09-06 12:50:44.429191+02', 'gm-dbo', 9084, 2454, '7307', NULL, 'THIRLSTANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11897, 0, '2009-09-06 12:50:44.440236+02', 'gm-dbo', 9085, 2454, '7307', NULL, 'WESLEY VALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11898, 0, '2009-09-06 12:50:44.451216+02', 'gm-dbo', 9086, 2454, '7310', NULL, 'ABERDEEN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11899, 0, '2009-09-06 12:50:44.462461+02', 'gm-dbo', 9087, 2454, '7310', NULL, 'DEVONPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11900, 0, '2009-09-06 12:50:44.473436+02', 'gm-dbo', 9088, 2454, '7310', NULL, 'DON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11901, 0, '2009-09-06 12:50:44.48462+02', 'gm-dbo', 9089, 2454, '7310', NULL, 'ERRIBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11902, 0, '2009-09-06 12:50:44.495785+02', 'gm-dbo', 9090, 2454, '7310', NULL, 'EUGENANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11903, 0, '2009-09-06 12:50:44.506823+02', 'gm-dbo', 9091, 2454, '7310', NULL, 'FORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11904, 0, '2009-09-06 12:50:44.518028+02', 'gm-dbo', 9092, 2454, '7310', NULL, 'KINDRED');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11905, 0, '2009-09-06 12:50:44.529035+02', 'gm-dbo', 9093, 2454, '7310', NULL, 'LILLICO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11906, 0, '2009-09-06 12:50:44.540258+02', 'gm-dbo', 9094, 2454, '7310', NULL, 'MELROSE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11907, 0, '2009-09-06 12:50:44.551305+02', 'gm-dbo', 9095, 2454, '7310', NULL, 'MIANDETTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11908, 0, '2009-09-06 12:50:44.562369+02', 'gm-dbo', 9096, 2454, '7310', NULL, 'PALOONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11909, 0, '2009-09-06 12:50:44.57366+02', 'gm-dbo', 9097, 2454, '7310', NULL, 'QUOIBA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11910, 0, '2009-09-06 12:50:44.58488+02', 'gm-dbo', 9098, 2454, '7310', NULL, 'SPREYTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11911, 0, '2009-09-06 12:50:44.595928+02', 'gm-dbo', 9099, 2454, '7310', NULL, 'WEST DEVONPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11912, 0, '2009-09-06 12:50:44.607113+02', 'gm-dbo', 9100, 2454, '7310', NULL, 'WILMOT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11913, 0, '2009-09-06 12:50:44.618177+02', 'gm-dbo', 9101, 2454, '7315', NULL, 'ABBOTSHAM');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11914, 0, '2009-09-06 12:50:44.629221+02', 'gm-dbo', 9102, 2454, '7315', NULL, 'CENTRAL CASTRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11915, 0, '2009-09-06 12:50:44.640461+02', 'gm-dbo', 9103, 2454, '7315', NULL, 'GAWLER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11916, 0, '2009-09-06 12:50:44.651395+02', 'gm-dbo', 9104, 2454, '7315', NULL, 'GUNNS PLAINS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11917, 0, '2009-09-06 12:50:44.662673+02', 'gm-dbo', 9105, 2454, '7315', NULL, 'LEITH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11918, 0, '2009-09-06 12:50:44.67385+02', 'gm-dbo', 9106, 2454, '7315', NULL, 'NIETTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11919, 0, '2009-09-06 12:50:44.684753+02', 'gm-dbo', 9107, 2454, '7315', NULL, 'NORTH MOTTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11920, 0, '2009-09-06 12:50:44.696041+02', 'gm-dbo', 9108, 2454, '7315', NULL, 'PRESTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11921, 0, '2009-09-06 12:50:44.707288+02', 'gm-dbo', 9109, 2454, '7315', NULL, 'SPALFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11922, 0, '2009-09-06 12:50:44.718317+02', 'gm-dbo', 9110, 2454, '7315', NULL, 'SPRENT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11923, 0, '2009-09-06 12:50:44.729544+02', 'gm-dbo', 9111, 2454, '7315', NULL, 'TURNERS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11924, 0, '2009-09-06 12:50:44.740692+02', 'gm-dbo', 9112, 2454, '7315', NULL, 'ULVERSTONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11925, 0, '2009-09-06 12:50:44.751664+02', 'gm-dbo', 9113, 2454, '7315', NULL, 'UPPER CASTRA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11926, 0, '2009-09-06 12:50:44.762766+02', 'gm-dbo', 9114, 2454, '7315', NULL, 'WARRINGA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11927, 0, '2009-09-06 12:50:44.773946+02', 'gm-dbo', 9115, 2454, '7316', NULL, 'BLYTHE HEADS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11928, 0, '2009-09-06 12:50:44.785054+02', 'gm-dbo', 9116, 2454, '7316', NULL, 'CAMENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11929, 0, '2009-09-06 12:50:44.796158+02', 'gm-dbo', 9117, 2454, '7316', NULL, 'CUPRONA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11930, 0, '2009-09-06 12:50:44.807227+02', 'gm-dbo', 9118, 2454, '7316', NULL, 'HEYBRIDGE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11931, 0, '2009-09-06 12:50:44.818347+02', 'gm-dbo', 9119, 2454, '7316', NULL, 'HOWTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11932, 0, '2009-09-06 12:50:44.829465+02', 'gm-dbo', 9120, 2454, '7316', NULL, 'LOYETEA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11933, 0, '2009-09-06 12:50:44.840653+02', 'gm-dbo', 9121, 2454, '7316', NULL, 'PENGUIN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11934, 0, '2009-09-06 12:50:44.851692+02', 'gm-dbo', 9122, 2454, '7316', NULL, 'PRESERVATION BAY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11935, 0, '2009-09-06 12:50:44.862869+02', 'gm-dbo', 9123, 2454, '7316', NULL, 'RIANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11936, 0, '2009-09-06 12:50:44.873913+02', 'gm-dbo', 9124, 2454, '7316', NULL, 'SOUTH RIANA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11937, 0, '2009-09-06 12:50:44.885149+02', 'gm-dbo', 9125, 2454, '7316', NULL, 'SULPHUR CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11938, 0, '2009-09-06 12:50:44.896225+02', 'gm-dbo', 9126, 2454, '7316', NULL, 'WEST PINE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11939, 0, '2009-09-06 12:50:44.907277+02', 'gm-dbo', 9127, 2454, '7320', NULL, 'BROOKLYN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11940, 0, '2009-09-06 12:50:44.918396+02', 'gm-dbo', 9128, 2454, '7320', NULL, 'BURNIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11941, 0, '2009-09-06 12:50:44.929431+02', 'gm-dbo', 9129, 2454, '7320', NULL, 'COOEE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11942, 0, '2009-09-06 12:50:44.94259+02', 'gm-dbo', 9130, 2454, '7320', NULL, 'HAVENVIEW');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11943, 0, '2009-09-06 12:50:44.951926+02', 'gm-dbo', 9131, 2454, '7320', NULL, 'HILLCREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11944, 0, '2009-09-06 12:50:44.962982+02', 'gm-dbo', 9132, 2454, '7320', NULL, 'MONTELLO');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11945, 0, '2009-09-06 12:50:44.974216+02', 'gm-dbo', 9133, 2454, '7320', NULL, 'WIVENHOE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11946, 0, '2009-09-06 12:50:44.98525+02', 'gm-dbo', 9134, 2454, '7321', NULL, 'BLACK RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11947, 0, '2009-09-06 12:50:44.996364+02', 'gm-dbo', 9135, 2454, '7321', NULL, 'BOAT HARBOUR');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11948, 0, '2009-09-06 12:50:45.00741+02', 'gm-dbo', 9136, 2454, '7321', NULL, 'HAMPSHIRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11949, 0, '2009-09-06 12:50:45.018701+02', 'gm-dbo', 9137, 2454, '7321', NULL, 'HIGHCLERE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11950, 0, '2009-09-06 12:50:45.029832+02', 'gm-dbo', 9138, 2454, '7321', NULL, 'MAWBANNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11951, 0, '2009-09-06 12:50:45.041681+02', 'gm-dbo', 9139, 2454, '7321', NULL, 'NATONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11952, 0, '2009-09-06 12:50:45.051938+02', 'gm-dbo', 9140, 2454, '7321', NULL, 'PARRAWE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11953, 0, '2009-09-06 12:50:45.063021+02', 'gm-dbo', 9141, 2454, '7321', NULL, 'RIDGLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11954, 0, '2009-09-06 12:50:45.07403+02', 'gm-dbo', 9142, 2454, '7321', NULL, 'ROCKY CAPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11955, 0, '2009-09-06 12:50:45.085272+02', 'gm-dbo', 9143, 2454, '7321', NULL, 'SAVAGE RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11956, 0, '2009-09-06 12:50:45.096377+02', 'gm-dbo', 9144, 2454, '7321', NULL, 'SISTERS BEACH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11957, 0, '2009-09-06 12:50:45.107356+02', 'gm-dbo', 9145, 2454, '7321', NULL, 'STOWPORT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11958, 0, '2009-09-06 12:50:45.118515+02', 'gm-dbo', 9146, 2454, '7321', NULL, 'TULLAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11959, 0, '2009-09-06 12:50:45.12969+02', 'gm-dbo', 9147, 2454, '7321', NULL, 'WARATAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11960, 0, '2009-09-06 12:50:45.140857+02', 'gm-dbo', 9148, 2454, '7322', NULL, 'SOMERSET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11961, 0, '2009-09-06 12:50:45.151861+02', 'gm-dbo', 9149, 2454, '7325', NULL, 'CALDER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11962, 0, '2009-09-06 12:50:45.163285+02', 'gm-dbo', 9150, 2454, '7325', NULL, 'DOCTORS ROCKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11963, 0, '2009-09-06 12:50:45.174348+02', 'gm-dbo', 9151, 2454, '7325', NULL, 'ELLIOTT');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11964, 0, '2009-09-06 12:50:45.185427+02', 'gm-dbo', 9152, 2454, '7325', NULL, 'FLOWERDALE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11965, 0, '2009-09-06 12:50:45.196548+02', 'gm-dbo', 9153, 2454, '7325', NULL, 'LAPOINYA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11966, 0, '2009-09-06 12:50:45.207802+02', 'gm-dbo', 9154, 2454, '7325', NULL, 'MEUNNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11967, 0, '2009-09-06 12:50:45.218887+02', 'gm-dbo', 9155, 2454, '7325', NULL, 'MILABENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11968, 0, '2009-09-06 12:50:45.229937+02', 'gm-dbo', 9156, 2454, '7325', NULL, 'MOORLEAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11969, 0, '2009-09-06 12:50:45.240993+02', 'gm-dbo', 9157, 2454, '7325', NULL, 'MOUNT HICKS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11970, 0, '2009-09-06 12:50:45.252166+02', 'gm-dbo', 9158, 2454, '7325', NULL, 'MYALLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11971, 0, '2009-09-06 12:50:45.26324+02', 'gm-dbo', 9159, 2454, '7325', NULL, 'OLDINA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11972, 0, '2009-09-06 12:50:45.27435+02', 'gm-dbo', 9160, 2454, '7325', NULL, 'PREOLENNA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11973, 0, '2009-09-06 12:50:45.285801+02', 'gm-dbo', 9161, 2454, '7325', NULL, 'SEABROOK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11974, 0, '2009-09-06 12:50:45.296693+02', 'gm-dbo', 9162, 2454, '7325', NULL, 'SISTERS CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11975, 0, '2009-09-06 12:50:45.307785+02', 'gm-dbo', 9163, 2454, '7325', NULL, 'TABLE CAPE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11976, 0, '2009-09-06 12:50:45.318985+02', 'gm-dbo', 9164, 2454, '7325', NULL, 'TAKONE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11977, 0, '2009-09-06 12:50:45.329971+02', 'gm-dbo', 9165, 2454, '7325', NULL, 'WYNYARD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11978, 0, '2009-09-06 12:50:45.341069+02', 'gm-dbo', 9166, 2454, '7325', NULL, 'YOLLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11979, 0, '2009-09-06 12:50:45.352235+02', 'gm-dbo', 9167, 2454, '7330', NULL, 'ALCOMIE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11980, 0, '2009-09-06 12:50:45.363228+02', 'gm-dbo', 9168, 2454, '7330', NULL, 'ARTHUR RIVER');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11981, 0, '2009-09-06 12:50:45.374525+02', 'gm-dbo', 9169, 2454, '7330', NULL, 'BRITTONS SWAMP');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11982, 0, '2009-09-06 12:50:45.38576+02', 'gm-dbo', 9170, 2454, '7330', NULL, 'CHRISTMAS HILLS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11983, 0, '2009-09-06 12:50:45.396807+02', 'gm-dbo', 9171, 2454, '7330', NULL, 'EDITH CREEK');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11984, 0, '2009-09-06 12:50:45.407991+02', 'gm-dbo', 9172, 2454, '7330', NULL, 'FOREST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11985, 0, '2009-09-06 12:50:45.419067+02', 'gm-dbo', 9173, 2454, '7330', NULL, 'IRISHTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11986, 0, '2009-09-06 12:50:45.430164+02', 'gm-dbo', 9174, 2454, '7330', NULL, 'LILEAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11987, 0, '2009-09-06 12:50:45.4412+02', 'gm-dbo', 9175, 2454, '7330', NULL, 'MARRAWAH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11988, 0, '2009-09-06 12:50:45.452369+02', 'gm-dbo', 9176, 2454, '7330', NULL, 'MELLA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11989, 0, '2009-09-06 12:50:45.463532+02', 'gm-dbo', 9177, 2454, '7330', NULL, 'MENGHA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11990, 0, '2009-09-06 12:50:45.474518+02', 'gm-dbo', 9178, 2454, '7330', NULL, 'MONTAGU');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11991, 0, '2009-09-06 12:50:45.486602+02', 'gm-dbo', 9179, 2454, '7330', NULL, 'NABAGEENA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11992, 0, '2009-09-06 12:50:45.496862+02', 'gm-dbo', 9180, 2454, '7330', NULL, 'REDPA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11993, 0, '2009-09-06 12:50:45.50801+02', 'gm-dbo', 9181, 2454, '7330', NULL, 'SMITHTON');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11994, 0, '2009-09-06 12:50:45.519016+02', 'gm-dbo', 9182, 2454, '7330', NULL, 'THREE HUMMOCK ISLAND');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11995, 0, '2009-09-06 12:50:45.530225+02', 'gm-dbo', 9183, 2454, '7330', NULL, 'TOGARI');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11996, 0, '2009-09-06 12:50:45.541232+02', 'gm-dbo', 9184, 2454, '7330', NULL, 'TROWUTTA');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11997, 0, '2009-09-06 12:50:45.552449+02', 'gm-dbo', 9185, 2454, '7330', NULL, 'WOOLNORTH');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11998, 0, '2009-09-06 12:50:45.563487+02', 'gm-dbo', 9186, 2454, '7331', NULL, 'STANLEY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (11999, 0, '2009-09-06 12:50:45.574659+02', 'gm-dbo', 9187, 2454, '7467', NULL, 'LYNCHFORD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12000, 0, '2009-09-06 12:50:45.58575+02', 'gm-dbo', 9188, 2454, '7467', NULL, 'QUEENSTOWN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12001, 0, '2009-09-06 12:50:45.596804+02', 'gm-dbo', 9189, 2454, '7468', NULL, 'STRAHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12002, 0, '2009-09-06 12:50:45.608141+02', 'gm-dbo', 9190, 2454, '7469', NULL, 'RENISON BELL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12003, 0, '2009-09-06 12:50:45.619304+02', 'gm-dbo', 9191, 2454, '7469', NULL, 'ZEEHAN');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12004, 0, '2009-09-06 12:50:45.630388+02', 'gm-dbo', 9192, 2454, '7470', NULL, 'ROSEBERY');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12005, 0, '2009-09-06 12:50:45.641459+02', 'gm-dbo', 9193, 2456, '8001', NULL, 'MELBOURNE CITY MC');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12006, 0, '2009-09-06 12:50:45.652774+02', 'gm-dbo', 9194, 2456, '8002', NULL, 'EAST MELBOURNE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12007, 0, '2009-09-06 12:50:45.663828+02', 'gm-dbo', 9195, 2456, '8003', NULL, 'COLLINS STREET EAST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12008, 0, '2009-09-06 12:50:45.675093+02', 'gm-dbo', 9196, 2456, '8004', NULL, 'ST KILDA ROAD');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12009, 0, '2009-09-06 12:50:45.686176+02', 'gm-dbo', 9197, 2456, '8005', NULL, 'WORLD TRADE CENTRE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12010, 0, '2009-09-06 12:50:45.697229+02', 'gm-dbo', 9198, 2456, '8006', NULL, 'ABECKETT STREET');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12011, 0, '2009-09-06 12:50:45.7083+02', 'gm-dbo', 9199, 2456, '8007', NULL, 'COLLINS STREET WEST');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12012, 0, '2009-09-06 12:50:45.71934+02', 'gm-dbo', 9200, 2456, '8008', NULL, 'ST KILDA ROAD CENTRAL');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12013, 0, '2009-09-06 12:50:45.730619+02', 'gm-dbo', 9201, 2456, '8009', NULL, 'FLINDERS LANE');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12014, 0, '2009-09-06 12:50:45.741759+02', 'gm-dbo', 9202, 2456, '8010', NULL, 'LAW COURTS');
INSERT INTO urb (pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name) VALUES (12015, 0, '2009-09-06 12:50:45.752826+02', 'gm-dbo', 9203, 2455, '9726', NULL, 'GOLD COAST MC');


SET search_path = gm, pg_catalog;

--
-- TOC entry 5573 (class 0 OID 89669)
-- Dependencies: 3025
-- Data for Name: access_log; Type: TABLE DATA; Schema: gm; Owner: gm-dbo
--

INSERT INTO access_log (pk_audit, row_version, modified_when, modified_by, pk, user_action) VALUES (12203, 0, '2009-09-06 13:00:49.109946+02', 'gm-dbo', 1, 'access log table created');
INSERT INTO access_log (pk_audit, row_version, modified_when, modified_by, pk, user_action) VALUES (12206, 0, '2009-09-06 13:03:00.847809+02', 'postgres', 2, 'database upgrade v10 -> v11');


--
-- TOC entry 5560 (class 0 OID 88438)
-- Dependencies: 3000
-- Data for Name: notifying_tables; Type: TABLE DATA; Schema: gm; Owner: gm-dbo
--

INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (15, 'blobs', 'doc_type', 'doc_type', false);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (17, 'clin', 'waiting_list', 'waiting_list', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (1, 'clin', 'vaccination', 'vacc', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (7, 'blobs', 'doc_obj', 'doc_page', false);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (2, 'clin', 'allergy', 'allg', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (3, 'dem', 'names', 'name', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (5, 'clin', 'allergy_state', 'allg_state', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (6, 'blobs', 'doc_med', 'doc', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (8, 'dem', 'provider_inbox', 'provider_inbox', false);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (10, 'dem', 'lnk_identity2comm', 'comm_channel', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (11, 'clin', 'test_result', 'test_result', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (12, 'clin', 'reviewed_test_results', 'reviewed_test_results', false);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (19, 'clin', 'encounter', 'encounter', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (21, 'bill', 'bill_item', 'bill_item', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (22, 'clin', 'hospital_stay', 'hospital_stay', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (23, 'clin', 'substance_brand', 'substance_brand', false);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (24, 'clin', 'active_substance', 'active_substance', false);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (25, 'clin', 'substance_intake', 'substance_intake', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (4, 'dem', 'identity', 'identity', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (18, 'clin', 'waiting_list', 'waiting_list_generic', false);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (26, 'any schema', 'clin.clin_root_item children', 'narrative', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (13, 'clin', 'episode', 'episode', true);
INSERT INTO notifying_tables (pk, schema_name, table_name, signal, carries_identity_pk) VALUES (14, 'clin', 'health_issue', 'health_issue', true);


--
-- TOC entry 5382 (class 0 OID 83918)
-- Dependencies: 2682
-- Data for Name: schema_revision; Type: TABLE DATA; Schema: gm; Owner: gm-dbo
--

INSERT INTO schema_revision (pk, filename, version, imported) VALUES (1, '$RCSfile: gmServices.sql,v $', '$Revision: 1.8 $', '2009-09-06 12:45:20.656203+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (2, '$RCSfile: gmI18N.sql,v $', '$Revision: 1.25 $', '2009-09-06 12:45:21.613656+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (3, '$RCSfile: gmI18N-dynamic.sql,v $', '$Revision: 1.5 $', '2009-09-06 12:45:22.115189+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (4, '$RCSfile: gmAudit.sql,v $', '$Revision: 1.15 $', '2009-09-06 12:45:22.753796+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (5, '$RCSfile: gmAudit-dynamic.sql,v $', '$Revision: 1.8 $', '2009-09-06 12:45:23.075859+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (6, '$RCSfile: gmNotifications-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:45:23.343523+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (7, '$RCSfile: gmNotifications-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:45:23.465897+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (8, '$RCSfile: gmHousekeeping.sql,v $', '$Revision: 1.8 $', '2009-09-06 12:45:23.932692+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (9, '$RCSfile: gmConfig-static.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:45:25.826279+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (10, '$RCSfile: gmConfigData.sql,v $', '$Revision: 1.30 $', '2009-09-06 12:45:26.348794+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (11, '$RCSfile: gmConfigViews.sql,v $', '$Revision: 1.8 $', '2009-09-06 12:45:26.795749+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (12, '$RCSfile: gmReference.sql,v $', '$Revision: 1.26 $', '2009-09-06 12:45:31.394741+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (13, '$RCSfile: gmReference-dynamic.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:45:31.850523+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (14, '$RCSfile: gmReference-data.sql,v $', '$Revision: 1.4 $', '2009-09-06 12:45:32.317582+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (15, '$RCSfile: gmDemographics.sql,v $', '$Revision: 1.68 $', '2009-09-06 12:45:43.00026+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (16, '$RCSfile: gmProviderInbox-static.sql,v $2', '$Revision: 1.3 $', '2009-09-06 12:45:44.569275+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (17, '$RCSfile: gmDemographics-Person-views.sql,v $', '$Revision: 1.55 $', '2009-09-06 12:45:45.516819+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (18, '$RCSfile: gmDemographics-Person-data.sql,v $', '$Revision: 1.11 $', '2009-09-06 12:45:45.838958+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (19, '$RCSfile: gmDemographics-GIS-views.sql,v $', '$Revision: 1.31 $', '2009-09-06 12:45:46.432231+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (20, '$RCSfile: gmDemographics-GIS-data.sql,v $', '$Revision: 1.12 $', '2009-09-06 12:45:49.278832+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (21, '$RCSfile: gmCountryZones.sql,v $', '$Revision: 1.4 $', '2009-09-06 12:46:13.83275+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (22, '$RCSfile: gmProviderInbox-data.sql,v $2', '$Revision: 1.2 $', '2009-09-06 12:46:14.11104+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (23, '$RCSfile: gmClin-EMR-Structure-static.sql,v $', '$Revision: 1.4 $', '2009-09-06 12:46:16.459579+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (24, '$RCSfile: gmclinical.sql,v $', '$Revision: 1.184 $', '2009-09-06 12:46:21.48724+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (25, '$RCSfile: gmClin-Vaccination-static.sql,v $', '$Revision: 1.5 $', '2009-09-06 12:46:25.689721+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (26, '$RCSfile: gmWaitingList.sql,v $', '$Revision: 1.4 $', '2009-09-06 12:46:26.289313+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (27, '$RCSfile: gmReviewedStatus-static.sql,v $', '$Revision: 1.6 $', '2009-09-06 12:46:26.790208+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (28, '$RCSfile: gmReviewedStatus-dynamic.sql,v $', '$Revision: 1.6 $', '2009-09-06 12:46:27.079227+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (29, '$RCSfile: gmMeasurements.sql,v $', '$Revision: 1.58 $', '2009-09-06 12:46:30.51218+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (30, '$RCSfile: gmClin-EMR-Structure-dynamic.sql,v $', '$Revision: 1.7 $', '2009-09-06 12:46:31.823982+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (31, '$RCSfile: gmClin-Vaccination-dynamic.sql,v $', '$Revision: 1.8 $', '2009-09-06 12:46:32.894237+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (32, '$RCSfile: gmClinicalViews.sql,v $', '$Revision: 1.184 $', '2009-09-06 12:46:37.229187+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (33, '$RCSfile: gmClin-EMR-Structure-data.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:46:37.618419+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (34, '$RCSfile: gmClinicalData.sql,v $', '$Revision: 1.46 $', '2009-09-06 12:46:38.352931+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (35, '$RCSfile: gmClin-Vaccination-data.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:46:38.7416+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (36, '$RCSfile: gmUnmatchedData-static.sql,v $4', '$Revision: 1.5 $', '2009-09-06 12:46:39.308871+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (37, '$RCSfile: gmUnmatchedData-dynamic.sql,v $3', '$Revision: 1.2 $', '2009-09-06 12:46:39.653362+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (38, '$RCSfile: gmUnmatchableData-static.sql,v $2', '$Revision: 1.4 $', '2009-09-06 12:46:40.209607+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (39, '$RCSfile: gmUnmatchableData-dynamic.sql,v $1', '$Revision: 1.2 $', '2009-09-06 12:46:40.487335+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (40, '$RCSfile: gmBlobs.sql,v $', '$Revision: 1.64 $', '2009-09-06 12:46:42.850953+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (41, '$RCSfile: gmBlobsData.sql,v $', '$Revision: 1.14 $', '2009-09-06 12:46:43.384876+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (42, '$RCSfile: gmBlobViews.sql,v $', '$Revision: 1.32 $', '2009-09-06 12:46:43.831533+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (43, '$RCSfile: gmProviderInbox-dynamic.sql,v $2', '$Revision: 1.11 $', '2009-09-06 12:46:44.309926+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (44, '$RCSfile: gmoffice.sql,v $', '$Revision: 1.15 $', '2009-09-06 12:46:45.489623+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (45, '$RCSfile: gmOfficeData.sql,v $', '$Revision: 1.5 $', '2009-09-06 12:46:45.535119+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (46, '$RCSfile: gmConcatTableStructureFutureStub.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:46:45.589166+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (47, '$RCSfile: gmDemographics.de.sql,v $', '$Revision: 1.10 $', '2009-09-06 12:47:03.052945+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (48, '$RCSfile: gmDemographics-Data.de.sql,v $', '$Revision: 1.6 $', '2009-09-06 12:47:03.131067+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (49, '$RCSfile: PLZ.sql,v $', '$Revision: 1.13 $', '2009-09-06 12:47:03.677928+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (50, '$rcsfile: gmvornamen.sql,v $', '$Revision: 1.7 $', '2009-09-06 12:47:44.626303+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (51, '$RCSfile: gmClinical.de.sql,v $', '$Revision: 1.17 $', '2009-09-06 12:47:44.897459+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (52, '$RCSfile: Impfstoffe.sql,v $', '$Revision: 1.26 $', '2009-09-06 12:47:45.607432+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (53, '$RCSfile: Impfplan-Prevenar.sql,v $', '$Revision: 1.12 $', '2009-09-06 12:47:46.008448+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (54, '$RCSfile: STIKO-Impfkalender.sql,v $', '$Revision: 1.20 $', '2009-09-06 12:47:47.286349+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (55, '$RCSfile: Impfplan-Influenza.sql,v $', '$Revision: 1.9 $', '2009-09-06 12:47:47.575389+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (56, '$RCSfile: Impfplan-FSME.sql,v $', '$Revision: 1.6 $', '2009-09-06 12:47:47.931494+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (57, '$RCSfile: gmDiagnosen.sql,v $', '$Revision: 1.5 $', '2009-09-06 12:47:48.721474+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (58, '$RCSfile: gmATC.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:47:48.788433+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (59, '$RCSfile: gmUebersetzung.sql,v $', '$Revision: 1.13 $', '2009-09-06 12:47:50.311125+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (60, '$RCSfile: gmDemographics-Data.es.sql,v $', '$Revision: 1.7 $', '2009-09-06 12:47:51.158161+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (61, '$RCSfile: gmDemographics-Data.ca.sql,v $', '$Revision: 1.5 $', '2009-09-06 12:47:51.980341+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (62, '$RCSfile: gmDemographics.au.sql,v $', '$Revision: 1.15 $', '2009-09-06 12:47:53.570371+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (63, '$RCSfile: gmDemographics-Person-test_data.sql,v $', '$Revision: 1.8 $', '2009-09-06 12:50:47.244438+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (64, '$RCSfile: test_data-Leonard_McCoy.sql,v $', '$Revision: 1.19 $', '2009-09-06 12:50:47.367257+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (65, '$RCSfile: test_data-Spock.sql,v $', '$Revision: 1.12 $', '2009-09-06 12:50:47.690105+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (66, '$RCSfile: test_data-USS_Enterprise.sql,v $', '$Revision: 1.25 $', '2009-09-06 12:50:48.293879+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (67, '$RCSfile: test_data-Christine_Chapel.sql,v $', '$Revision: 1.12 $', '2009-09-06 12:50:48.371329+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (68, '$RCSfile: test_data-Julian_Bashir.sql,v $', '$Revision: 1.14 $', '2009-09-06 12:50:48.66069+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (69, '$RCSfile: test_data-James_Kirk.sql,v $', '$Revision: 1.81 $', '2009-09-06 12:50:49.895868+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (70, '$RCSfile: test_data-lab_regression.sql,v $', '$Revision: 1.24 $', '2009-09-06 12:50:50.240361+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (73, '$RCSfile: ref-schema.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:15.199611+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (74, '$RCSfile: ref-document_type.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:15.870599+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (75, '$RCSfile: blobs-doc_type.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:16.196523+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (76, '$RCSfile: blobs-doc_med.sql,v $', '$Revision: 1.4 $', '2009-09-06 12:52:16.534394+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (78, '$RCSfile: blobs-doc_desc.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:52:17.034907+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (79, '$RCSfile: blobs-xlnk_identity.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:52:17.283061+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (81, '$RCSfile: clin-test_org.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:18.12952+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (82, '$RCSfile: clin-test_result.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:18.386348+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (83, '$RCSfile: clin-lab_request.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:18.642536+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (84, '$RCSfile: clin-waiting_list.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:19.209858+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (85, '$RCSfile: clin-hx_family_item.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:19.455783+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (87, '$RCSfile: clin-lnk_pat2vaccination_course.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:52:19.96105+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (88, '$RCSfile: clin-vaccination.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:20.209544+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (90, '$RCSfile: audit-log_health_issue.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:52:20.734017+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (93, '$RCSfile: au-referral.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:21.569117+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (94, '$RCSfile: clin-xlnk_identity.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:21.818379+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (95, '$RCSfile: cfg-set_option.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:22.130362+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (96, '$RCSfile: ref-document_type-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:22.408143+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (97, '$RCSfile: blobs-v_doc_type.sql,v $', '$Revision: 1.4 $', '2009-09-06 12:52:22.720306+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (102, '$RCSfile: dem-create_urb.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:52:24.267361+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (103, '$RCSfile: dem-create_street.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:52:24.523155+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (104, '$RCSfile: dem-create_address.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:24.778884+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (105, '$RCSfile: dem-v_uniq_zipped_urbs.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:52:25.01279+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (106, '$RCSfile: dem-v_state.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:25.268567+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (107, 'asdf$RCSfile: dem-v_urb.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:25.524489+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (108, '$RCSfiledf: zzz-template.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:25.780439+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (109, '$RCSfile: dem-v_address.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:26.136682+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (110, '$RCSfile: dem-v_pat_addresses.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:52:26.415412+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (112, '$RCSfile: dem-v_person_jobs.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:26.938612+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (113, 'asdf$RCSfile: dem-v_person_comms.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:52:27.194507+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (114, '$RCSfile: clin-encounter.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:27.672981+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (117, '$RCSfile: clin-clin_narrative.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:52:29.010221+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (118, '$RCSile:asfdasd zzz-template.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:52:29.311342+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (119, '$RCSfile: clin-v_pat_narrative_soap.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:29.578516+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (120, '$RCSfile: clin-v_hx_family.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:52:29.879225+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (123, '$RCSfile: clin-health_issue.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:52:30.958882+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (124, '$RCSfile: clin-operation.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:52:31.28138+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (125, '$RCSfile: public-gm_services.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:53:25.314746+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (128, '$RCSfile: clin-episode.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:53:26.137304+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (130, '$RCSfile: cfg-drop_old_tables.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:54:13.148227+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (139, '$RCSfile: dem-enum_ext_id_types.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:54:16.463236+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (140, '$RCSfile: dem-idx_identity_dob_ymd.sql,v $', '$Revision: 1.4 $', '2009-09-06 12:54:17.220563+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (141, '$RCSfile: clin-v_most_recent_encounters.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:54:17.648104+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (142, '$RCSfile: clin-f_protect_clin_root_item.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:54:18.878151+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (145, '$RCSfile: cfg-cfg_item.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:55:16.400422+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (149, '$RCSfile: gm-schema.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:55:18.309731+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (150, '$RCSfile: cfg-cfg_template.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:55:18.533578+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (152, '$RCSfile: dem-identity.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:55:19.189469+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (153, '$RCSfile: dem-lnk_job2person.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:55:19.40505+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (156, '$RCSfile: ref-papersizes.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:55:20.125511+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (158, '$RCSfile: cfg-cfg_str_array.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:14.337764+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (159, '$RCSfile: cfg-cfg_string.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:14.542408+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (161, '$RCSfile: ref-form_tables.sql,v $', '$Revision: 1.14 $', '2009-09-06 12:56:15.320449+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (162, '$RCSfile: clin-allergy.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:56:15.579521+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (163, '$RCSfile: clin-v_pat_allergies.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:15.837034+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (164, '$RCSfile: blobs-v_doc_med.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:16.106285+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (165, '$RCSfile: blobs-v_doc_desc.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:16.350999+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (166, '$RCSfile: blobs-v_obj4doc_no_data.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:16.640539+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (167, '$RCSfile: blobs-v_reviewed_doc_objects.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:16.885321+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (168, '$RCSfile: blobs-v_latest_mugshot.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:17.141284+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (169, '$RCSfile: clin-v_narrative4search.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:17.442288+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (170, '$RCSfile: clin-v_emr_journal.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:56:17.743977+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (171, '$RCSfile: clin-form_instances.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:17.966405+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (172, '$RCSfile: dem-v_provider_inbox.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:18.256045+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (173, '$RCSfile: dem-dob_is_in_range.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:18.478494+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (174, '$RCSfile: i18n-translations.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:56:18.789709+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (175, '$RCSfile: gm-notifying_tables.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:57:09.580962+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (176, '$RCSfile: v8-dem_lnk_identity2comm.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:57:09.895291+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (177, '$RCSfile: v8-dem_lnk_job2person.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:57:10.151474+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (178, '$RCSfile: v8-gm-schema_revision_handling.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:57:10.530479+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (179, '$RCSfile: gm-notify_functions.sql,v $', '$Revision: 1.4 $', '2009-09-06 12:57:10.897977+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (180, '$RCSfile: cfg-report_query.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:57:11.175941+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (181, '$RCSfile: v8-dem-enum_ext_id_types.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:57:11.444822+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (182, '$RCSfile: v8-dem-v_person_names.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:57:11.701129+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (183, '$RCSfile: v8-dem-v_person_comms.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:57:11.981937+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (184, '$RCSfile: clin-allergy_state.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:57:12.204336+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (185, '$RCSfile: clin-adjust_soap_cat.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:57:12.806232+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (186, '$RCSfile: blobs-doc_obj.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:57:13.041209+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (187, '$RCSfile: blobs-delete_document.sql,v $', '$Revision: 1.6 $', '2009-09-06 12:57:13.319617+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (188, '$RCSfile: add_notification_signals.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:57:13.566902+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (189, '$RCSfile: v9-dem-lnk_identity2comm.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:30.581509+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (190, '$RCSfile: v9-clin-test_result-static.sql,v $', '$Revision: 1.5 $', '2009-09-06 12:58:30.985852+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (191, '$RCSfile: v9-clin-lab_request-static.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:31.257083+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (192, '$RCSfile: v9-clin-incoming_data_unmatch-static.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:58:32.02331+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (193, '$RCSfile: v9-clin-incoming_data_unmatch-static2.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:32.623287+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (195, '$RCSfile: v9-clin-episode-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:33.505215+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (196, '$RCSfile: v9-clin-health_issue-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:33.849904+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (197, '$RCSfile: v9-clin-keyword_expansion-static.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:34.675144+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (198, '$RCSfile: v9-ref-static.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:36.50928+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (199, '$RCSfile: v9-ref-coding_system_root-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:37.298013+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (200, '$RCSfile: v9-ref-loinc-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:37.843783+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (201, '$RCSfile: v9-i18n-dynamic.sql,v $', '$Revision: 1.6 $', '2009-09-06 12:58:38.323958+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (202, '$RCSfile: v9-cfg-report_query.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:38.624175+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (203, '$RCSfile: v9-cfg-cfg_str_array.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:38.868646+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (204, '$RCSfile: v9-cfg-db_logon_banner.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:39.12447+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (205, '$RCSfile: v9-ref-data_source-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:39.491814+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (206, '$RCSfile: v9-ref-coding_system_root-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:39.914022+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (207, '$RCSfile: v9-ref-loinc-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:40.314316+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (208, '$RCSfile: v9-ref-atc-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:40.803312+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (209, '$RCSfile: v9-ref-v_coded_terms.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:41.228771+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (210, '$RCSfile: v9-dem-v_person_comms.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:42.064426+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (211, '$RCSfile: v9-clin-allergy-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:42.631269+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (212, '$RCSfile: v9-clin-coded_item_narrative.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:43.020462+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (213, '$RCSfile: v9-clin-coded_phrase.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:43.946063+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (214, '$RCSfile: v9-clin-test_result-dynamic.sql,v $', '$Revision: 1.8 $', '2009-09-06 12:58:45.312373+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (215, '$RCSfile: v9-clin-lab_request-dynamic.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:58:45.790464+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (216, '$RCSfile: v9-clin-episode-dynamic.sql,v $', '$Revision: 1.5 $', '2009-09-06 12:58:46.491708+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (217, '$RCSfile: v9-clin-health_issue-dynamic.sql,v $', '$Revision: 1.5 $', '2009-09-06 12:58:47.003367+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (218, '$RCSfile: v9-clin-incoming_data_unmatch-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:50.404223+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (219, '$RCSfile: v9-clin-v_codes4diag.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:50.816506+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (220, '$RCSfile: v9-clin-v_test_results.sql,v $', '$Revision: 1.10 $', '2009-09-06 12:58:51.422301+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (221, '$RCSfile: v9-clin-encounters-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:51.745495+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (222, '$RCSfile: v9-blobs-delete_document.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:52.124031+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (223, '$RCSfile: v9-blobs-doc_type-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:52.43515+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (224, '$RCSfile: v9-dem-v_provider_inbox.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:53.025033+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (225, '$RCSfile: v9-clin-v_emr_journal.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:53.505404+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (226, '$RCSfile: v9-clin-keyword_expansion-dynamic.sql,v $', '$Revision: 1.3 $', '2009-09-06 12:58:54.238276+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (227, '$RCSfile: v9-clin-keyword_expansion-data.sql,v $', '$Revision: 1.2 $', '2009-09-06 12:58:54.594133+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (228, '$RCSfile: v9-i18n-translations.sql,v $', '$Revision: 1.1 $', '2009-09-06 12:58:57.184031+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (229, '$RCSfile: v10-adjust-gm_dbo.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:42.180383+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (230, '$RCSfile: v10-gm-access_log-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:44.551653+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (231, '$RCSfile: v10-i18n-curr_lang-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:44.921106+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (232, '$RCSfile: v10-dem-identity-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:45.433166+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (233, '$RCSfile: v10-blobs-doc_med-static.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:00:46.539538+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (234, '$RCSfile: v10-clin-health_issue-static.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:00:47.237522+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (235, '$RCSfile: v10-clin-episode-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:47.587623+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (236, '$RCSfile: v10-clin-allergy_state-static.sql,v $', '$Revision: 1.4 $', '2009-09-06 13:00:48.341364+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (237, '$RCSfile: v10-clin-waiting_list-static.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:00:48.642151+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (238, '$RCSfile: v10-gm-access_log-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:49.210287+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (239, '$RCSfile: v10-gm-notifying_tables-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:49.833782+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (240, '$RCSfile: v10-i18n-dynamic.sql,v $', '$Revision: 1.5 $', '2009-09-06 13:00:50.556831+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (241, '$RCSfile: v10-cfg-cfg_str_array.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:00:51.848901+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (242, '$RCSfile: v10-gm-role_management-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:53.227752+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (243, '$RCSfile: v10-dem-identity-dynamic.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:00:54.295796+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (244, '$RCSfile: v10-dem-v_basic_person.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:56.344801+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (245, '$RCSfile: v10-dem-v_staff.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:56.978637+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (246, '$RCSfile: v10-dem-v_person_jobs.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:57.423617+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (247, '$RCSfile: v10-dem-v_pat_addresses.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:00:57.847146+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (248, '$RCSfile: v10-clin-episode-dynamic.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:00:58.170403+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (249, '$RCSfile: v10-clin-allergy_state-dynamic.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:00:59.183177+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (250, '$RCSfile: v10-clin-allergy-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:00:59.648405+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (251, '$RCSfile: v10-clin-health_issue-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:01:00.115883+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (252, '$RCSfile: v10-clin-v_pat_narrative_journal.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:00.449631+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (253, '$RCSfile: v10-clin-v_pat_episodes.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:00.794251+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (254, '$RCSfile: v10-clin-v_pat_episodes_journal.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:01:01.183449+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (255, '$RCSfile: v10-clin-v_hx_family.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:01.776085+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (256, '$RCSfile: v10-clin-v_hx_family_journal.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:02.342672+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (257, '$RCSfile: v10-clin-v_pat_allergies.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:02.765427+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (258, '$RCSfile: v10-clin-v_pat_allergies_journal.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:03.043437+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (259, '$RCSfile: v10-clin-v_test_results.sql,v $', '$Revision: 1.4 $', '2009-09-06 13:01:03.889527+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (260, '$RCSfile: v10-clin-v_test_results_journal.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:04.20086+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (261, '$RCSfile: v10-clin-v_pat_items.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:04.523375+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (262, '$RCSfile: v10-blobs-delete_document.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:04.845847+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (263, '$RCSfile: v10-blobs-v_doc_med.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:01:05.1706+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (264, '$RCSfile: v10-blobs-v_doc_desc.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:05.457526+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (265, '$RCSfile: v10-blobs-v_obj4doc_no_data.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:01:05.736011+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (266, '$RCSfile: v10-blobs-v_reviewed_doc_objects.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:06.002936+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (267, '$RCSfile: v10-blobs-v_latest_mugshot.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:08.714652+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (268, '$RCSfile: v10-blobs-v_doc_med_journal.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:01:09.003734+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (269, '$RCSfile: v10-clin-v_emr_journal.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:01:09.35996+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (270, '$RCSfile: v10-clin-v_lab_requests.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:09.660504+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (271, '$RCSfile: v10-clin-v_narrative4search.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:10.016863+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (272, '$RCSfile: v10-clin-v_coded_item_narrative.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:10.401316+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (273, '$RCSfile: v10-clin-v_problem_list.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:10.684056+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (274, '$RCSile:asfdasd zzz-templatesdf.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:10.984371+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (275, '$RCSfile: v10-clin-v_pat_diag.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:11.418062+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (276, '$RCSfile: v10-clin-v_codes4diag.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:11.706967+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (277, '$RCSfile: v10-clin-v_reviewed_items.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:12.01834+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (278, '$RCSfile: v10-clin-waiting_list-dynamic.sql,v $', '$Revision: 1.4 $', '2009-09-06 13:01:12.46395+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (279, '$RCSfile: v10-dem-v_provider_inbox.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:01:12.775235+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (280, '$RCSfile: v10-clin-encounter-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:01:13.019619+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (281, '$RCSfile: v10-clin-keyword_expansion-data.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:01:13.486777+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (282, '$RCSfile: v11-public-gm_sth_user.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:00.894767+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (283, '$RCSfile: v10-blobs-delete_document-fixup.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:01.258003+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (284, '$RCSfile: v10-dem-identity-dob_trigger-fixup.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:01.564037+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (285, '$RCSfile: v10-clin-allergy-fixup.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:01.87848+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (286, '$RCSfile: v10-clin-v_pat_allergy_state_journal-fixup.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:02.161352+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (287, '$RCSfile: v10-clin-v_emr_journal-fixup.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:02.461936+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (288, '$RCSfile: v10-clin-trf_invalidate_review_on_result_change-fixup.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:02.796239+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (289, '$RCSfile: v11-gm-schema_revision-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:03.131896+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (290, '$RCSfile: v11-ref-data_source-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:03.399307+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (291, '$RCSfile: v11-ref-loinc-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:04.014417+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (292, '$RCSfile: v11-ref-atc-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:04.708825+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (293, '$RCSfile: v11-bill-schema.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:05.009251+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (294, '$RCSfile: v11-bill-bill_item.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:03:05.589266+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (295, '$RCSfile: v11-clin-test_type_unified-static.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:05.867593+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (296, '$RCSfile: v11-clin-test_type-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:06.201798+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (297, '$RCSfile: v11-clin-hospital_stay-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:06.781008+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (298, '$RCSfile: v11-clin-current_medication-static.sql,v $', '$Revision: 1.5 $', '2009-09-06 13:03:08.121394+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (299, '$RCSfile: v11-clin-health_issue-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:08.410411+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (300, '$RCSfile: v11-blobs-lnk_hospital_stay-static.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:08.871939+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (301, '$RCSfile: v11-drop_obsolete_groups-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:10.067377+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (302, '$RCSfile: v11-gm-is_null_or_non_empty_string.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:10.356607+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (303, '$RCSfile: v11-i18n-tx_or_null.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:10.678958+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (304, '$RCSfile: v11-i18n-force_curr_lang.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:03:11.036148+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (305, '$RCSfile: v11-i18n-upd_tx-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:11.313346+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (306, '$RCSfile: v11-ref-data_source-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:11.746959+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (307, '$RCSfile: v11-ref-loinc-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:12.058042+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (308, '$RCSfile: v11-ref-atc-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:12.425037+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (309, '$RCSfile: v11-ref-v_coded_terms.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:12.725253+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (310, '$RCSfile: v11-bill-bill_item-dynamic.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:03:13.292822+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (311, '$RCSfile: v11-blobs-delete_document.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:13.592981+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (312, '$RCSfile: v11-cfg-report_query-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:13.982097+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (313, '$RCSfile: v11-dem-v_basic_person.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:14.343893+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (314, '$RCSfile: v11-dem-v_staff.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:14.833642+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (315, '$RCSfile: v11-dem-v_pat_addresses.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:15.178914+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (316, '$RCSfile: v11-dem-v_person_jobs.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:15.490391+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (317, '$RCSfile: v11-clin-allergy-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:15.801608+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (318, '$RCSfile: v11-clin-v_pat_allergy_state_journal.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:16.124222+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (319, '$RCSfile: v11-clin-hospital_stay-dynamic.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:03:16.502398+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (320, '$RCSfile: v11-clin-v_pat_hospital_stays.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:16.813695+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (321, '$RCSfile: v11-clin-v_pat_hospital_stays_journal.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:17.114296+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (322, '$RCSfile: v11-clin-current_medication-dynamic.sql,v $', '$Revision: 1.4 $', '2009-09-06 13:03:18.860801+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (323, '$RCSfile: v11-clin-keyword_expansion-data.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:03:19.42761+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (324, '$RCSfile: v11-clin-health_issue-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:19.716748+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (325, '$RCSfile: v11-clin-v_health_issues.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:20.039218+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (326, '$RCSfile: v11-clin-v_health_issues_journal.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:20.362047+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (327, '$RCSfile: v11-clin-v_pat_episodes_journal.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:20.662541+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (328, '$RCSfile: v11-blobs-lnk_hospital_stay-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:21.151416+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (329, '$RCSfile: v11-clin-test_type-dynamic.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:03:21.49679+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (330, '$RCSfile: v11-clin-v_meta_test_types-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:21.820756+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (331, '$RCSfile: v11-clin-v_unified_test_types-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:22.154475+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (332, '$RCSfile: v11-clin-v_test_results.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:03:22.502696+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (333, '$RCSfile: v11-clin-v_test_results_journal.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:22.813945+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (334, '$RCSfile: v11-clin-v_hx_family.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:23.236861+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (335, '$RCSfile: v11-clin-v_hx_family_journal.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:23.603933+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (336, '$RCSfile: v11-dem-v_provider_inbox.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:24.237889+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (337, '$RCSfile: v11-clin-v_emr_journal.sql,v $', '$Revision: 1.5 $', '2009-09-06 13:03:26.384846+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (338, '$RCSfile: v11-dem-street-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:26.917002+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (339, '$RCSfile: v11-dem-urb-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:27.728347+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (340, '$RCSfile: test_data-Kirk_hospital_stay-dynamic.sql,v $', '$Revision: 1.2 $', '2009-09-06 13:03:28.10646+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (341, '$RCSfile: test_data-Kirk_medication-dynamic.sql,v $', '$Revision: 1.3 $', '2009-09-06 13:03:28.48442+02');
INSERT INTO schema_revision (pk, filename, version, imported) VALUES (342, '$RCSfile: test_data-Kirk_multi_results-dynamic.sql,v $', '$Revision: 1.1 $', '2009-09-06 13:03:28.773403+02');


SET search_path = i18n, pg_catalog;

--
-- TOC entry 5384 (class 0 OID 83977)
-- Dependencies: 2686
-- Data for Name: curr_lang; Type: TABLE DATA; Schema: i18n; Owner: gm-dbo
--



--
-- TOC entry 5385 (class 0 OID 83991)
-- Dependencies: 2688
-- Data for Name: keys; Type: TABLE DATA; Schema: i18n; Owner: gm-dbo
--

INSERT INTO keys (pk, orig) VALUES (1, 'parent');
INSERT INTO keys (pk, orig) VALUES (2, 'child');
INSERT INTO keys (pk, orig) VALUES (3, 'sibling');
INSERT INTO keys (pk, orig) VALUES (4, 'halfsibling');
INSERT INTO keys (pk, orig) VALUES (5, 'stepparent');
INSERT INTO keys (pk, orig) VALUES (6, 'stepchild');
INSERT INTO keys (pk, orig) VALUES (7, 'married');
INSERT INTO keys (pk, orig) VALUES (8, 'de facto');
INSERT INTO keys (pk, orig) VALUES (9, 'divorced');
INSERT INTO keys (pk, orig) VALUES (10, 'separated');
INSERT INTO keys (pk, orig) VALUES (11, 'legal guardian');
INSERT INTO keys (pk, orig) VALUES (12, 'ward');
INSERT INTO keys (pk, orig) VALUES (13, 'single');
INSERT INTO keys (pk, orig) VALUES (14, 'widowed');
INSERT INTO keys (pk, orig) VALUES (15, 'm');
INSERT INTO keys (pk, orig) VALUES (16, 'male');
INSERT INTO keys (pk, orig) VALUES (17, 'f');
INSERT INTO keys (pk, orig) VALUES (18, 'female');
INSERT INTO keys (pk, orig) VALUES (19, 'tm');
INSERT INTO keys (pk, orig) VALUES (20, 'transsexual phenotype male');
INSERT INTO keys (pk, orig) VALUES (21, 'tf');
INSERT INTO keys (pk, orig) VALUES (22, 'transsexual phenotype female');
INSERT INTO keys (pk, orig) VALUES (23, 'h');
INSERT INTO keys (pk, orig) VALUES (24, 'hermaphrodite');
INSERT INTO keys (pk, orig) VALUES (25, 'doctor');
INSERT INTO keys (pk, orig) VALUES (26, 'nurse');
INSERT INTO keys (pk, orig) VALUES (27, 'manager');
INSERT INTO keys (pk, orig) VALUES (28, 'secretary');
INSERT INTO keys (pk, orig) VALUES (29, 'X-ray assistant');
INSERT INTO keys (pk, orig) VALUES (30, 'lab technician');
INSERT INTO keys (pk, orig) VALUES (31, 'medical student');
INSERT INTO keys (pk, orig) VALUES (32, 'student nurse');
INSERT INTO keys (pk, orig) VALUES (33, 'trainee - secretary');
INSERT INTO keys (pk, orig) VALUES (34, 'trainee - X-ray');
INSERT INTO keys (pk, orig) VALUES (35, 'trainee - lab');
INSERT INTO keys (pk, orig) VALUES (36, 'home');
INSERT INTO keys (pk, orig) VALUES (37, 'work');
INSERT INTO keys (pk, orig) VALUES (38, 'parents');
INSERT INTO keys (pk, orig) VALUES (39, 'holidays');
INSERT INTO keys (pk, orig) VALUES (40, 'temporary');
INSERT INTO keys (pk, orig) VALUES (41, 'email');
INSERT INTO keys (pk, orig) VALUES (42, 'fax');
INSERT INTO keys (pk, orig) VALUES (43, 'homephone');
INSERT INTO keys (pk, orig) VALUES (44, 'workphone');
INSERT INTO keys (pk, orig) VALUES (45, 'mobile');
INSERT INTO keys (pk, orig) VALUES (46, 'web');
INSERT INTO keys (pk, orig) VALUES (47, 'jabber');
INSERT INTO keys (pk, orig) VALUES (48, 'Afghanistan');
INSERT INTO keys (pk, orig) VALUES (49, 'Albania');
INSERT INTO keys (pk, orig) VALUES (50, 'Algeria');
INSERT INTO keys (pk, orig) VALUES (51, 'American Samoa');
INSERT INTO keys (pk, orig) VALUES (52, 'Andorra');
INSERT INTO keys (pk, orig) VALUES (53, 'Angola');
INSERT INTO keys (pk, orig) VALUES (54, 'Anguilla');
INSERT INTO keys (pk, orig) VALUES (55, 'Antarctica');
INSERT INTO keys (pk, orig) VALUES (56, 'Antigua and Barbuda');
INSERT INTO keys (pk, orig) VALUES (57, 'Argentina');
INSERT INTO keys (pk, orig) VALUES (58, 'Armenia');
INSERT INTO keys (pk, orig) VALUES (59, 'Aruba');
INSERT INTO keys (pk, orig) VALUES (60, 'Australia');
INSERT INTO keys (pk, orig) VALUES (61, 'Austria');
INSERT INTO keys (pk, orig) VALUES (62, 'Azerbaijan');
INSERT INTO keys (pk, orig) VALUES (63, 'Bahamas');
INSERT INTO keys (pk, orig) VALUES (64, 'Bahrain');
INSERT INTO keys (pk, orig) VALUES (65, 'Bangladesh');
INSERT INTO keys (pk, orig) VALUES (66, 'Barbados');
INSERT INTO keys (pk, orig) VALUES (67, 'Belarus');
INSERT INTO keys (pk, orig) VALUES (68, 'Belgium');
INSERT INTO keys (pk, orig) VALUES (69, 'Belize');
INSERT INTO keys (pk, orig) VALUES (70, 'Benin');
INSERT INTO keys (pk, orig) VALUES (71, 'Bermuda');
INSERT INTO keys (pk, orig) VALUES (72, 'Bhutan');
INSERT INTO keys (pk, orig) VALUES (73, 'Bolivia');
INSERT INTO keys (pk, orig) VALUES (74, 'Bosnia and Herzegovina');
INSERT INTO keys (pk, orig) VALUES (75, 'Botswana');
INSERT INTO keys (pk, orig) VALUES (76, 'Bouvet Island');
INSERT INTO keys (pk, orig) VALUES (77, 'Brazil');
INSERT INTO keys (pk, orig) VALUES (78, 'British Indian Ocean Territory');
INSERT INTO keys (pk, orig) VALUES (79, 'Brunei Darussalam');
INSERT INTO keys (pk, orig) VALUES (80, 'Bulgaria');
INSERT INTO keys (pk, orig) VALUES (81, 'Burkina Faso');
INSERT INTO keys (pk, orig) VALUES (82, 'Burundi');
INSERT INTO keys (pk, orig) VALUES (83, 'Cambodia');
INSERT INTO keys (pk, orig) VALUES (84, 'Cameroon');
INSERT INTO keys (pk, orig) VALUES (85, 'Canada');
INSERT INTO keys (pk, orig) VALUES (86, 'Cape Verde');
INSERT INTO keys (pk, orig) VALUES (87, 'Cayman Islands');
INSERT INTO keys (pk, orig) VALUES (88, 'Central African Republic');
INSERT INTO keys (pk, orig) VALUES (89, 'Chad');
INSERT INTO keys (pk, orig) VALUES (90, 'Chile');
INSERT INTO keys (pk, orig) VALUES (91, 'China');
INSERT INTO keys (pk, orig) VALUES (92, 'Christmas Island');
INSERT INTO keys (pk, orig) VALUES (93, 'Cocos (Keeling) Islands');
INSERT INTO keys (pk, orig) VALUES (94, 'Colombia');
INSERT INTO keys (pk, orig) VALUES (95, 'Comoros');
INSERT INTO keys (pk, orig) VALUES (96, 'Congo');
INSERT INTO keys (pk, orig) VALUES (97, 'Congo, The Democratic Republic');
INSERT INTO keys (pk, orig) VALUES (98, 'Cook Islands');
INSERT INTO keys (pk, orig) VALUES (99, 'Costa Rica');
INSERT INTO keys (pk, orig) VALUES (100, 'Cote D''Ivoire');
INSERT INTO keys (pk, orig) VALUES (101, 'Croatia');
INSERT INTO keys (pk, orig) VALUES (102, 'Cuba');
INSERT INTO keys (pk, orig) VALUES (103, 'Cyprus');
INSERT INTO keys (pk, orig) VALUES (104, 'Czech Republic');
INSERT INTO keys (pk, orig) VALUES (105, 'Denmark');
INSERT INTO keys (pk, orig) VALUES (106, 'Djibouti');
INSERT INTO keys (pk, orig) VALUES (107, 'Dominica');
INSERT INTO keys (pk, orig) VALUES (108, 'Dominican Republic');
INSERT INTO keys (pk, orig) VALUES (109, 'East Timor');
INSERT INTO keys (pk, orig) VALUES (110, 'Ecuador');
INSERT INTO keys (pk, orig) VALUES (111, 'Egypt');
INSERT INTO keys (pk, orig) VALUES (112, 'El Salvador');
INSERT INTO keys (pk, orig) VALUES (113, 'Equatorial Guinea');
INSERT INTO keys (pk, orig) VALUES (114, 'Eritrea');
INSERT INTO keys (pk, orig) VALUES (115, 'Estonia');
INSERT INTO keys (pk, orig) VALUES (116, 'Ethiopia');
INSERT INTO keys (pk, orig) VALUES (117, 'Falkland Islands (Malvinas)');
INSERT INTO keys (pk, orig) VALUES (118, 'Faroe Islands');
INSERT INTO keys (pk, orig) VALUES (119, 'Fiji');
INSERT INTO keys (pk, orig) VALUES (120, 'Finland');
INSERT INTO keys (pk, orig) VALUES (121, 'France');
INSERT INTO keys (pk, orig) VALUES (122, 'French Guiana');
INSERT INTO keys (pk, orig) VALUES (123, 'French Polynesia');
INSERT INTO keys (pk, orig) VALUES (124, 'French Southern Territories');
INSERT INTO keys (pk, orig) VALUES (125, 'Gabon');
INSERT INTO keys (pk, orig) VALUES (126, 'Gambia');
INSERT INTO keys (pk, orig) VALUES (127, 'Georgia');
INSERT INTO keys (pk, orig) VALUES (128, 'Germany');
INSERT INTO keys (pk, orig) VALUES (129, 'Ghana');
INSERT INTO keys (pk, orig) VALUES (130, 'Gibraltar');
INSERT INTO keys (pk, orig) VALUES (131, 'Greece');
INSERT INTO keys (pk, orig) VALUES (132, 'Greenland');
INSERT INTO keys (pk, orig) VALUES (133, 'Grenada');
INSERT INTO keys (pk, orig) VALUES (134, 'Guadeloupe');
INSERT INTO keys (pk, orig) VALUES (135, 'Guam');
INSERT INTO keys (pk, orig) VALUES (136, 'Guatemala');
INSERT INTO keys (pk, orig) VALUES (137, 'Guinea');
INSERT INTO keys (pk, orig) VALUES (138, 'Guinea-Bissau');
INSERT INTO keys (pk, orig) VALUES (139, 'Guyana');
INSERT INTO keys (pk, orig) VALUES (140, 'Haiti');
INSERT INTO keys (pk, orig) VALUES (141, 'Heard Island and McDonald Island');
INSERT INTO keys (pk, orig) VALUES (142, 'Holy See (Vatican City State)');
INSERT INTO keys (pk, orig) VALUES (143, 'Honduras');
INSERT INTO keys (pk, orig) VALUES (144, 'Hong Kong');
INSERT INTO keys (pk, orig) VALUES (145, 'Hungary');
INSERT INTO keys (pk, orig) VALUES (146, 'Iceland');
INSERT INTO keys (pk, orig) VALUES (147, 'India');
INSERT INTO keys (pk, orig) VALUES (148, 'Indonesia');
INSERT INTO keys (pk, orig) VALUES (149, 'Iran, Islamic Republic Of');
INSERT INTO keys (pk, orig) VALUES (150, 'Iraq');
INSERT INTO keys (pk, orig) VALUES (151, 'Ireland');
INSERT INTO keys (pk, orig) VALUES (152, 'Israel');
INSERT INTO keys (pk, orig) VALUES (153, 'Italy');
INSERT INTO keys (pk, orig) VALUES (154, 'Jamaica');
INSERT INTO keys (pk, orig) VALUES (155, 'Japan');
INSERT INTO keys (pk, orig) VALUES (156, 'Jordan');
INSERT INTO keys (pk, orig) VALUES (157, 'Kazakstan');
INSERT INTO keys (pk, orig) VALUES (158, 'Kenya');
INSERT INTO keys (pk, orig) VALUES (159, 'Kiribati');
INSERT INTO keys (pk, orig) VALUES (160, 'Korea, Democratic People''s Republic');
INSERT INTO keys (pk, orig) VALUES (161, 'Korea, Republic Of');
INSERT INTO keys (pk, orig) VALUES (162, 'Kuwait');
INSERT INTO keys (pk, orig) VALUES (163, 'Kyrgyzstan');
INSERT INTO keys (pk, orig) VALUES (164, 'Lao People''s Democratic Republic');
INSERT INTO keys (pk, orig) VALUES (165, 'Latvia');
INSERT INTO keys (pk, orig) VALUES (166, 'Lebanon');
INSERT INTO keys (pk, orig) VALUES (167, 'Lesotho');
INSERT INTO keys (pk, orig) VALUES (168, 'Liberia');
INSERT INTO keys (pk, orig) VALUES (169, 'Libyan Arab Jamahiriya');
INSERT INTO keys (pk, orig) VALUES (170, 'Liechtenstein');
INSERT INTO keys (pk, orig) VALUES (171, 'Lithuania');
INSERT INTO keys (pk, orig) VALUES (172, 'Luxembourg');
INSERT INTO keys (pk, orig) VALUES (173, 'Macau');
INSERT INTO keys (pk, orig) VALUES (174, 'Macedonia, The Former Yugoslav');
INSERT INTO keys (pk, orig) VALUES (175, 'Madagascar');
INSERT INTO keys (pk, orig) VALUES (176, 'Malawi');
INSERT INTO keys (pk, orig) VALUES (177, 'Malaysia');
INSERT INTO keys (pk, orig) VALUES (178, 'Maldives');
INSERT INTO keys (pk, orig) VALUES (179, 'Mali');
INSERT INTO keys (pk, orig) VALUES (180, 'Malta');
INSERT INTO keys (pk, orig) VALUES (181, 'Marshall Islands');
INSERT INTO keys (pk, orig) VALUES (182, 'Martinique');
INSERT INTO keys (pk, orig) VALUES (183, 'Mauritania');
INSERT INTO keys (pk, orig) VALUES (184, 'Mauritius');
INSERT INTO keys (pk, orig) VALUES (185, 'Mayotte');
INSERT INTO keys (pk, orig) VALUES (186, 'Mexico');
INSERT INTO keys (pk, orig) VALUES (187, 'Micronesia, Federated States O');
INSERT INTO keys (pk, orig) VALUES (188, 'Moldova, Republic Of');
INSERT INTO keys (pk, orig) VALUES (189, 'Monaco');
INSERT INTO keys (pk, orig) VALUES (190, 'Mongolia');
INSERT INTO keys (pk, orig) VALUES (191, 'Montserrat');
INSERT INTO keys (pk, orig) VALUES (192, 'Morocco');
INSERT INTO keys (pk, orig) VALUES (193, 'Mozambique');
INSERT INTO keys (pk, orig) VALUES (194, 'Myanmar');
INSERT INTO keys (pk, orig) VALUES (195, 'Namibia');
INSERT INTO keys (pk, orig) VALUES (196, 'Nauru');
INSERT INTO keys (pk, orig) VALUES (197, 'Nepal');
INSERT INTO keys (pk, orig) VALUES (198, 'Netherlands');
INSERT INTO keys (pk, orig) VALUES (199, 'Netherlands Antilles');
INSERT INTO keys (pk, orig) VALUES (200, 'New Caledonia');
INSERT INTO keys (pk, orig) VALUES (201, 'New Zealand');
INSERT INTO keys (pk, orig) VALUES (202, 'Nicaragua');
INSERT INTO keys (pk, orig) VALUES (203, 'Niger');
INSERT INTO keys (pk, orig) VALUES (204, 'Nigeria');
INSERT INTO keys (pk, orig) VALUES (205, 'Niue');
INSERT INTO keys (pk, orig) VALUES (206, 'Norfolk Island');
INSERT INTO keys (pk, orig) VALUES (207, 'Northern Mariana Islands');
INSERT INTO keys (pk, orig) VALUES (208, 'Norway');
INSERT INTO keys (pk, orig) VALUES (209, 'Oman');
INSERT INTO keys (pk, orig) VALUES (210, 'Pakistan');
INSERT INTO keys (pk, orig) VALUES (211, 'Palau');
INSERT INTO keys (pk, orig) VALUES (212, 'Palestinian Territory, Occupie');
INSERT INTO keys (pk, orig) VALUES (213, 'Panama');
INSERT INTO keys (pk, orig) VALUES (214, 'Papua New Guinea');
INSERT INTO keys (pk, orig) VALUES (215, 'Paraguay');
INSERT INTO keys (pk, orig) VALUES (216, 'Peru');
INSERT INTO keys (pk, orig) VALUES (217, 'Philippines');
INSERT INTO keys (pk, orig) VALUES (218, 'Pitcairn');
INSERT INTO keys (pk, orig) VALUES (219, 'Poland');
INSERT INTO keys (pk, orig) VALUES (220, 'Portugal');
INSERT INTO keys (pk, orig) VALUES (221, 'Puerto Rico');
INSERT INTO keys (pk, orig) VALUES (222, 'Qatar');
INSERT INTO keys (pk, orig) VALUES (223, 'Reunion');
INSERT INTO keys (pk, orig) VALUES (224, 'Romania');
INSERT INTO keys (pk, orig) VALUES (225, 'Russian Federation');
INSERT INTO keys (pk, orig) VALUES (226, 'Rwanda');
INSERT INTO keys (pk, orig) VALUES (227, 'Saint Helena');
INSERT INTO keys (pk, orig) VALUES (228, 'Saint Kitts and Nevis');
INSERT INTO keys (pk, orig) VALUES (229, 'Saint Lucia');
INSERT INTO keys (pk, orig) VALUES (230, 'Saint Pierre and Miquelon');
INSERT INTO keys (pk, orig) VALUES (231, 'Saint Vincent and The Grenadin');
INSERT INTO keys (pk, orig) VALUES (232, 'Samoa');
INSERT INTO keys (pk, orig) VALUES (233, 'San Marino');
INSERT INTO keys (pk, orig) VALUES (234, 'Sao Tome and Principe');
INSERT INTO keys (pk, orig) VALUES (235, 'Saudi Arabia');
INSERT INTO keys (pk, orig) VALUES (236, 'Senegal');
INSERT INTO keys (pk, orig) VALUES (237, 'Seychelles');
INSERT INTO keys (pk, orig) VALUES (238, 'Sierra Leone');
INSERT INTO keys (pk, orig) VALUES (239, 'Singapore');
INSERT INTO keys (pk, orig) VALUES (240, 'Slovakia');
INSERT INTO keys (pk, orig) VALUES (241, 'Slovenia');
INSERT INTO keys (pk, orig) VALUES (242, 'Solomon Islands');
INSERT INTO keys (pk, orig) VALUES (243, 'Somalia');
INSERT INTO keys (pk, orig) VALUES (244, 'South Africa');
INSERT INTO keys (pk, orig) VALUES (245, 'South Georgia and The South Sa');
INSERT INTO keys (pk, orig) VALUES (246, 'Spain');
INSERT INTO keys (pk, orig) VALUES (247, 'Sri Lanka');
INSERT INTO keys (pk, orig) VALUES (248, 'Sudan');
INSERT INTO keys (pk, orig) VALUES (249, 'Suriname');
INSERT INTO keys (pk, orig) VALUES (250, 'Svalbard and Jan Mayen');
INSERT INTO keys (pk, orig) VALUES (251, 'Swaziland');
INSERT INTO keys (pk, orig) VALUES (252, 'Sweden');
INSERT INTO keys (pk, orig) VALUES (253, 'Switzerland');
INSERT INTO keys (pk, orig) VALUES (254, 'Syrian Arab Republic');
INSERT INTO keys (pk, orig) VALUES (255, 'Taiwan, Province Of China');
INSERT INTO keys (pk, orig) VALUES (256, 'Tajikistan');
INSERT INTO keys (pk, orig) VALUES (257, 'Tanzania, United Republic Of');
INSERT INTO keys (pk, orig) VALUES (258, 'Thailand');
INSERT INTO keys (pk, orig) VALUES (259, 'Togo');
INSERT INTO keys (pk, orig) VALUES (260, 'Tokelau');
INSERT INTO keys (pk, orig) VALUES (261, 'Tonga');
INSERT INTO keys (pk, orig) VALUES (262, 'Trinidad and Tobago');
INSERT INTO keys (pk, orig) VALUES (263, 'Tunisia');
INSERT INTO keys (pk, orig) VALUES (264, 'Turkey');
INSERT INTO keys (pk, orig) VALUES (265, 'Turkmenistan');
INSERT INTO keys (pk, orig) VALUES (266, 'Turks and Caicos Islands');
INSERT INTO keys (pk, orig) VALUES (267, 'Tuvalu');
INSERT INTO keys (pk, orig) VALUES (268, 'Uganda');
INSERT INTO keys (pk, orig) VALUES (269, 'Ukraine');
INSERT INTO keys (pk, orig) VALUES (270, 'United Arab Emirates');
INSERT INTO keys (pk, orig) VALUES (271, 'United Kingdom');
INSERT INTO keys (pk, orig) VALUES (272, 'United States');
INSERT INTO keys (pk, orig) VALUES (273, 'state/territory/province/region not available');
INSERT INTO keys (pk, orig) VALUES (274, 'Canillo');
INSERT INTO keys (pk, orig) VALUES (275, 'Encamp');
INSERT INTO keys (pk, orig) VALUES (276, 'La Massana');
INSERT INTO keys (pk, orig) VALUES (277, 'Les Escaldes');
INSERT INTO keys (pk, orig) VALUES (278, 'Ordino');
INSERT INTO keys (pk, orig) VALUES (279, 'Sant Julia de Lori');
INSERT INTO keys (pk, orig) VALUES (280, 'Arab Emirates territory');
INSERT INTO keys (pk, orig) VALUES (281, 'Badakhshan');
INSERT INTO keys (pk, orig) VALUES (282, 'Badghis');
INSERT INTO keys (pk, orig) VALUES (283, 'Baghlan');
INSERT INTO keys (pk, orig) VALUES (284, 'Balkh');
INSERT INTO keys (pk, orig) VALUES (285, 'Bamian');
INSERT INTO keys (pk, orig) VALUES (286, 'Farah');
INSERT INTO keys (pk, orig) VALUES (287, 'Faryab');
INSERT INTO keys (pk, orig) VALUES (288, 'Ghazni');
INSERT INTO keys (pk, orig) VALUES (289, 'Ghowr');
INSERT INTO keys (pk, orig) VALUES (290, 'Helmand');
INSERT INTO keys (pk, orig) VALUES (291, 'Herat');
INSERT INTO keys (pk, orig) VALUES (292, 'Jowzjan');
INSERT INTO keys (pk, orig) VALUES (293, 'Kabol');
INSERT INTO keys (pk, orig) VALUES (294, 'Kandahar');
INSERT INTO keys (pk, orig) VALUES (295, 'Kapisa');
INSERT INTO keys (pk, orig) VALUES (296, 'Konar');
INSERT INTO keys (pk, orig) VALUES (297, 'Kondoz');
INSERT INTO keys (pk, orig) VALUES (298, 'Laghman');
INSERT INTO keys (pk, orig) VALUES (299, 'Lowgar');
INSERT INTO keys (pk, orig) VALUES (300, 'Nangarhar');
INSERT INTO keys (pk, orig) VALUES (301, 'Nimruz');
INSERT INTO keys (pk, orig) VALUES (302, 'Oruzgan');
INSERT INTO keys (pk, orig) VALUES (303, 'Paktia');
INSERT INTO keys (pk, orig) VALUES (304, 'Paktika');
INSERT INTO keys (pk, orig) VALUES (305, 'Parvan');
INSERT INTO keys (pk, orig) VALUES (306, 'Samangan');
INSERT INTO keys (pk, orig) VALUES (307, 'Sar-e Pol');
INSERT INTO keys (pk, orig) VALUES (308, 'Takhar');
INSERT INTO keys (pk, orig) VALUES (309, 'Vardak');
INSERT INTO keys (pk, orig) VALUES (310, 'Zabol');
INSERT INTO keys (pk, orig) VALUES (311, 'Barbuda');
INSERT INTO keys (pk, orig) VALUES (312, 'Redonda');
INSERT INTO keys (pk, orig) VALUES (313, 'Saint George');
INSERT INTO keys (pk, orig) VALUES (314, 'Saint John');
INSERT INTO keys (pk, orig) VALUES (315, 'Saint Mary');
INSERT INTO keys (pk, orig) VALUES (316, 'Saint Paul');
INSERT INTO keys (pk, orig) VALUES (317, 'Saint Peter');
INSERT INTO keys (pk, orig) VALUES (318, 'Saint Philip');
INSERT INTO keys (pk, orig) VALUES (319, 'Anguilla territory');
INSERT INTO keys (pk, orig) VALUES (320, 'Berat');
INSERT INTO keys (pk, orig) VALUES (321, 'Bulqize');
INSERT INTO keys (pk, orig) VALUES (322, 'Delvine');
INSERT INTO keys (pk, orig) VALUES (323, 'Devoll (Bilisht)');
INSERT INTO keys (pk, orig) VALUES (324, 'Diber (Peshkopi)');
INSERT INTO keys (pk, orig) VALUES (325, 'Durres');
INSERT INTO keys (pk, orig) VALUES (326, 'Elbasan');
INSERT INTO keys (pk, orig) VALUES (327, 'Fier');
INSERT INTO keys (pk, orig) VALUES (328, 'Gjirokaster');
INSERT INTO keys (pk, orig) VALUES (329, 'Gramsh');
INSERT INTO keys (pk, orig) VALUES (330, 'Has (Krume)');
INSERT INTO keys (pk, orig) VALUES (331, 'Kavaje');
INSERT INTO keys (pk, orig) VALUES (332, 'Kolonje (Erseke)');
INSERT INTO keys (pk, orig) VALUES (333, 'Korce');
INSERT INTO keys (pk, orig) VALUES (334, 'Kruje');
INSERT INTO keys (pk, orig) VALUES (335, 'Kucove');
INSERT INTO keys (pk, orig) VALUES (336, 'Kukes');
INSERT INTO keys (pk, orig) VALUES (337, 'Lac');
INSERT INTO keys (pk, orig) VALUES (338, 'Lezhe');
INSERT INTO keys (pk, orig) VALUES (339, 'Librazhd');
INSERT INTO keys (pk, orig) VALUES (340, 'Lushnje');
INSERT INTO keys (pk, orig) VALUES (341, 'Malesi e Madhe (Koplik)');
INSERT INTO keys (pk, orig) VALUES (342, 'Mallakaster (Ballsh)');
INSERT INTO keys (pk, orig) VALUES (343, 'Mat (Burrel)');
INSERT INTO keys (pk, orig) VALUES (344, 'Mirdite (Rreshen)');
INSERT INTO keys (pk, orig) VALUES (345, 'Peqin');
INSERT INTO keys (pk, orig) VALUES (346, 'Permet');
INSERT INTO keys (pk, orig) VALUES (347, 'Pogradec');
INSERT INTO keys (pk, orig) VALUES (348, 'Puke');
INSERT INTO keys (pk, orig) VALUES (349, 'Sarande');
INSERT INTO keys (pk, orig) VALUES (350, 'Shkoder');
INSERT INTO keys (pk, orig) VALUES (351, 'Skrapar (Corovode)');
INSERT INTO keys (pk, orig) VALUES (352, 'Tepelene');
INSERT INTO keys (pk, orig) VALUES (353, 'Tirane (Tirana)');
INSERT INTO keys (pk, orig) VALUES (354, 'Tropoje (Bajram Curri)');
INSERT INTO keys (pk, orig) VALUES (355, 'Vlore');
INSERT INTO keys (pk, orig) VALUES (356, 'Aragatsotn');
INSERT INTO keys (pk, orig) VALUES (357, 'Ararat');
INSERT INTO keys (pk, orig) VALUES (358, 'Armavir');
INSERT INTO keys (pk, orig) VALUES (359, 'Geghark''unik|');
INSERT INTO keys (pk, orig) VALUES (360, 'Kotayk''');
INSERT INTO keys (pk, orig) VALUES (361, 'Lorri');
INSERT INTO keys (pk, orig) VALUES (362, 'Shirak');
INSERT INTO keys (pk, orig) VALUES (363, 'Syunik''');
INSERT INTO keys (pk, orig) VALUES (364, 'Tavush');
INSERT INTO keys (pk, orig) VALUES (365, 'Vayots'' Dzor');
INSERT INTO keys (pk, orig) VALUES (366, 'Yerevan');
INSERT INTO keys (pk, orig) VALUES (367, 'Netherlands Antilles territory');
INSERT INTO keys (pk, orig) VALUES (368, 'Bengo');
INSERT INTO keys (pk, orig) VALUES (369, 'Benguela');
INSERT INTO keys (pk, orig) VALUES (370, 'Bie');
INSERT INTO keys (pk, orig) VALUES (371, 'Cabinda');
INSERT INTO keys (pk, orig) VALUES (372, 'Cuando Cubango');
INSERT INTO keys (pk, orig) VALUES (373, 'Cuanza Norte');
INSERT INTO keys (pk, orig) VALUES (374, 'Cuanza Sul');
INSERT INTO keys (pk, orig) VALUES (375, 'Cunene');
INSERT INTO keys (pk, orig) VALUES (376, 'Huambo');
INSERT INTO keys (pk, orig) VALUES (377, 'Huila');
INSERT INTO keys (pk, orig) VALUES (378, 'Luanda');
INSERT INTO keys (pk, orig) VALUES (379, 'Lunda Norte');
INSERT INTO keys (pk, orig) VALUES (380, 'Lunda Sul');
INSERT INTO keys (pk, orig) VALUES (381, 'Malanje');
INSERT INTO keys (pk, orig) VALUES (382, 'Moxico');
INSERT INTO keys (pk, orig) VALUES (383, 'Namibe');
INSERT INTO keys (pk, orig) VALUES (384, 'Uige');
INSERT INTO keys (pk, orig) VALUES (385, 'Zaire');
INSERT INTO keys (pk, orig) VALUES (386, 'Antarctica territory');
INSERT INTO keys (pk, orig) VALUES (387, 'Antartida e Islas del Atlantico');
INSERT INTO keys (pk, orig) VALUES (388, 'Buenos Aires');
INSERT INTO keys (pk, orig) VALUES (389, 'Catamarca');
INSERT INTO keys (pk, orig) VALUES (390, 'Chaco');
INSERT INTO keys (pk, orig) VALUES (391, 'Chubut');
INSERT INTO keys (pk, orig) VALUES (392, 'Cordoba');
INSERT INTO keys (pk, orig) VALUES (393, 'Corrientes');
INSERT INTO keys (pk, orig) VALUES (394, 'Distrito Federal');
INSERT INTO keys (pk, orig) VALUES (395, 'Entre Rios');
INSERT INTO keys (pk, orig) VALUES (396, 'Formosa');
INSERT INTO keys (pk, orig) VALUES (397, 'Jujuy');
INSERT INTO keys (pk, orig) VALUES (398, 'La Pampa');
INSERT INTO keys (pk, orig) VALUES (399, 'La Rioja');
INSERT INTO keys (pk, orig) VALUES (400, 'Mendoza');
INSERT INTO keys (pk, orig) VALUES (401, 'Misiones');
INSERT INTO keys (pk, orig) VALUES (402, 'Neuquen');
INSERT INTO keys (pk, orig) VALUES (403, 'Rio Negro');
INSERT INTO keys (pk, orig) VALUES (404, 'Salta');
INSERT INTO keys (pk, orig) VALUES (405, 'San Juan');
INSERT INTO keys (pk, orig) VALUES (406, 'San Luis');
INSERT INTO keys (pk, orig) VALUES (407, 'Santa Cruz');
INSERT INTO keys (pk, orig) VALUES (408, 'Santa Fe');
INSERT INTO keys (pk, orig) VALUES (409, 'Santiago del Estero');
INSERT INTO keys (pk, orig) VALUES (410, 'Tierra del Fuego');
INSERT INTO keys (pk, orig) VALUES (411, 'Tucuman');
INSERT INTO keys (pk, orig) VALUES (412, 'Eastern');
INSERT INTO keys (pk, orig) VALUES (413, 'Manu''a');
INSERT INTO keys (pk, orig) VALUES (414, 'Rose Island');
INSERT INTO keys (pk, orig) VALUES (415, 'Swains Island');
INSERT INTO keys (pk, orig) VALUES (416, 'Western');
INSERT INTO keys (pk, orig) VALUES (417, 'Aruba territory');
INSERT INTO keys (pk, orig) VALUES (418, 'Abseron Rayonu');
INSERT INTO keys (pk, orig) VALUES (419, 'Agcabadi Rayonu');
INSERT INTO keys (pk, orig) VALUES (420, 'Agdam Rayonu');
INSERT INTO keys (pk, orig) VALUES (421, 'Agdas Rayonu');
INSERT INTO keys (pk, orig) VALUES (422, 'Agstafa Rayonu');
INSERT INTO keys (pk, orig) VALUES (423, 'Agsu Rayonu');
INSERT INTO keys (pk, orig) VALUES (424, 'Ali Bayramli Sahari');
INSERT INTO keys (pk, orig) VALUES (425, 'Astara Rayonu');
INSERT INTO keys (pk, orig) VALUES (426, 'Baki Sahari');
INSERT INTO keys (pk, orig) VALUES (427, 'Balakan Rayonu');
INSERT INTO keys (pk, orig) VALUES (428, 'Barda Rayonu');
INSERT INTO keys (pk, orig) VALUES (429, 'Beylaqan Rayonu');
INSERT INTO keys (pk, orig) VALUES (430, 'Bilasuvar Rayonu');
INSERT INTO keys (pk, orig) VALUES (431, 'Cabrayil Rayonu');
INSERT INTO keys (pk, orig) VALUES (432, 'Calilabad Rayonu');
INSERT INTO keys (pk, orig) VALUES (433, 'Daskasan Rayonu');
INSERT INTO keys (pk, orig) VALUES (434, 'Davaci Rayonu');
INSERT INTO keys (pk, orig) VALUES (435, 'Fuzuli Rayonu');
INSERT INTO keys (pk, orig) VALUES (436, 'Gadabay Rayonu');
INSERT INTO keys (pk, orig) VALUES (437, 'Ganca Sahari');
INSERT INTO keys (pk, orig) VALUES (438, 'Goranboy Rayonu');
INSERT INTO keys (pk, orig) VALUES (439, 'Goycay Rayonu');
INSERT INTO keys (pk, orig) VALUES (440, 'Haciqabul Rayonu');
INSERT INTO keys (pk, orig) VALUES (441, 'Imisli Rayonu');
INSERT INTO keys (pk, orig) VALUES (442, 'Ismayilli Rayonu');
INSERT INTO keys (pk, orig) VALUES (443, 'Kalbacar Rayonu');
INSERT INTO keys (pk, orig) VALUES (444, 'Kurdamir Rayonu');
INSERT INTO keys (pk, orig) VALUES (445, 'Lacin Rayonu');
INSERT INTO keys (pk, orig) VALUES (446, 'Lankaran Rayonu');
INSERT INTO keys (pk, orig) VALUES (447, 'Lankaran Sahari');
INSERT INTO keys (pk, orig) VALUES (448, 'Lerik Rayonu');
INSERT INTO keys (pk, orig) VALUES (449, 'Masalli Rayonu');
INSERT INTO keys (pk, orig) VALUES (450, 'Mingacevir Sahari');
INSERT INTO keys (pk, orig) VALUES (451, 'Naftalan Sahari');
INSERT INTO keys (pk, orig) VALUES (452, 'Naxcivan Muxtar Respublikasi');
INSERT INTO keys (pk, orig) VALUES (453, 'Neftcala Rayonu');
INSERT INTO keys (pk, orig) VALUES (454, 'Oguz Rayonu');
INSERT INTO keys (pk, orig) VALUES (455, 'Qabala Rayonu');
INSERT INTO keys (pk, orig) VALUES (456, 'Qax Rayonu');
INSERT INTO keys (pk, orig) VALUES (457, 'Qazax Rayonu');
INSERT INTO keys (pk, orig) VALUES (458, 'Qobustan Rayonu');
INSERT INTO keys (pk, orig) VALUES (459, 'Quba Rayonu');
INSERT INTO keys (pk, orig) VALUES (460, 'Qubadli Rayonu');
INSERT INTO keys (pk, orig) VALUES (461, 'Qusar Rayonu');
INSERT INTO keys (pk, orig) VALUES (462, 'Saatli Rayonu');
INSERT INTO keys (pk, orig) VALUES (463, 'Sabirabad Rayonu');
INSERT INTO keys (pk, orig) VALUES (464, 'Saki Rayonu');
INSERT INTO keys (pk, orig) VALUES (465, 'Saki Sahari');
INSERT INTO keys (pk, orig) VALUES (466, 'Salyan Rayonu');
INSERT INTO keys (pk, orig) VALUES (467, 'Samaxi Rayonu');
INSERT INTO keys (pk, orig) VALUES (468, 'Samkir Rayonu');
INSERT INTO keys (pk, orig) VALUES (469, 'Samux Rayonu');
INSERT INTO keys (pk, orig) VALUES (470, 'Siyazan Rayonu');
INSERT INTO keys (pk, orig) VALUES (471, 'Sumqayit Sahari');
INSERT INTO keys (pk, orig) VALUES (472, 'Susa Rayonu');
INSERT INTO keys (pk, orig) VALUES (473, 'Susa Sahari');
INSERT INTO keys (pk, orig) VALUES (474, 'Tartar Rayonu');
INSERT INTO keys (pk, orig) VALUES (475, 'Tovuz Rayonu');
INSERT INTO keys (pk, orig) VALUES (476, 'Ucar Rayonu');
INSERT INTO keys (pk, orig) VALUES (477, 'Xacmaz Rayonu');
INSERT INTO keys (pk, orig) VALUES (478, 'Xankandi Sahari');
INSERT INTO keys (pk, orig) VALUES (479, 'Xanlar Rayonu');
INSERT INTO keys (pk, orig) VALUES (480, 'Xizi Rayonu');
INSERT INTO keys (pk, orig) VALUES (481, 'Xocali Rayonu');
INSERT INTO keys (pk, orig) VALUES (482, 'Xocavand Rayonu');
INSERT INTO keys (pk, orig) VALUES (483, 'Yardimli Rayonu');
INSERT INTO keys (pk, orig) VALUES (484, 'Yevlax Rayonu');
INSERT INTO keys (pk, orig) VALUES (485, 'Yevlax Sahari');
INSERT INTO keys (pk, orig) VALUES (486, 'Zangilan Rayonu');
INSERT INTO keys (pk, orig) VALUES (487, 'Zaqatala Rayonu');
INSERT INTO keys (pk, orig) VALUES (488, 'Zardab Rayonu');
INSERT INTO keys (pk, orig) VALUES (489, 'Bosnia and Herzegovina territory');
INSERT INTO keys (pk, orig) VALUES (490, 'Christ Church');
INSERT INTO keys (pk, orig) VALUES (491, 'Saint Andrew');
INSERT INTO keys (pk, orig) VALUES (492, 'Saint James');
INSERT INTO keys (pk, orig) VALUES (493, 'Saint Joseph');
INSERT INTO keys (pk, orig) VALUES (494, 'Saint Lucy');
INSERT INTO keys (pk, orig) VALUES (495, 'Saint Michael');
INSERT INTO keys (pk, orig) VALUES (496, 'Saint Thomas');
INSERT INTO keys (pk, orig) VALUES (497, 'Barisal');
INSERT INTO keys (pk, orig) VALUES (498, 'Chittagong');
INSERT INTO keys (pk, orig) VALUES (499, 'Dhaka');
INSERT INTO keys (pk, orig) VALUES (500, 'Khulna');
INSERT INTO keys (pk, orig) VALUES (501, 'Rajshahi');
INSERT INTO keys (pk, orig) VALUES (502, 'Antwerpen');
INSERT INTO keys (pk, orig) VALUES (503, 'Brabant Wallon');
INSERT INTO keys (pk, orig) VALUES (504, 'Hainaut');
INSERT INTO keys (pk, orig) VALUES (505, 'Liege');
INSERT INTO keys (pk, orig) VALUES (506, 'Limburg');
INSERT INTO keys (pk, orig) VALUES (507, 'Namur');
INSERT INTO keys (pk, orig) VALUES (508, 'Oost-Vlaanderen');
INSERT INTO keys (pk, orig) VALUES (509, 'Vlaams Brabant');
INSERT INTO keys (pk, orig) VALUES (510, 'West-Vlaanderen');
INSERT INTO keys (pk, orig) VALUES (511, 'Bale');
INSERT INTO keys (pk, orig) VALUES (512, 'Bam');
INSERT INTO keys (pk, orig) VALUES (513, 'Banwa');
INSERT INTO keys (pk, orig) VALUES (514, 'Bazega');
INSERT INTO keys (pk, orig) VALUES (515, 'Bougouriba');
INSERT INTO keys (pk, orig) VALUES (516, 'Boulgou');
INSERT INTO keys (pk, orig) VALUES (517, 'Boulkiemde');
INSERT INTO keys (pk, orig) VALUES (518, 'Comoe');
INSERT INTO keys (pk, orig) VALUES (519, 'Ganzourgou');
INSERT INTO keys (pk, orig) VALUES (520, 'Gnagna');
INSERT INTO keys (pk, orig) VALUES (521, 'Gourma');
INSERT INTO keys (pk, orig) VALUES (522, 'Houet');
INSERT INTO keys (pk, orig) VALUES (523, 'Ioba');
INSERT INTO keys (pk, orig) VALUES (524, 'Kadiogo');
INSERT INTO keys (pk, orig) VALUES (525, 'Kenedougou');
INSERT INTO keys (pk, orig) VALUES (526, 'Komandjari');
INSERT INTO keys (pk, orig) VALUES (527, 'Kompienga');
INSERT INTO keys (pk, orig) VALUES (528, 'Kossi');
INSERT INTO keys (pk, orig) VALUES (529, 'Koupelogo');
INSERT INTO keys (pk, orig) VALUES (530, 'Kouritenga');
INSERT INTO keys (pk, orig) VALUES (531, 'Kourweogo');
INSERT INTO keys (pk, orig) VALUES (532, 'Leraba');
INSERT INTO keys (pk, orig) VALUES (533, 'Loroum');
INSERT INTO keys (pk, orig) VALUES (534, 'Mouhoun');
INSERT INTO keys (pk, orig) VALUES (535, 'Nahouri');
INSERT INTO keys (pk, orig) VALUES (536, 'Namentenga');
INSERT INTO keys (pk, orig) VALUES (537, 'Naumbiel');
INSERT INTO keys (pk, orig) VALUES (538, 'Nayala');
INSERT INTO keys (pk, orig) VALUES (539, 'Oubritenga');
INSERT INTO keys (pk, orig) VALUES (540, 'Oudalan');
INSERT INTO keys (pk, orig) VALUES (541, 'Passore');
INSERT INTO keys (pk, orig) VALUES (542, 'Poni');
INSERT INTO keys (pk, orig) VALUES (543, 'Samentenga');
INSERT INTO keys (pk, orig) VALUES (544, 'Sanguie');
INSERT INTO keys (pk, orig) VALUES (545, 'Seno');
INSERT INTO keys (pk, orig) VALUES (546, 'Sissili');
INSERT INTO keys (pk, orig) VALUES (547, 'Soum');
INSERT INTO keys (pk, orig) VALUES (548, 'Sourou');
INSERT INTO keys (pk, orig) VALUES (549, 'Tapoa');
INSERT INTO keys (pk, orig) VALUES (550, 'Tuy');
INSERT INTO keys (pk, orig) VALUES (551, 'Yagha');
INSERT INTO keys (pk, orig) VALUES (552, 'Yatenga');
INSERT INTO keys (pk, orig) VALUES (553, 'Ziro');
INSERT INTO keys (pk, orig) VALUES (554, 'Zondomo');
INSERT INTO keys (pk, orig) VALUES (555, 'Zoundweogo');
INSERT INTO keys (pk, orig) VALUES (556, 'Burgas');
INSERT INTO keys (pk, orig) VALUES (557, 'Grad Sofiya');
INSERT INTO keys (pk, orig) VALUES (558, 'Khaskovo');
INSERT INTO keys (pk, orig) VALUES (559, 'Lovech');
INSERT INTO keys (pk, orig) VALUES (560, 'Montana');
INSERT INTO keys (pk, orig) VALUES (561, 'Plovdiv');
INSERT INTO keys (pk, orig) VALUES (562, 'Ruse');
INSERT INTO keys (pk, orig) VALUES (563, 'Sofiya');
INSERT INTO keys (pk, orig) VALUES (564, 'Varna');
INSERT INTO keys (pk, orig) VALUES (565, 'Al Hadd');
INSERT INTO keys (pk, orig) VALUES (566, 'Al Manamah');
INSERT INTO keys (pk, orig) VALUES (567, 'Al Mintaqah al Gharbiyah');
INSERT INTO keys (pk, orig) VALUES (568, 'Al Mintaqah al Wusta');
INSERT INTO keys (pk, orig) VALUES (569, 'Al Mintaqah ash Shamaliyah');
INSERT INTO keys (pk, orig) VALUES (570, 'Al Muharraq');
INSERT INTO keys (pk, orig) VALUES (571, 'Ar Rifa'' wa al Mintaqah al Janub');
INSERT INTO keys (pk, orig) VALUES (572, 'Jidd Hafs');
INSERT INTO keys (pk, orig) VALUES (573, 'Juzur Hawar');
INSERT INTO keys (pk, orig) VALUES (574, 'Madinat ''Isa');
INSERT INTO keys (pk, orig) VALUES (575, 'Madinat Hamad');
INSERT INTO keys (pk, orig) VALUES (576, 'Sitrah');
INSERT INTO keys (pk, orig) VALUES (577, 'Bubanza');
INSERT INTO keys (pk, orig) VALUES (578, 'Bujumbura');
INSERT INTO keys (pk, orig) VALUES (579, 'Bururi');
INSERT INTO keys (pk, orig) VALUES (580, 'Cankuzo');
INSERT INTO keys (pk, orig) VALUES (581, 'Cibitoke');
INSERT INTO keys (pk, orig) VALUES (582, 'Gitega');
INSERT INTO keys (pk, orig) VALUES (583, 'Karuzi');
INSERT INTO keys (pk, orig) VALUES (584, 'Kayanza');
INSERT INTO keys (pk, orig) VALUES (585, 'Kirundo');
INSERT INTO keys (pk, orig) VALUES (586, 'Makamba');
INSERT INTO keys (pk, orig) VALUES (587, 'Muramvya');
INSERT INTO keys (pk, orig) VALUES (588, 'Muyinga');
INSERT INTO keys (pk, orig) VALUES (589, 'Mwaro');
INSERT INTO keys (pk, orig) VALUES (590, 'Ngozi');
INSERT INTO keys (pk, orig) VALUES (591, 'Rutana');
INSERT INTO keys (pk, orig) VALUES (592, 'Ruyigi');
INSERT INTO keys (pk, orig) VALUES (593, 'Alibori');
INSERT INTO keys (pk, orig) VALUES (594, 'Atakora');
INSERT INTO keys (pk, orig) VALUES (595, 'Atlantique');
INSERT INTO keys (pk, orig) VALUES (596, 'Borgou');
INSERT INTO keys (pk, orig) VALUES (597, 'Collines');
INSERT INTO keys (pk, orig) VALUES (598, 'Couffo');
INSERT INTO keys (pk, orig) VALUES (599, 'Donga');
INSERT INTO keys (pk, orig) VALUES (600, 'Littoral');
INSERT INTO keys (pk, orig) VALUES (601, 'Mono');
INSERT INTO keys (pk, orig) VALUES (602, 'Oueme');
INSERT INTO keys (pk, orig) VALUES (603, 'Plateau');
INSERT INTO keys (pk, orig) VALUES (604, 'Zou');
INSERT INTO keys (pk, orig) VALUES (605, 'Devonshire');
INSERT INTO keys (pk, orig) VALUES (606, 'Hamilton');
INSERT INTO keys (pk, orig) VALUES (607, 'Paget');
INSERT INTO keys (pk, orig) VALUES (608, 'Pembroke');
INSERT INTO keys (pk, orig) VALUES (609, 'Saint Georges');
INSERT INTO keys (pk, orig) VALUES (610, 'Sandys');
INSERT INTO keys (pk, orig) VALUES (611, 'Smiths');
INSERT INTO keys (pk, orig) VALUES (612, 'Southampton');
INSERT INTO keys (pk, orig) VALUES (613, 'Warwick');
INSERT INTO keys (pk, orig) VALUES (614, 'Belait');
INSERT INTO keys (pk, orig) VALUES (615, 'Brunei and Muara');
INSERT INTO keys (pk, orig) VALUES (616, 'Temburong');
INSERT INTO keys (pk, orig) VALUES (617, 'Tutong');
INSERT INTO keys (pk, orig) VALUES (618, 'Beni');
INSERT INTO keys (pk, orig) VALUES (619, 'Chuquisaca');
INSERT INTO keys (pk, orig) VALUES (620, 'Cochabamba');
INSERT INTO keys (pk, orig) VALUES (621, 'La Paz');
INSERT INTO keys (pk, orig) VALUES (622, 'Oruro');
INSERT INTO keys (pk, orig) VALUES (623, 'Pando');
INSERT INTO keys (pk, orig) VALUES (624, 'Potosi');
INSERT INTO keys (pk, orig) VALUES (625, 'Tarija');
INSERT INTO keys (pk, orig) VALUES (626, 'Acre');
INSERT INTO keys (pk, orig) VALUES (627, 'Alagoas');
INSERT INTO keys (pk, orig) VALUES (628, 'Amapa');
INSERT INTO keys (pk, orig) VALUES (629, 'Amazonas');
INSERT INTO keys (pk, orig) VALUES (630, 'Bahia');
INSERT INTO keys (pk, orig) VALUES (631, 'Ceara');
INSERT INTO keys (pk, orig) VALUES (632, 'Espirito Santo');
INSERT INTO keys (pk, orig) VALUES (633, 'Goias');
INSERT INTO keys (pk, orig) VALUES (634, 'Maranhao');
INSERT INTO keys (pk, orig) VALUES (635, 'Mato Grosso');
INSERT INTO keys (pk, orig) VALUES (636, 'Mato Grosso do Sul');
INSERT INTO keys (pk, orig) VALUES (637, 'Minas Gerais');
INSERT INTO keys (pk, orig) VALUES (638, 'Para');
INSERT INTO keys (pk, orig) VALUES (639, 'Paraiba');
INSERT INTO keys (pk, orig) VALUES (640, 'Parana');
INSERT INTO keys (pk, orig) VALUES (641, 'Pernambuco');
INSERT INTO keys (pk, orig) VALUES (642, 'Piaui');
INSERT INTO keys (pk, orig) VALUES (643, 'Rio de Janeiro');
INSERT INTO keys (pk, orig) VALUES (644, 'Rio Grande do Norte');
INSERT INTO keys (pk, orig) VALUES (645, 'Rio Grande do Sul');
INSERT INTO keys (pk, orig) VALUES (646, 'Rondonia');
INSERT INTO keys (pk, orig) VALUES (647, 'Roraima');
INSERT INTO keys (pk, orig) VALUES (648, 'Santa Catarina');
INSERT INTO keys (pk, orig) VALUES (649, 'Sao Paulo');
INSERT INTO keys (pk, orig) VALUES (650, 'Sergipe');
INSERT INTO keys (pk, orig) VALUES (651, 'Tocantins');
INSERT INTO keys (pk, orig) VALUES (652, 'Acklins and Crooked Islands');
INSERT INTO keys (pk, orig) VALUES (653, 'Bimini');
INSERT INTO keys (pk, orig) VALUES (654, 'Cat Island');
INSERT INTO keys (pk, orig) VALUES (655, 'Exuma');
INSERT INTO keys (pk, orig) VALUES (656, 'Freeport');
INSERT INTO keys (pk, orig) VALUES (657, 'Fresh Creek');
INSERT INTO keys (pk, orig) VALUES (658, 'Governor''s Harbour');
INSERT INTO keys (pk, orig) VALUES (659, 'Green Turtle Cay');
INSERT INTO keys (pk, orig) VALUES (660, 'Harbour Island');
INSERT INTO keys (pk, orig) VALUES (661, 'High Rock');
INSERT INTO keys (pk, orig) VALUES (662, 'Inagua');
INSERT INTO keys (pk, orig) VALUES (663, 'Kemps Bay');
INSERT INTO keys (pk, orig) VALUES (664, 'Long Island');
INSERT INTO keys (pk, orig) VALUES (665, 'Marsh Harbour');
INSERT INTO keys (pk, orig) VALUES (666, 'Mayaguana');
INSERT INTO keys (pk, orig) VALUES (667, 'New Providence');
INSERT INTO keys (pk, orig) VALUES (668, 'Nicholls Town and Berry Islands');
INSERT INTO keys (pk, orig) VALUES (669, 'Ragged Island');
INSERT INTO keys (pk, orig) VALUES (670, 'Rock Sound');
INSERT INTO keys (pk, orig) VALUES (671, 'San Salvador and Rum Cay');
INSERT INTO keys (pk, orig) VALUES (672, 'Sandy Point');
INSERT INTO keys (pk, orig) VALUES (673, 'Bumthang');
INSERT INTO keys (pk, orig) VALUES (674, 'Chhukha');
INSERT INTO keys (pk, orig) VALUES (675, 'Chirang');
INSERT INTO keys (pk, orig) VALUES (676, 'Daga');
INSERT INTO keys (pk, orig) VALUES (677, 'Geylegphug');
INSERT INTO keys (pk, orig) VALUES (678, 'Ha');
INSERT INTO keys (pk, orig) VALUES (679, 'Lhuntshi');
INSERT INTO keys (pk, orig) VALUES (680, 'Mongar');
INSERT INTO keys (pk, orig) VALUES (681, 'Paro');
INSERT INTO keys (pk, orig) VALUES (682, 'Pemagatsel');
INSERT INTO keys (pk, orig) VALUES (683, 'Punakha');
INSERT INTO keys (pk, orig) VALUES (684, 'Samchi');
INSERT INTO keys (pk, orig) VALUES (685, 'Samdrup Jongkhar');
INSERT INTO keys (pk, orig) VALUES (686, 'Shemgang');
INSERT INTO keys (pk, orig) VALUES (687, 'Tashigang');
INSERT INTO keys (pk, orig) VALUES (688, 'Thimphu');
INSERT INTO keys (pk, orig) VALUES (689, 'Tongsa');
INSERT INTO keys (pk, orig) VALUES (690, 'Wangdi Phodrang');
INSERT INTO keys (pk, orig) VALUES (691, 'Bouvet Island territory');
INSERT INTO keys (pk, orig) VALUES (692, 'Central District');
INSERT INTO keys (pk, orig) VALUES (693, 'Chobe');
INSERT INTO keys (pk, orig) VALUES (694, 'Ghanzi');
INSERT INTO keys (pk, orig) VALUES (695, 'Kgalagadi');
INSERT INTO keys (pk, orig) VALUES (696, 'Kgatleng');
INSERT INTO keys (pk, orig) VALUES (697, 'Kweneng');
INSERT INTO keys (pk, orig) VALUES (698, 'Ngamiland');
INSERT INTO keys (pk, orig) VALUES (699, 'North East District');
INSERT INTO keys (pk, orig) VALUES (700, 'South East District');
INSERT INTO keys (pk, orig) VALUES (701, 'Southern District');
INSERT INTO keys (pk, orig) VALUES (702, 'Brestskaya (Brest)');
INSERT INTO keys (pk, orig) VALUES (703, 'Homyel''skaya (Homyel|)');
INSERT INTO keys (pk, orig) VALUES (704, 'Horad Minsk');
INSERT INTO keys (pk, orig) VALUES (705, 'Hrodzyenskaya (Hrodna)');
INSERT INTO keys (pk, orig) VALUES (706, 'Mahilyowskaya (Mahilyow)');
INSERT INTO keys (pk, orig) VALUES (707, 'Minskaya');
INSERT INTO keys (pk, orig) VALUES (708, 'Vitsyebskaya (Vitsyebsk)');
INSERT INTO keys (pk, orig) VALUES (709, 'Cayo');
INSERT INTO keys (pk, orig) VALUES (710, 'Corozal');
INSERT INTO keys (pk, orig) VALUES (711, 'Orange Walk');
INSERT INTO keys (pk, orig) VALUES (712, 'Stann Creek');
INSERT INTO keys (pk, orig) VALUES (713, 'Toledo');
INSERT INTO keys (pk, orig) VALUES (714, 'Cocos (Keeling) Islands territory');
INSERT INTO keys (pk, orig) VALUES (715, 'Central African Republic territory');
INSERT INTO keys (pk, orig) VALUES (716, 'Congo territory');
INSERT INTO keys (pk, orig) VALUES (717, 'Aargau');
INSERT INTO keys (pk, orig) VALUES (718, 'Appenzell Ausserrhoden');
INSERT INTO keys (pk, orig) VALUES (719, 'Appenzelli Innerrhoden');
INSERT INTO keys (pk, orig) VALUES (720, 'Basel');
INSERT INTO keys (pk, orig) VALUES (721, 'Bern');
INSERT INTO keys (pk, orig) VALUES (722, 'Freiburg');
INSERT INTO keys (pk, orig) VALUES (723, 'Geneve');
INSERT INTO keys (pk, orig) VALUES (724, 'Glarus');
INSERT INTO keys (pk, orig) VALUES (725, 'Graubünden');
INSERT INTO keys (pk, orig) VALUES (726, 'Jura');
INSERT INTO keys (pk, orig) VALUES (727, 'Luzern');
INSERT INTO keys (pk, orig) VALUES (728, 'Neuchâtel');
INSERT INTO keys (pk, orig) VALUES (729, 'Nidwalden');
INSERT INTO keys (pk, orig) VALUES (730, 'Obwalden');
INSERT INTO keys (pk, orig) VALUES (731, 'Sankt Gallen');
INSERT INTO keys (pk, orig) VALUES (732, 'Schaffhausen');
INSERT INTO keys (pk, orig) VALUES (733, 'Schwyz');
INSERT INTO keys (pk, orig) VALUES (734, 'Solothurn');
INSERT INTO keys (pk, orig) VALUES (735, 'Thurgau');
INSERT INTO keys (pk, orig) VALUES (736, 'Ticino');
INSERT INTO keys (pk, orig) VALUES (737, 'Unterwalden');
INSERT INTO keys (pk, orig) VALUES (738, 'Uri');
INSERT INTO keys (pk, orig) VALUES (739, 'Valais');
INSERT INTO keys (pk, orig) VALUES (740, 'Vaud');
INSERT INTO keys (pk, orig) VALUES (741, 'Zug');
INSERT INTO keys (pk, orig) VALUES (742, 'Cote D''Ivoire territory');
INSERT INTO keys (pk, orig) VALUES (743, 'Cook Islands territory');
INSERT INTO keys (pk, orig) VALUES (744, 'Aisen del General Carlos Ibanez');
INSERT INTO keys (pk, orig) VALUES (745, 'Antofagasta');
INSERT INTO keys (pk, orig) VALUES (746, 'Araucania');
INSERT INTO keys (pk, orig) VALUES (747, 'Atacama');
INSERT INTO keys (pk, orig) VALUES (748, 'Bio-Bio');
INSERT INTO keys (pk, orig) VALUES (749, 'Coquimbo');
INSERT INTO keys (pk, orig) VALUES (750, 'Libertador General Bernardo O''Hi');
INSERT INTO keys (pk, orig) VALUES (751, 'Los Lagos');
INSERT INTO keys (pk, orig) VALUES (752, 'Magallanes y de la Antartica Chi');
INSERT INTO keys (pk, orig) VALUES (753, 'Maule');
INSERT INTO keys (pk, orig) VALUES (754, 'Region Metropolitana');
INSERT INTO keys (pk, orig) VALUES (755, 'Tarapaca');
INSERT INTO keys (pk, orig) VALUES (756, 'Valparaiso');
INSERT INTO keys (pk, orig) VALUES (757, 'Cameroon territory');
INSERT INTO keys (pk, orig) VALUES (758, 'Anhui');
INSERT INTO keys (pk, orig) VALUES (759, 'Beijing');
INSERT INTO keys (pk, orig) VALUES (760, 'Chongqing');
INSERT INTO keys (pk, orig) VALUES (761, 'Fujian');
INSERT INTO keys (pk, orig) VALUES (762, 'Gansu');
INSERT INTO keys (pk, orig) VALUES (763, 'Guangdong');
INSERT INTO keys (pk, orig) VALUES (764, 'Guangxi');
INSERT INTO keys (pk, orig) VALUES (765, 'Guizhou');
INSERT INTO keys (pk, orig) VALUES (766, 'Hainan');
INSERT INTO keys (pk, orig) VALUES (767, 'Hebei');
INSERT INTO keys (pk, orig) VALUES (768, 'Heilongjiang');
INSERT INTO keys (pk, orig) VALUES (769, 'Henan');
INSERT INTO keys (pk, orig) VALUES (770, 'Hubei');
INSERT INTO keys (pk, orig) VALUES (771, 'Hunan');
INSERT INTO keys (pk, orig) VALUES (772, 'Inner Mongolia');
INSERT INTO keys (pk, orig) VALUES (773, 'Jiangsu');
INSERT INTO keys (pk, orig) VALUES (774, 'Jiangxi');
INSERT INTO keys (pk, orig) VALUES (775, 'Jilin');
INSERT INTO keys (pk, orig) VALUES (776, 'Liaoning');
INSERT INTO keys (pk, orig) VALUES (777, 'Ningxia');
INSERT INTO keys (pk, orig) VALUES (778, 'Shaanxi');
INSERT INTO keys (pk, orig) VALUES (779, 'Shandong');
INSERT INTO keys (pk, orig) VALUES (780, 'Shanghai');
INSERT INTO keys (pk, orig) VALUES (781, 'Shanxi');
INSERT INTO keys (pk, orig) VALUES (782, 'Sichuan');
INSERT INTO keys (pk, orig) VALUES (783, 'Tianjin');
INSERT INTO keys (pk, orig) VALUES (784, 'Xinjiang');
INSERT INTO keys (pk, orig) VALUES (785, 'Yunnan');
INSERT INTO keys (pk, orig) VALUES (786, 'Zhejiang');
INSERT INTO keys (pk, orig) VALUES (787, 'Antioquia');
INSERT INTO keys (pk, orig) VALUES (788, 'Arauca');
INSERT INTO keys (pk, orig) VALUES (789, 'Atlantico');
INSERT INTO keys (pk, orig) VALUES (790, 'Bolivar');
INSERT INTO keys (pk, orig) VALUES (791, 'Boyaca');
INSERT INTO keys (pk, orig) VALUES (792, 'Caldas');
INSERT INTO keys (pk, orig) VALUES (793, 'Caqueta');
INSERT INTO keys (pk, orig) VALUES (794, 'Casanare');
INSERT INTO keys (pk, orig) VALUES (795, 'Cauca');
INSERT INTO keys (pk, orig) VALUES (796, 'Cesar');
INSERT INTO keys (pk, orig) VALUES (797, 'Choco');
INSERT INTO keys (pk, orig) VALUES (798, 'Distrito Capital de Santa Fe de');
INSERT INTO keys (pk, orig) VALUES (799, 'Guainia');
INSERT INTO keys (pk, orig) VALUES (800, 'Guaviare');
INSERT INTO keys (pk, orig) VALUES (801, 'La Guajira');
INSERT INTO keys (pk, orig) VALUES (802, 'Magdalena');
INSERT INTO keys (pk, orig) VALUES (803, 'Meta');
INSERT INTO keys (pk, orig) VALUES (804, 'Narino');
INSERT INTO keys (pk, orig) VALUES (805, 'Norte de Santander');
INSERT INTO keys (pk, orig) VALUES (806, 'Putumayo');
INSERT INTO keys (pk, orig) VALUES (807, 'Quindio');
INSERT INTO keys (pk, orig) VALUES (808, 'Risaralda');
INSERT INTO keys (pk, orig) VALUES (809, 'San Andres y Providencia');
INSERT INTO keys (pk, orig) VALUES (810, 'Santander');
INSERT INTO keys (pk, orig) VALUES (811, 'Sucre');
INSERT INTO keys (pk, orig) VALUES (812, 'Tolima');
INSERT INTO keys (pk, orig) VALUES (813, 'Valle del Cauca');
INSERT INTO keys (pk, orig) VALUES (814, 'Vaupes');
INSERT INTO keys (pk, orig) VALUES (815, 'Vichada');
INSERT INTO keys (pk, orig) VALUES (816, 'Alajuela');
INSERT INTO keys (pk, orig) VALUES (817, 'Cartago');
INSERT INTO keys (pk, orig) VALUES (818, 'Guanacaste');
INSERT INTO keys (pk, orig) VALUES (819, 'Heredia');
INSERT INTO keys (pk, orig) VALUES (820, 'Limon');
INSERT INTO keys (pk, orig) VALUES (821, 'Puntarenas');
INSERT INTO keys (pk, orig) VALUES (822, 'San Jose');
INSERT INTO keys (pk, orig) VALUES (823, 'Camaguey');
INSERT INTO keys (pk, orig) VALUES (824, 'Ciego de Avila');
INSERT INTO keys (pk, orig) VALUES (825, 'Cienfuegos');
INSERT INTO keys (pk, orig) VALUES (826, 'Ciudad de La Habana');
INSERT INTO keys (pk, orig) VALUES (827, 'Granma');
INSERT INTO keys (pk, orig) VALUES (828, 'Guantanamo');
INSERT INTO keys (pk, orig) VALUES (829, 'Holguin');
INSERT INTO keys (pk, orig) VALUES (830, 'Isla de la Juventud');
INSERT INTO keys (pk, orig) VALUES (831, 'La Habana');
INSERT INTO keys (pk, orig) VALUES (832, 'Las Tunas');
INSERT INTO keys (pk, orig) VALUES (833, 'Matanzas');
INSERT INTO keys (pk, orig) VALUES (834, 'Pinar del Rio');
INSERT INTO keys (pk, orig) VALUES (835, 'Sancti Spiritus');
INSERT INTO keys (pk, orig) VALUES (836, 'Santiago de Cuba');
INSERT INTO keys (pk, orig) VALUES (837, 'Villa Clara');
INSERT INTO keys (pk, orig) VALUES (838, 'Cape Verde territory');
INSERT INTO keys (pk, orig) VALUES (839, 'Christmas Island territory');
INSERT INTO keys (pk, orig) VALUES (840, 'Cyprus territory');
INSERT INTO keys (pk, orig) VALUES (841, 'Ustecky');
INSERT INTO keys (pk, orig) VALUES (842, 'Jihocesky');
INSERT INTO keys (pk, orig) VALUES (843, 'Jihomoravsky');
INSERT INTO keys (pk, orig) VALUES (844, 'Karlovarsky');
INSERT INTO keys (pk, orig) VALUES (845, 'Kralovehradecky');
INSERT INTO keys (pk, orig) VALUES (846, 'Liberecky');
INSERT INTO keys (pk, orig) VALUES (847, 'Moravskoslezsky');
INSERT INTO keys (pk, orig) VALUES (848, 'Olomoucky');
INSERT INTO keys (pk, orig) VALUES (849, 'Pardubicky');
INSERT INTO keys (pk, orig) VALUES (850, 'Plzensky');
INSERT INTO keys (pk, orig) VALUES (851, 'Praha');
INSERT INTO keys (pk, orig) VALUES (852, 'Stredocesky');
INSERT INTO keys (pk, orig) VALUES (853, 'Vysocina');
INSERT INTO keys (pk, orig) VALUES (854, 'Zlinsky');
INSERT INTO keys (pk, orig) VALUES (855, 'Djibouti territory');
INSERT INTO keys (pk, orig) VALUES (856, 'Arhus');
INSERT INTO keys (pk, orig) VALUES (857, 'Bornholm');
INSERT INTO keys (pk, orig) VALUES (858, 'Frederiksborg');
INSERT INTO keys (pk, orig) VALUES (859, 'Fyn');
INSERT INTO keys (pk, orig) VALUES (860, 'Kobenhavn');
INSERT INTO keys (pk, orig) VALUES (861, 'Nordjylland');
INSERT INTO keys (pk, orig) VALUES (862, 'Ribe');
INSERT INTO keys (pk, orig) VALUES (863, 'Ringkobing');
INSERT INTO keys (pk, orig) VALUES (864, 'Roskilde');
INSERT INTO keys (pk, orig) VALUES (865, 'Sonderjylland');
INSERT INTO keys (pk, orig) VALUES (866, 'Storstrom');
INSERT INTO keys (pk, orig) VALUES (867, 'Vejle');
INSERT INTO keys (pk, orig) VALUES (868, 'Vestjælland');
INSERT INTO keys (pk, orig) VALUES (869, 'Viborg');
INSERT INTO keys (pk, orig) VALUES (870, 'Dominica territory');
INSERT INTO keys (pk, orig) VALUES (871, 'Dominican Republic territory');
INSERT INTO keys (pk, orig) VALUES (872, 'Adrar');
INSERT INTO keys (pk, orig) VALUES (873, 'Ain Defla');
INSERT INTO keys (pk, orig) VALUES (874, 'Ain Temouchent');
INSERT INTO keys (pk, orig) VALUES (875, 'Alger');
INSERT INTO keys (pk, orig) VALUES (876, 'Annaba');
INSERT INTO keys (pk, orig) VALUES (877, 'Batna');
INSERT INTO keys (pk, orig) VALUES (878, 'Bechar');
INSERT INTO keys (pk, orig) VALUES (879, 'Bejaia');
INSERT INTO keys (pk, orig) VALUES (880, 'Biskra');
INSERT INTO keys (pk, orig) VALUES (881, 'Blida');
INSERT INTO keys (pk, orig) VALUES (882, 'Bordj Bou Arreridj');
INSERT INTO keys (pk, orig) VALUES (883, 'Bouira');
INSERT INTO keys (pk, orig) VALUES (884, 'Boumerdes');
INSERT INTO keys (pk, orig) VALUES (885, 'Chlef');
INSERT INTO keys (pk, orig) VALUES (886, 'Constantine');
INSERT INTO keys (pk, orig) VALUES (887, 'Djelfa');
INSERT INTO keys (pk, orig) VALUES (888, 'El Bayadh');
INSERT INTO keys (pk, orig) VALUES (889, 'El Oued');
INSERT INTO keys (pk, orig) VALUES (890, 'El Tarf');
INSERT INTO keys (pk, orig) VALUES (891, 'Ghardaia');
INSERT INTO keys (pk, orig) VALUES (892, 'Guelma');
INSERT INTO keys (pk, orig) VALUES (893, 'Illizi');
INSERT INTO keys (pk, orig) VALUES (894, 'Jijel');
INSERT INTO keys (pk, orig) VALUES (895, 'Khenchela');
INSERT INTO keys (pk, orig) VALUES (896, 'Laghouat');
INSERT INTO keys (pk, orig) VALUES (897, 'M''Sila');
INSERT INTO keys (pk, orig) VALUES (898, 'Mascara');
INSERT INTO keys (pk, orig) VALUES (899, 'Medea');
INSERT INTO keys (pk, orig) VALUES (900, 'Mila');
INSERT INTO keys (pk, orig) VALUES (901, 'Mostaganem');
INSERT INTO keys (pk, orig) VALUES (902, 'Naama');
INSERT INTO keys (pk, orig) VALUES (903, 'Oran');
INSERT INTO keys (pk, orig) VALUES (904, 'Ouargla');
INSERT INTO keys (pk, orig) VALUES (905, 'Oum el Bouaghi');
INSERT INTO keys (pk, orig) VALUES (906, 'Relizane');
INSERT INTO keys (pk, orig) VALUES (907, 'Saida');
INSERT INTO keys (pk, orig) VALUES (908, 'Setif');
INSERT INTO keys (pk, orig) VALUES (909, 'Sidi Bel Abbes');
INSERT INTO keys (pk, orig) VALUES (910, 'Skikda');
INSERT INTO keys (pk, orig) VALUES (911, 'Tamanghasset');
INSERT INTO keys (pk, orig) VALUES (912, 'Tebessa');
INSERT INTO keys (pk, orig) VALUES (913, 'Tiaret');
INSERT INTO keys (pk, orig) VALUES (914, 'Tindouf');
INSERT INTO keys (pk, orig) VALUES (915, 'Tipaza');
INSERT INTO keys (pk, orig) VALUES (916, 'Tissemsilt');
INSERT INTO keys (pk, orig) VALUES (917, 'Tizi Ouzou');
INSERT INTO keys (pk, orig) VALUES (918, 'Tlemcen');
INSERT INTO keys (pk, orig) VALUES (919, 'Ecuador territory');
INSERT INTO keys (pk, orig) VALUES (920, 'Harjumaa (Tallinn)');
INSERT INTO keys (pk, orig) VALUES (921, 'Hiiumaa (Kardla)');
INSERT INTO keys (pk, orig) VALUES (922, 'Ida-Virumaa (Johvi)');
INSERT INTO keys (pk, orig) VALUES (923, 'Jarvamaa (Paide)');
INSERT INTO keys (pk, orig) VALUES (924, 'Jogevamaa (Jogeva)');
INSERT INTO keys (pk, orig) VALUES (925, 'Laane-Virumaa (Rakvere)');
INSERT INTO keys (pk, orig) VALUES (926, 'Laanemaa (Haapsalu)');
INSERT INTO keys (pk, orig) VALUES (927, 'Parnumaa (Parnu)');
INSERT INTO keys (pk, orig) VALUES (928, 'Polvamaa (Polva)');
INSERT INTO keys (pk, orig) VALUES (929, 'Raplamaa (Rapla)');
INSERT INTO keys (pk, orig) VALUES (930, 'Saaremaa (Kuessaare)');
INSERT INTO keys (pk, orig) VALUES (931, 'Tartumaa (Tartu)');
INSERT INTO keys (pk, orig) VALUES (932, 'Valgamaa (Valga)');
INSERT INTO keys (pk, orig) VALUES (933, 'Viljandimaa (Viljandi)');
INSERT INTO keys (pk, orig) VALUES (934, 'Vorumaa (Voru)');
INSERT INTO keys (pk, orig) VALUES (935, 'Egypt territory');
INSERT INTO keys (pk, orig) VALUES (936, 'Eritrea territory');
INSERT INTO keys (pk, orig) VALUES (937, 'Ethiopia territory');
INSERT INTO keys (pk, orig) VALUES (938, 'Aland');
INSERT INTO keys (pk, orig) VALUES (939, 'Etela-Suomen Laani');
INSERT INTO keys (pk, orig) VALUES (940, 'Ita-Suomen Laani');
INSERT INTO keys (pk, orig) VALUES (941, 'Lansi-Suomen Laani');
INSERT INTO keys (pk, orig) VALUES (942, 'Lappi');
INSERT INTO keys (pk, orig) VALUES (943, 'Oulun Laani');
INSERT INTO keys (pk, orig) VALUES (944, 'Fiji territory');
INSERT INTO keys (pk, orig) VALUES (945, 'Falkland Islands (Malvinas) territory');
INSERT INTO keys (pk, orig) VALUES (946, 'Micronesia, Federated States Of, territory');
INSERT INTO keys (pk, orig) VALUES (947, 'Faroe Islands territory');
INSERT INTO keys (pk, orig) VALUES (948, 'Alsace');
INSERT INTO keys (pk, orig) VALUES (949, 'Aquitaine');
INSERT INTO keys (pk, orig) VALUES (950, 'Auvergne');
INSERT INTO keys (pk, orig) VALUES (951, 'Brittany');
INSERT INTO keys (pk, orig) VALUES (952, 'Burgundy');
INSERT INTO keys (pk, orig) VALUES (953, 'Center Loire Valley');
INSERT INTO keys (pk, orig) VALUES (954, 'Champagne');
INSERT INTO keys (pk, orig) VALUES (955, 'Corse');
INSERT INTO keys (pk, orig) VALUES (956, 'France Comte');
INSERT INTO keys (pk, orig) VALUES (957, 'Languedoc Roussillon');
INSERT INTO keys (pk, orig) VALUES (958, 'Limousin');
INSERT INTO keys (pk, orig) VALUES (959, 'Lorraine');
INSERT INTO keys (pk, orig) VALUES (960, 'Midi Pyrenees');
INSERT INTO keys (pk, orig) VALUES (961, 'Nord Pas de Calais');
INSERT INTO keys (pk, orig) VALUES (962, 'Normandy');
INSERT INTO keys (pk, orig) VALUES (963, 'Paris / Ill de France');
INSERT INTO keys (pk, orig) VALUES (964, 'Picardie');
INSERT INTO keys (pk, orig) VALUES (965, 'Poitou Charente');
INSERT INTO keys (pk, orig) VALUES (966, 'Provence');
INSERT INTO keys (pk, orig) VALUES (967, 'Rhone Alps');
INSERT INTO keys (pk, orig) VALUES (968, 'Riviera');
INSERT INTO keys (pk, orig) VALUES (969, 'Western Loire Valley');
INSERT INTO keys (pk, orig) VALUES (970, 'Gabon territory');
INSERT INTO keys (pk, orig) VALUES (971, 'Aberdeen');
INSERT INTO keys (pk, orig) VALUES (972, 'Anglesey');
INSERT INTO keys (pk, orig) VALUES (973, 'Angus');
INSERT INTO keys (pk, orig) VALUES (974, 'Argyll and Bute');
INSERT INTO keys (pk, orig) VALUES (975, 'Bedfordshire');
INSERT INTO keys (pk, orig) VALUES (976, 'Blaenau Gwent');
INSERT INTO keys (pk, orig) VALUES (977, 'Bridgend');
INSERT INTO keys (pk, orig) VALUES (978, 'Bristol');
INSERT INTO keys (pk, orig) VALUES (979, 'Buckinghamshire');
INSERT INTO keys (pk, orig) VALUES (980, 'Caerphilly');
INSERT INTO keys (pk, orig) VALUES (981, 'Cardiff');
INSERT INTO keys (pk, orig) VALUES (982, 'Cheshire');
INSERT INTO keys (pk, orig) VALUES (983, 'Clackmannanshire');
INSERT INTO keys (pk, orig) VALUES (984, 'Conwy');
INSERT INTO keys (pk, orig) VALUES (985, 'Denbighshire');
INSERT INTO keys (pk, orig) VALUES (986, 'Derbyshire');
INSERT INTO keys (pk, orig) VALUES (987, 'Devon');
INSERT INTO keys (pk, orig) VALUES (988, 'Dorset');
INSERT INTO keys (pk, orig) VALUES (989, 'Dumfries and Galloway');
INSERT INTO keys (pk, orig) VALUES (990, 'Dundee');
INSERT INTO keys (pk, orig) VALUES (991, 'Durham');
INSERT INTO keys (pk, orig) VALUES (992, 'East Lothian');
INSERT INTO keys (pk, orig) VALUES (993, 'East Renfrewshire');
INSERT INTO keys (pk, orig) VALUES (994, 'East Riding of Yorkshire');
INSERT INTO keys (pk, orig) VALUES (995, 'East Sussex');
INSERT INTO keys (pk, orig) VALUES (996, 'Edinburgh');
INSERT INTO keys (pk, orig) VALUES (997, 'Essex');
INSERT INTO keys (pk, orig) VALUES (998, 'Falkirk');
INSERT INTO keys (pk, orig) VALUES (999, 'Fife');
INSERT INTO keys (pk, orig) VALUES (1000, 'Flintshire');
INSERT INTO keys (pk, orig) VALUES (1001, 'Glasgow');
INSERT INTO keys (pk, orig) VALUES (1002, 'Greater London');
INSERT INTO keys (pk, orig) VALUES (1003, 'Greater Manchester');
INSERT INTO keys (pk, orig) VALUES (1004, 'Gwynedd');
INSERT INTO keys (pk, orig) VALUES (1005, 'Hampshire');
INSERT INTO keys (pk, orig) VALUES (1006, 'Herefordshire');
INSERT INTO keys (pk, orig) VALUES (1007, 'Hertfordshire');
INSERT INTO keys (pk, orig) VALUES (1008, 'Highlands');
INSERT INTO keys (pk, orig) VALUES (1009, 'Inverclyde');
INSERT INTO keys (pk, orig) VALUES (1010, 'Isle of Wight');
INSERT INTO keys (pk, orig) VALUES (1011, 'Kent');
INSERT INTO keys (pk, orig) VALUES (1012, 'Lancashire');
INSERT INTO keys (pk, orig) VALUES (1013, 'Leicestershire');
INSERT INTO keys (pk, orig) VALUES (1014, 'Lincolnshire');
INSERT INTO keys (pk, orig) VALUES (1015, 'Merseyside');
INSERT INTO keys (pk, orig) VALUES (1016, 'Merthyr Tydfil');
INSERT INTO keys (pk, orig) VALUES (1017, 'Midlothian');
INSERT INTO keys (pk, orig) VALUES (1018, 'Monmouthshire');
INSERT INTO keys (pk, orig) VALUES (1019, 'Moray');
INSERT INTO keys (pk, orig) VALUES (1020, 'Neath Port Talbot');
INSERT INTO keys (pk, orig) VALUES (1021, 'Newport');
INSERT INTO keys (pk, orig) VALUES (1022, 'Norfolk');
INSERT INTO keys (pk, orig) VALUES (1023, 'North Yorkshire');
INSERT INTO keys (pk, orig) VALUES (1024, 'Northamptonshire');
INSERT INTO keys (pk, orig) VALUES (1025, 'Northumberland');
INSERT INTO keys (pk, orig) VALUES (1026, 'Orkney Islands');
INSERT INTO keys (pk, orig) VALUES (1027, 'Oxfordshire');
INSERT INTO keys (pk, orig) VALUES (1028, 'Pembrokeshire');
INSERT INTO keys (pk, orig) VALUES (1029, 'Powys');
INSERT INTO keys (pk, orig) VALUES (1030, 'Rhondda Cynon Taff');
INSERT INTO keys (pk, orig) VALUES (1031, 'Rutland');
INSERT INTO keys (pk, orig) VALUES (1032, 'Scottish Borders');
INSERT INTO keys (pk, orig) VALUES (1033, 'Shetland Islands');
INSERT INTO keys (pk, orig) VALUES (1034, 'Shropshire');
INSERT INTO keys (pk, orig) VALUES (1035, 'Somerset');
INSERT INTO keys (pk, orig) VALUES (1036, 'Staffordshire');
INSERT INTO keys (pk, orig) VALUES (1037, 'Stirling');
INSERT INTO keys (pk, orig) VALUES (1038, 'Surrey');
INSERT INTO keys (pk, orig) VALUES (1039, 'Swansea');
INSERT INTO keys (pk, orig) VALUES (1040, 'Torfaen');
INSERT INTO keys (pk, orig) VALUES (1041, 'Tyne and Wear');
INSERT INTO keys (pk, orig) VALUES (1042, 'Vale of Glamorgan');
INSERT INTO keys (pk, orig) VALUES (1043, 'Warwickshire');
INSERT INTO keys (pk, orig) VALUES (1044, 'West Dunbartonshire');
INSERT INTO keys (pk, orig) VALUES (1045, 'West Lothian');
INSERT INTO keys (pk, orig) VALUES (1046, 'West Midlands');
INSERT INTO keys (pk, orig) VALUES (1047, 'Western Isles');
INSERT INTO keys (pk, orig) VALUES (1048, 'Worcestershire');
INSERT INTO keys (pk, orig) VALUES (1049, 'Wrexham');
INSERT INTO keys (pk, orig) VALUES (1050, 'StateNameStub');
INSERT INTO keys (pk, orig) VALUES (1051, 'Aitolia kai Akarnania');
INSERT INTO keys (pk, orig) VALUES (1052, 'Akhaia');
INSERT INTO keys (pk, orig) VALUES (1053, 'Argolis');
INSERT INTO keys (pk, orig) VALUES (1054, 'Arkadhia');
INSERT INTO keys (pk, orig) VALUES (1055, 'Arta');
INSERT INTO keys (pk, orig) VALUES (1056, 'Attiki');
INSERT INTO keys (pk, orig) VALUES (1057, 'Ayion Oros (Mt. Athos)');
INSERT INTO keys (pk, orig) VALUES (1058, 'Dhodhekanisos');
INSERT INTO keys (pk, orig) VALUES (1059, 'Drama');
INSERT INTO keys (pk, orig) VALUES (1060, 'Evritania');
INSERT INTO keys (pk, orig) VALUES (1061, 'Evros');
INSERT INTO keys (pk, orig) VALUES (1062, 'Evvoia');
INSERT INTO keys (pk, orig) VALUES (1063, 'Florina');
INSERT INTO keys (pk, orig) VALUES (1064, 'Fokis');
INSERT INTO keys (pk, orig) VALUES (1065, 'Fthiotis');
INSERT INTO keys (pk, orig) VALUES (1066, 'Grevena');
INSERT INTO keys (pk, orig) VALUES (1067, 'Ilia');
INSERT INTO keys (pk, orig) VALUES (1068, 'Imathia');
INSERT INTO keys (pk, orig) VALUES (1069, 'Ioannina');
INSERT INTO keys (pk, orig) VALUES (1070, 'Irakleion');
INSERT INTO keys (pk, orig) VALUES (1071, 'Kardhitsa');
INSERT INTO keys (pk, orig) VALUES (1072, 'Kastoria');
INSERT INTO keys (pk, orig) VALUES (1073, 'Kavala');
INSERT INTO keys (pk, orig) VALUES (1074, 'Kefallinia');
INSERT INTO keys (pk, orig) VALUES (1075, 'Kerkyra');
INSERT INTO keys (pk, orig) VALUES (1076, 'Khalkidhiki');
INSERT INTO keys (pk, orig) VALUES (1077, 'Khania');
INSERT INTO keys (pk, orig) VALUES (1078, 'Khios');
INSERT INTO keys (pk, orig) VALUES (1079, 'Kikladhes');
INSERT INTO keys (pk, orig) VALUES (1080, 'Kilkis');
INSERT INTO keys (pk, orig) VALUES (1081, 'Korinthia');
INSERT INTO keys (pk, orig) VALUES (1082, 'Kozani');
INSERT INTO keys (pk, orig) VALUES (1083, 'Lakonia');
INSERT INTO keys (pk, orig) VALUES (1084, 'Larisa');
INSERT INTO keys (pk, orig) VALUES (1085, 'Lasithi');
INSERT INTO keys (pk, orig) VALUES (1086, 'Lesvos');
INSERT INTO keys (pk, orig) VALUES (1087, 'Levkas');
INSERT INTO keys (pk, orig) VALUES (1088, 'Magnisia');
INSERT INTO keys (pk, orig) VALUES (1089, 'Messinia');
INSERT INTO keys (pk, orig) VALUES (1090, 'Pella');
INSERT INTO keys (pk, orig) VALUES (1091, 'Pieria');
INSERT INTO keys (pk, orig) VALUES (1092, 'Preveza');
INSERT INTO keys (pk, orig) VALUES (1093, 'Rethimni');
INSERT INTO keys (pk, orig) VALUES (1094, 'Rodhopi');
INSERT INTO keys (pk, orig) VALUES (1095, 'Samos');
INSERT INTO keys (pk, orig) VALUES (1096, 'Serrai');
INSERT INTO keys (pk, orig) VALUES (1097, 'Thesprotia');
INSERT INTO keys (pk, orig) VALUES (1098, 'Thessaloniki');
INSERT INTO keys (pk, orig) VALUES (1099, 'Trikala');
INSERT INTO keys (pk, orig) VALUES (1100, 'Voiotia');
INSERT INTO keys (pk, orig) VALUES (1101, 'Xanthi');
INSERT INTO keys (pk, orig) VALUES (1102, 'Zakinthos');
INSERT INTO keys (pk, orig) VALUES (1103, 'Alta Verapaz');
INSERT INTO keys (pk, orig) VALUES (1104, 'Baja Verapaz');
INSERT INTO keys (pk, orig) VALUES (1105, 'Chimaltenango');
INSERT INTO keys (pk, orig) VALUES (1106, 'Chiquimula');
INSERT INTO keys (pk, orig) VALUES (1107, 'El Progreso');
INSERT INTO keys (pk, orig) VALUES (1108, 'Escuintla');
INSERT INTO keys (pk, orig) VALUES (1109, 'Huehuetenango');
INSERT INTO keys (pk, orig) VALUES (1110, 'Izabal');
INSERT INTO keys (pk, orig) VALUES (1111, 'Jalapa');
INSERT INTO keys (pk, orig) VALUES (1112, 'Jutiapa');
INSERT INTO keys (pk, orig) VALUES (1113, 'Peten');
INSERT INTO keys (pk, orig) VALUES (1114, 'Quetzaltenango');
INSERT INTO keys (pk, orig) VALUES (1115, 'Quiche');
INSERT INTO keys (pk, orig) VALUES (1116, 'Retalhuleu');
INSERT INTO keys (pk, orig) VALUES (1117, 'Sacatepequez');
INSERT INTO keys (pk, orig) VALUES (1118, 'San Marcos');
INSERT INTO keys (pk, orig) VALUES (1119, 'Santa Rosa');
INSERT INTO keys (pk, orig) VALUES (1120, 'Solola');
INSERT INTO keys (pk, orig) VALUES (1121, 'Suchitepequez');
INSERT INTO keys (pk, orig) VALUES (1122, 'Totonicapan');
INSERT INTO keys (pk, orig) VALUES (1123, 'Zacapa');
INSERT INTO keys (pk, orig) VALUES (1124, 'Bjelovar-Bilogora');
INSERT INTO keys (pk, orig) VALUES (1125, 'City of Zagreb');
INSERT INTO keys (pk, orig) VALUES (1126, 'Dubrovnik-Neretva');
INSERT INTO keys (pk, orig) VALUES (1127, 'Istra');
INSERT INTO keys (pk, orig) VALUES (1128, 'Karlovac');
INSERT INTO keys (pk, orig) VALUES (1129, 'Koprivnica-Krizevci');
INSERT INTO keys (pk, orig) VALUES (1130, 'Krapina-Zagorje');
INSERT INTO keys (pk, orig) VALUES (1131, 'Lika-Senj');
INSERT INTO keys (pk, orig) VALUES (1132, 'Medimurje');
INSERT INTO keys (pk, orig) VALUES (1133, 'Osijek-Baranja');
INSERT INTO keys (pk, orig) VALUES (1134, 'Pozega-Slavonia');
INSERT INTO keys (pk, orig) VALUES (1135, 'Primorje-Gorski Kotar');
INSERT INTO keys (pk, orig) VALUES (1136, 'Sibenik');
INSERT INTO keys (pk, orig) VALUES (1137, 'Sisak-Moslavina');
INSERT INTO keys (pk, orig) VALUES (1138, 'Slavonski Brod-Posavina');
INSERT INTO keys (pk, orig) VALUES (1139, 'Split-Dalmatia');
INSERT INTO keys (pk, orig) VALUES (1140, 'Varazdin');
INSERT INTO keys (pk, orig) VALUES (1141, 'Virovitica-Podravina');
INSERT INTO keys (pk, orig) VALUES (1142, 'Vukovar-Srijem');
INSERT INTO keys (pk, orig) VALUES (1143, 'Zadar-Knin');
INSERT INTO keys (pk, orig) VALUES (1144, 'Zagreb');
INSERT INTO keys (pk, orig) VALUES (1145, 'Bacs-Kiskun');
INSERT INTO keys (pk, orig) VALUES (1146, 'Baranya');
INSERT INTO keys (pk, orig) VALUES (1147, 'Bekes');
INSERT INTO keys (pk, orig) VALUES (1148, 'Bekescsaba');
INSERT INTO keys (pk, orig) VALUES (1149, 'Borsod-Abauj-Zemplen');
INSERT INTO keys (pk, orig) VALUES (1150, 'Budapest');
INSERT INTO keys (pk, orig) VALUES (1151, 'Csongrad');
INSERT INTO keys (pk, orig) VALUES (1152, 'Debrecen');
INSERT INTO keys (pk, orig) VALUES (1153, 'Dunaujvaros');
INSERT INTO keys (pk, orig) VALUES (1154, 'Eger');
INSERT INTO keys (pk, orig) VALUES (1155, 'Fejer');
INSERT INTO keys (pk, orig) VALUES (1156, 'Gyor');
INSERT INTO keys (pk, orig) VALUES (1157, 'Gyor-Moson-Sopron');
INSERT INTO keys (pk, orig) VALUES (1158, 'Hajdu-Bihar');
INSERT INTO keys (pk, orig) VALUES (1159, 'Heves');
INSERT INTO keys (pk, orig) VALUES (1160, 'Hodmezovasarhely');
INSERT INTO keys (pk, orig) VALUES (1161, 'Jasz-Nagykun-Szolnok');
INSERT INTO keys (pk, orig) VALUES (1162, 'Kaposvar');
INSERT INTO keys (pk, orig) VALUES (1163, 'Kecskemet');
INSERT INTO keys (pk, orig) VALUES (1164, 'Komarom-Esztergom');
INSERT INTO keys (pk, orig) VALUES (1165, 'Miskolc');
INSERT INTO keys (pk, orig) VALUES (1166, 'Nagykanizsa');
INSERT INTO keys (pk, orig) VALUES (1167, 'Nograd');
INSERT INTO keys (pk, orig) VALUES (1168, 'Nyiregyhaza');
INSERT INTO keys (pk, orig) VALUES (1169, 'Pecs');
INSERT INTO keys (pk, orig) VALUES (1170, 'Pest');
INSERT INTO keys (pk, orig) VALUES (1171, 'Somogy');
INSERT INTO keys (pk, orig) VALUES (1172, 'Sopron');
INSERT INTO keys (pk, orig) VALUES (1173, 'Szabolcs-Szatmar-Bereg');
INSERT INTO keys (pk, orig) VALUES (1174, 'Szeged');
INSERT INTO keys (pk, orig) VALUES (1175, 'Szekesfehervar');
INSERT INTO keys (pk, orig) VALUES (1176, 'Szolnok');
INSERT INTO keys (pk, orig) VALUES (1177, 'Szombathely');
INSERT INTO keys (pk, orig) VALUES (1178, 'Tatabanya');
INSERT INTO keys (pk, orig) VALUES (1179, 'Tolna');
INSERT INTO keys (pk, orig) VALUES (1180, 'Vas');
INSERT INTO keys (pk, orig) VALUES (1181, 'Veszprem');
INSERT INTO keys (pk, orig) VALUES (1182, 'Zala');
INSERT INTO keys (pk, orig) VALUES (1183, 'Zalaegerszeg');
INSERT INTO keys (pk, orig) VALUES (1184, 'Aceh');
INSERT INTO keys (pk, orig) VALUES (1185, 'Bali');
INSERT INTO keys (pk, orig) VALUES (1186, 'Banten');
INSERT INTO keys (pk, orig) VALUES (1187, 'Bengkulu');
INSERT INTO keys (pk, orig) VALUES (1188, 'BoDeTaBek');
INSERT INTO keys (pk, orig) VALUES (1189, 'Gorontalo');
INSERT INTO keys (pk, orig) VALUES (1190, 'Jakarta Raya');
INSERT INTO keys (pk, orig) VALUES (1191, 'Jambi');
INSERT INTO keys (pk, orig) VALUES (1192, 'Jawa Barat');
INSERT INTO keys (pk, orig) VALUES (1193, 'Jawa Tengah');
INSERT INTO keys (pk, orig) VALUES (1194, 'Jawa Timur');
INSERT INTO keys (pk, orig) VALUES (1195, 'Kalimantan Barat');
INSERT INTO keys (pk, orig) VALUES (1196, 'Kalimantan Selatan');
INSERT INTO keys (pk, orig) VALUES (1197, 'Kalimantan Tengah');
INSERT INTO keys (pk, orig) VALUES (1198, 'Kalimantan Timur');
INSERT INTO keys (pk, orig) VALUES (1199, 'Kepulauan Bangka Belitung');
INSERT INTO keys (pk, orig) VALUES (1200, 'Lampung');
INSERT INTO keys (pk, orig) VALUES (1201, 'Maluku');
INSERT INTO keys (pk, orig) VALUES (1202, 'Maluku Utara');
INSERT INTO keys (pk, orig) VALUES (1203, 'Nusa Tenggara Barat');
INSERT INTO keys (pk, orig) VALUES (1204, 'Nusa Tenggara Timur');
INSERT INTO keys (pk, orig) VALUES (1205, 'Papua');
INSERT INTO keys (pk, orig) VALUES (1206, 'Riau');
INSERT INTO keys (pk, orig) VALUES (1207, 'Sulawesi Selatan');
INSERT INTO keys (pk, orig) VALUES (1208, 'Sulawesi Tengah');
INSERT INTO keys (pk, orig) VALUES (1209, 'Sulawesi Tenggara');
INSERT INTO keys (pk, orig) VALUES (1210, 'Sulawesi Utara');
INSERT INTO keys (pk, orig) VALUES (1211, 'Sumatera Barat');
INSERT INTO keys (pk, orig) VALUES (1212, 'Sumatera Selatan');
INSERT INTO keys (pk, orig) VALUES (1213, 'Sumatera Utara');
INSERT INTO keys (pk, orig) VALUES (1214, 'Yogyakarta');
INSERT INTO keys (pk, orig) VALUES (1215, 'Carlow');
INSERT INTO keys (pk, orig) VALUES (1216, 'Cavan');
INSERT INTO keys (pk, orig) VALUES (1217, 'Clare');
INSERT INTO keys (pk, orig) VALUES (1218, 'Cork');
INSERT INTO keys (pk, orig) VALUES (1219, 'Donegal');
INSERT INTO keys (pk, orig) VALUES (1220, 'Dublin');
INSERT INTO keys (pk, orig) VALUES (1221, 'Galway');
INSERT INTO keys (pk, orig) VALUES (1222, 'Kerry');
INSERT INTO keys (pk, orig) VALUES (1223, 'Kildare');
INSERT INTO keys (pk, orig) VALUES (1224, 'Kilkenny');
INSERT INTO keys (pk, orig) VALUES (1225, 'Laois');
INSERT INTO keys (pk, orig) VALUES (1226, 'Leitrim');
INSERT INTO keys (pk, orig) VALUES (1227, 'Limerick');
INSERT INTO keys (pk, orig) VALUES (1228, 'Longford');
INSERT INTO keys (pk, orig) VALUES (1229, 'Louth');
INSERT INTO keys (pk, orig) VALUES (1230, 'Mayo');
INSERT INTO keys (pk, orig) VALUES (1231, 'Meath');
INSERT INTO keys (pk, orig) VALUES (1232, 'Monaghan');
INSERT INTO keys (pk, orig) VALUES (1233, 'Offaly');
INSERT INTO keys (pk, orig) VALUES (1234, 'Roscommon');
INSERT INTO keys (pk, orig) VALUES (1235, 'Sligo');
INSERT INTO keys (pk, orig) VALUES (1236, 'Tipperary');
INSERT INTO keys (pk, orig) VALUES (1237, 'Waterford');
INSERT INTO keys (pk, orig) VALUES (1238, 'Westmeath');
INSERT INTO keys (pk, orig) VALUES (1239, 'Wexford');
INSERT INTO keys (pk, orig) VALUES (1240, 'Wicklow');
INSERT INTO keys (pk, orig) VALUES (1241, 'Be''er Sheva');
INSERT INTO keys (pk, orig) VALUES (1242, 'Bika''at Hayarden');
INSERT INTO keys (pk, orig) VALUES (1243, 'Eilat and Arava');
INSERT INTO keys (pk, orig) VALUES (1244, 'Galil');
INSERT INTO keys (pk, orig) VALUES (1245, 'Haifa');
INSERT INTO keys (pk, orig) VALUES (1246, 'Jehuda Mountains');
INSERT INTO keys (pk, orig) VALUES (1247, 'Jerusalem');
INSERT INTO keys (pk, orig) VALUES (1248, 'Negev');
INSERT INTO keys (pk, orig) VALUES (1249, 'Semaria');
INSERT INTO keys (pk, orig) VALUES (1250, 'Sharon');
INSERT INTO keys (pk, orig) VALUES (1251, 'Tel Aviv (Gosh Dan)');
INSERT INTO keys (pk, orig) VALUES (1252, 'Andaman and Nicobar Islands');
INSERT INTO keys (pk, orig) VALUES (1253, 'Andhra Pradesh');
INSERT INTO keys (pk, orig) VALUES (1254, 'Arunachal Pradesh');
INSERT INTO keys (pk, orig) VALUES (1255, 'Assam');
INSERT INTO keys (pk, orig) VALUES (1256, 'Bihar');
INSERT INTO keys (pk, orig) VALUES (1257, 'Chandigarh');
INSERT INTO keys (pk, orig) VALUES (1258, 'Dadra and Nagar Haveli');
INSERT INTO keys (pk, orig) VALUES (1259, 'Daman and Diu');
INSERT INTO keys (pk, orig) VALUES (1260, 'Delhi');
INSERT INTO keys (pk, orig) VALUES (1261, 'Goa');
INSERT INTO keys (pk, orig) VALUES (1262, 'Gujarat');
INSERT INTO keys (pk, orig) VALUES (1263, 'Haryana');
INSERT INTO keys (pk, orig) VALUES (1264, 'Himachal Pradesh');
INSERT INTO keys (pk, orig) VALUES (1265, 'Jammu and Kashmir');
INSERT INTO keys (pk, orig) VALUES (1266, 'Karnataka');
INSERT INTO keys (pk, orig) VALUES (1267, 'Kerala');
INSERT INTO keys (pk, orig) VALUES (1268, 'Lakshadweep Islands');
INSERT INTO keys (pk, orig) VALUES (1269, 'Madhya Pradesh');
INSERT INTO keys (pk, orig) VALUES (1270, 'Maharashtra');
INSERT INTO keys (pk, orig) VALUES (1271, 'Manipur');
INSERT INTO keys (pk, orig) VALUES (1272, 'Meghalaya');
INSERT INTO keys (pk, orig) VALUES (1273, 'Mizoram');
INSERT INTO keys (pk, orig) VALUES (1274, 'Nagaland');
INSERT INTO keys (pk, orig) VALUES (1275, 'Orissa');
INSERT INTO keys (pk, orig) VALUES (1276, 'Pondicherry');
INSERT INTO keys (pk, orig) VALUES (1277, 'Punjab');
INSERT INTO keys (pk, orig) VALUES (1278, 'Rajasthan');
INSERT INTO keys (pk, orig) VALUES (1279, 'Sikkim');
INSERT INTO keys (pk, orig) VALUES (1280, 'Tamil Nadu');
INSERT INTO keys (pk, orig) VALUES (1281, 'Tripura');
INSERT INTO keys (pk, orig) VALUES (1282, 'Uttar Pradesh');
INSERT INTO keys (pk, orig) VALUES (1283, 'West Bengal');
INSERT INTO keys (pk, orig) VALUES (1284, 'Abruzzo');
INSERT INTO keys (pk, orig) VALUES (1285, 'Basilicata');
INSERT INTO keys (pk, orig) VALUES (1286, 'Calabria');
INSERT INTO keys (pk, orig) VALUES (1287, 'Campania');
INSERT INTO keys (pk, orig) VALUES (1288, 'Emilia Romagna');
INSERT INTO keys (pk, orig) VALUES (1289, 'Friuli-Venezia Giulia');
INSERT INTO keys (pk, orig) VALUES (1290, 'Lazio (Latium & Rome)');
INSERT INTO keys (pk, orig) VALUES (1291, 'Le Marche (The Marches)');
INSERT INTO keys (pk, orig) VALUES (1292, 'Liguria');
INSERT INTO keys (pk, orig) VALUES (1293, 'Lombardia (Lombardy)');
INSERT INTO keys (pk, orig) VALUES (1294, 'Molise');
INSERT INTO keys (pk, orig) VALUES (1295, 'Piemonte (Piedmont)');
INSERT INTO keys (pk, orig) VALUES (1296, 'Puglia (Apulia)');
INSERT INTO keys (pk, orig) VALUES (1297, 'Sardegna (Sardinia)');
INSERT INTO keys (pk, orig) VALUES (1298, 'Sicilia (Sicily)');
INSERT INTO keys (pk, orig) VALUES (1299, 'Toscana (Tuscany)');
INSERT INTO keys (pk, orig) VALUES (1300, 'Trentino Alto Adige');
INSERT INTO keys (pk, orig) VALUES (1301, 'Umbria');
INSERT INTO keys (pk, orig) VALUES (1302, 'Val d''Aosta');
INSERT INTO keys (pk, orig) VALUES (1303, 'Veneto');
INSERT INTO keys (pk, orig) VALUES (1304, 'Amman');
INSERT INTO keys (pk, orig) VALUES (1305, 'Ajlun');
INSERT INTO keys (pk, orig) VALUES (1306, 'Al ''Aqabah');
INSERT INTO keys (pk, orig) VALUES (1307, 'Al Balqa''');
INSERT INTO keys (pk, orig) VALUES (1308, 'Al Karak');
INSERT INTO keys (pk, orig) VALUES (1309, 'Al Mafraq');
INSERT INTO keys (pk, orig) VALUES (1310, 'At Tafilah');
INSERT INTO keys (pk, orig) VALUES (1311, 'Az Zarqa''');
INSERT INTO keys (pk, orig) VALUES (1312, 'Irbid');
INSERT INTO keys (pk, orig) VALUES (1313, 'Jarash');
INSERT INTO keys (pk, orig) VALUES (1314, 'Ma''an');
INSERT INTO keys (pk, orig) VALUES (1315, 'Madaba');
INSERT INTO keys (pk, orig) VALUES (1316, 'Aichi');
INSERT INTO keys (pk, orig) VALUES (1317, 'Akita');
INSERT INTO keys (pk, orig) VALUES (1318, 'Aomori');
INSERT INTO keys (pk, orig) VALUES (1319, 'Chiba');
INSERT INTO keys (pk, orig) VALUES (1320, 'Ehime');
INSERT INTO keys (pk, orig) VALUES (1321, 'Fukui');
INSERT INTO keys (pk, orig) VALUES (1322, 'Fukuoka');
INSERT INTO keys (pk, orig) VALUES (1323, 'Fukushima');
INSERT INTO keys (pk, orig) VALUES (1324, 'Gifu');
INSERT INTO keys (pk, orig) VALUES (1325, 'Gumma');
INSERT INTO keys (pk, orig) VALUES (1326, 'Hiroshima');
INSERT INTO keys (pk, orig) VALUES (1327, 'Hokkaido');
INSERT INTO keys (pk, orig) VALUES (1328, 'Hyogo');
INSERT INTO keys (pk, orig) VALUES (1329, 'Ibaraki');
INSERT INTO keys (pk, orig) VALUES (1330, 'Ishikawa');
INSERT INTO keys (pk, orig) VALUES (1331, 'Iwate');
INSERT INTO keys (pk, orig) VALUES (1332, 'Kagawa');
INSERT INTO keys (pk, orig) VALUES (1333, 'Kagoshima');
INSERT INTO keys (pk, orig) VALUES (1334, 'Kanagawa');
INSERT INTO keys (pk, orig) VALUES (1335, 'Kochi');
INSERT INTO keys (pk, orig) VALUES (1336, 'Kumamoto');
INSERT INTO keys (pk, orig) VALUES (1337, 'Kyoto');
INSERT INTO keys (pk, orig) VALUES (1338, 'Mie');
INSERT INTO keys (pk, orig) VALUES (1339, 'Miyagi');
INSERT INTO keys (pk, orig) VALUES (1340, 'Miyazaki');
INSERT INTO keys (pk, orig) VALUES (1341, 'Nagano');
INSERT INTO keys (pk, orig) VALUES (1342, 'Nagasaki');
INSERT INTO keys (pk, orig) VALUES (1343, 'Nara');
INSERT INTO keys (pk, orig) VALUES (1344, 'Niigata');
INSERT INTO keys (pk, orig) VALUES (1345, 'Oita');
INSERT INTO keys (pk, orig) VALUES (1346, 'Okayama');
INSERT INTO keys (pk, orig) VALUES (1347, 'Okinawa');
INSERT INTO keys (pk, orig) VALUES (1348, 'Osaka');
INSERT INTO keys (pk, orig) VALUES (1349, 'Saga');
INSERT INTO keys (pk, orig) VALUES (1350, 'Saitama');
INSERT INTO keys (pk, orig) VALUES (1351, 'Shiga');
INSERT INTO keys (pk, orig) VALUES (1352, 'Shimane');
INSERT INTO keys (pk, orig) VALUES (1353, 'Shizuoka');
INSERT INTO keys (pk, orig) VALUES (1354, 'Tochigi');
INSERT INTO keys (pk, orig) VALUES (1355, 'Tokushima');
INSERT INTO keys (pk, orig) VALUES (1356, 'Tokyo');
INSERT INTO keys (pk, orig) VALUES (1357, 'Tottori');
INSERT INTO keys (pk, orig) VALUES (1358, 'Toyama');
INSERT INTO keys (pk, orig) VALUES (1359, 'Wakayama');
INSERT INTO keys (pk, orig) VALUES (1360, 'Yamagata');
INSERT INTO keys (pk, orig) VALUES (1361, 'Yamaguchi');
INSERT INTO keys (pk, orig) VALUES (1362, 'Yamanashi');
INSERT INTO keys (pk, orig) VALUES (1363, 'Central');
INSERT INTO keys (pk, orig) VALUES (1364, 'Coast');
INSERT INTO keys (pk, orig) VALUES (1365, 'Nairobi Area');
INSERT INTO keys (pk, orig) VALUES (1366, 'North Eastern');
INSERT INTO keys (pk, orig) VALUES (1367, 'Nyanza');
INSERT INTO keys (pk, orig) VALUES (1368, 'Rift Valley');
INSERT INTO keys (pk, orig) VALUES (1369, 'Ch''ungch|ong-bukto');
INSERT INTO keys (pk, orig) VALUES (1370, 'Ch''ungch|ong-namdo');
INSERT INTO keys (pk, orig) VALUES (1371, 'Cheju-do');
INSERT INTO keys (pk, orig) VALUES (1372, 'Cholla-bukto');
INSERT INTO keys (pk, orig) VALUES (1373, 'Cholla-namdo');
INSERT INTO keys (pk, orig) VALUES (1374, 'Inch''on-gwangyoksi');
INSERT INTO keys (pk, orig) VALUES (1375, 'Kangwon-do');
INSERT INTO keys (pk, orig) VALUES (1376, 'Kwangju-gwangyoksi');
INSERT INTO keys (pk, orig) VALUES (1377, 'Kyonggi-do');
INSERT INTO keys (pk, orig) VALUES (1378, 'Kyongsang-bukto');
INSERT INTO keys (pk, orig) VALUES (1379, 'Kyongsang-namdo');
INSERT INTO keys (pk, orig) VALUES (1380, 'Pusan-gwangyoksi');
INSERT INTO keys (pk, orig) VALUES (1381, 'Soul-t''ukpyolsi');
INSERT INTO keys (pk, orig) VALUES (1382, 'Taegu-gwangyoksi');
INSERT INTO keys (pk, orig) VALUES (1383, 'Taejon-gwangyoksi');
INSERT INTO keys (pk, orig) VALUES (1384, 'Al ''Asimah');
INSERT INTO keys (pk, orig) VALUES (1385, 'Al Ahmadi');
INSERT INTO keys (pk, orig) VALUES (1386, 'Al Farwaniyah');
INSERT INTO keys (pk, orig) VALUES (1387, 'Al Jahra''');
INSERT INTO keys (pk, orig) VALUES (1388, 'Hawalli');
INSERT INTO keys (pk, orig) VALUES (1389, 'Almaty');
INSERT INTO keys (pk, orig) VALUES (1390, 'Almaty City');
INSERT INTO keys (pk, orig) VALUES (1391, 'Aqmola');
INSERT INTO keys (pk, orig) VALUES (1392, 'Aqtobe');
INSERT INTO keys (pk, orig) VALUES (1393, 'Astana City');
INSERT INTO keys (pk, orig) VALUES (1394, 'Atyrau');
INSERT INTO keys (pk, orig) VALUES (1395, 'Batys Qazaqstan');
INSERT INTO keys (pk, orig) VALUES (1396, 'Bayqongyr City');
INSERT INTO keys (pk, orig) VALUES (1397, 'Mangghystau');
INSERT INTO keys (pk, orig) VALUES (1398, 'Ongtustik Qazaqstan');
INSERT INTO keys (pk, orig) VALUES (1399, 'Pavlodar');
INSERT INTO keys (pk, orig) VALUES (1400, 'Qaraghandy');
INSERT INTO keys (pk, orig) VALUES (1401, 'Qostanay');
INSERT INTO keys (pk, orig) VALUES (1402, 'Qyzylorda');
INSERT INTO keys (pk, orig) VALUES (1403, 'Shyghys Qazaqstan');
INSERT INTO keys (pk, orig) VALUES (1404, 'Soltustik Qazaqstan');
INSERT INTO keys (pk, orig) VALUES (1405, 'Zhambyl');
INSERT INTO keys (pk, orig) VALUES (1406, 'North Central');
INSERT INTO keys (pk, orig) VALUES (1407, 'North Western');
INSERT INTO keys (pk, orig) VALUES (1408, 'Sabaragamuwa');
INSERT INTO keys (pk, orig) VALUES (1409, 'Southern');
INSERT INTO keys (pk, orig) VALUES (1410, 'Uva');
INSERT INTO keys (pk, orig) VALUES (1411, 'Diekirch');
INSERT INTO keys (pk, orig) VALUES (1412, 'Grevenmacher');
INSERT INTO keys (pk, orig) VALUES (1413, 'Baja California');
INSERT INTO keys (pk, orig) VALUES (1414, 'Baja California Sur');
INSERT INTO keys (pk, orig) VALUES (1415, 'Campeche');
INSERT INTO keys (pk, orig) VALUES (1416, 'Chiapas');
INSERT INTO keys (pk, orig) VALUES (1417, 'Chihuahua');
INSERT INTO keys (pk, orig) VALUES (1418, 'Coahuila de Zaragoza');
INSERT INTO keys (pk, orig) VALUES (1419, 'Colima');
INSERT INTO keys (pk, orig) VALUES (1420, 'Durango');
INSERT INTO keys (pk, orig) VALUES (1421, 'Guanajuato');
INSERT INTO keys (pk, orig) VALUES (1422, 'Guerrero');
INSERT INTO keys (pk, orig) VALUES (1423, 'Hidalgo');
INSERT INTO keys (pk, orig) VALUES (1424, 'Jalisco');
INSERT INTO keys (pk, orig) VALUES (1425, 'Michoacan de Ocampo');
INSERT INTO keys (pk, orig) VALUES (1426, 'Morelos');
INSERT INTO keys (pk, orig) VALUES (1427, 'Nayarit');
INSERT INTO keys (pk, orig) VALUES (1428, 'Nuevo Leon');
INSERT INTO keys (pk, orig) VALUES (1429, 'Oaxaca');
INSERT INTO keys (pk, orig) VALUES (1430, 'Puebla');
INSERT INTO keys (pk, orig) VALUES (1431, 'Queretaro de Arteaga');
INSERT INTO keys (pk, orig) VALUES (1432, 'Quintana Roo');
INSERT INTO keys (pk, orig) VALUES (1433, 'San Luis Potosi');
INSERT INTO keys (pk, orig) VALUES (1434, 'Sinaloa');
INSERT INTO keys (pk, orig) VALUES (1435, 'Sonora');
INSERT INTO keys (pk, orig) VALUES (1436, 'Tabasco');
INSERT INTO keys (pk, orig) VALUES (1437, 'Tamaulipas');
INSERT INTO keys (pk, orig) VALUES (1438, 'Tlaxcala');
INSERT INTO keys (pk, orig) VALUES (1439, 'Veracruz-Llave');
INSERT INTO keys (pk, orig) VALUES (1440, 'Yucatan');
INSERT INTO keys (pk, orig) VALUES (1441, 'Zacatecas');
INSERT INTO keys (pk, orig) VALUES (1442, 'Johor');
INSERT INTO keys (pk, orig) VALUES (1443, 'Kedah');
INSERT INTO keys (pk, orig) VALUES (1444, 'Kelantan');
INSERT INTO keys (pk, orig) VALUES (1445, 'Labuan');
INSERT INTO keys (pk, orig) VALUES (1446, 'Melaka');
INSERT INTO keys (pk, orig) VALUES (1447, 'Negeri Sembilan');
INSERT INTO keys (pk, orig) VALUES (1448, 'Pahang');
INSERT INTO keys (pk, orig) VALUES (1449, 'Perak');
INSERT INTO keys (pk, orig) VALUES (1450, 'Perlis');
INSERT INTO keys (pk, orig) VALUES (1451, 'Pulau Pinang');
INSERT INTO keys (pk, orig) VALUES (1452, 'Sabah');
INSERT INTO keys (pk, orig) VALUES (1453, 'Sarawak');
INSERT INTO keys (pk, orig) VALUES (1454, 'Selangor');
INSERT INTO keys (pk, orig) VALUES (1455, 'Terengganu');
INSERT INTO keys (pk, orig) VALUES (1456, 'Wilayah Persekutuan');
INSERT INTO keys (pk, orig) VALUES (1457, 'Agadez');
INSERT INTO keys (pk, orig) VALUES (1458, 'Diffa');
INSERT INTO keys (pk, orig) VALUES (1459, 'Dosso');
INSERT INTO keys (pk, orig) VALUES (1460, 'Maradi');
INSERT INTO keys (pk, orig) VALUES (1461, 'Niamey');
INSERT INTO keys (pk, orig) VALUES (1462, 'Tahoua');
INSERT INTO keys (pk, orig) VALUES (1463, 'Tillaberi');
INSERT INTO keys (pk, orig) VALUES (1464, 'Zinder');
INSERT INTO keys (pk, orig) VALUES (1465, 'Abia');
INSERT INTO keys (pk, orig) VALUES (1466, 'Abuja Federal Capital Territory');
INSERT INTO keys (pk, orig) VALUES (1467, 'Adamawa');
INSERT INTO keys (pk, orig) VALUES (1468, 'Akwa Ibom');
INSERT INTO keys (pk, orig) VALUES (1469, 'Anambra');
INSERT INTO keys (pk, orig) VALUES (1470, 'Bauchi');
INSERT INTO keys (pk, orig) VALUES (1471, 'Bayelsa');
INSERT INTO keys (pk, orig) VALUES (1472, 'Benue');
INSERT INTO keys (pk, orig) VALUES (1473, 'Borno');
INSERT INTO keys (pk, orig) VALUES (1474, 'Cross River');
INSERT INTO keys (pk, orig) VALUES (1475, 'Delta');
INSERT INTO keys (pk, orig) VALUES (1476, 'Ebonyi');
INSERT INTO keys (pk, orig) VALUES (1477, 'Edo');
INSERT INTO keys (pk, orig) VALUES (1478, 'Ekiti');
INSERT INTO keys (pk, orig) VALUES (1479, 'Enugu');
INSERT INTO keys (pk, orig) VALUES (1480, 'Gombe');
INSERT INTO keys (pk, orig) VALUES (1481, 'Imo');
INSERT INTO keys (pk, orig) VALUES (1482, 'Jigawa');
INSERT INTO keys (pk, orig) VALUES (1483, 'Kaduna');
INSERT INTO keys (pk, orig) VALUES (1484, 'Kano');
INSERT INTO keys (pk, orig) VALUES (1485, 'Katsina');
INSERT INTO keys (pk, orig) VALUES (1486, 'Kebbi');
INSERT INTO keys (pk, orig) VALUES (1487, 'Kogi');
INSERT INTO keys (pk, orig) VALUES (1488, 'Kwara');
INSERT INTO keys (pk, orig) VALUES (1489, 'Lagos');
INSERT INTO keys (pk, orig) VALUES (1490, 'Nassarawa');
INSERT INTO keys (pk, orig) VALUES (1491, 'Ogun');
INSERT INTO keys (pk, orig) VALUES (1492, 'Ondo');
INSERT INTO keys (pk, orig) VALUES (1493, 'Osun');
INSERT INTO keys (pk, orig) VALUES (1494, 'Oyo');
INSERT INTO keys (pk, orig) VALUES (1495, 'Rivers');
INSERT INTO keys (pk, orig) VALUES (1496, 'Sokoto');
INSERT INTO keys (pk, orig) VALUES (1497, 'Taraba');
INSERT INTO keys (pk, orig) VALUES (1498, 'Yobe');
INSERT INTO keys (pk, orig) VALUES (1499, 'Zamfara');
INSERT INTO keys (pk, orig) VALUES (1500, 'Atlantico Norte');
INSERT INTO keys (pk, orig) VALUES (1501, 'Atlantico Sur');
INSERT INTO keys (pk, orig) VALUES (1502, 'Boaco');
INSERT INTO keys (pk, orig) VALUES (1503, 'Carazo');
INSERT INTO keys (pk, orig) VALUES (1504, 'Chinandega');
INSERT INTO keys (pk, orig) VALUES (1505, 'Chontales');
INSERT INTO keys (pk, orig) VALUES (1506, 'Esteli');
INSERT INTO keys (pk, orig) VALUES (1507, 'Granada');
INSERT INTO keys (pk, orig) VALUES (1508, 'Jinotega');
INSERT INTO keys (pk, orig) VALUES (1509, 'Leon');
INSERT INTO keys (pk, orig) VALUES (1510, 'Madriz');
INSERT INTO keys (pk, orig) VALUES (1511, 'Managua');
INSERT INTO keys (pk, orig) VALUES (1512, 'Masaya');
INSERT INTO keys (pk, orig) VALUES (1513, 'Matagalpa');
INSERT INTO keys (pk, orig) VALUES (1514, 'Nuevo Segovia');
INSERT INTO keys (pk, orig) VALUES (1515, 'Rio San Juan');
INSERT INTO keys (pk, orig) VALUES (1516, 'Rivas');
INSERT INTO keys (pk, orig) VALUES (1517, 'Drente');
INSERT INTO keys (pk, orig) VALUES (1518, 'Flevoland');
INSERT INTO keys (pk, orig) VALUES (1519, 'Friesland');
INSERT INTO keys (pk, orig) VALUES (1520, 'Gelderland');
INSERT INTO keys (pk, orig) VALUES (1521, 'Groningen');
INSERT INTO keys (pk, orig) VALUES (1522, 'Noord-Brabant');
INSERT INTO keys (pk, orig) VALUES (1523, 'Noord-Holland');
INSERT INTO keys (pk, orig) VALUES (1524, 'Overijssel');
INSERT INTO keys (pk, orig) VALUES (1525, 'Utrecht');
INSERT INTO keys (pk, orig) VALUES (1526, 'Zeeland');
INSERT INTO keys (pk, orig) VALUES (1527, 'Zuid-Holland');
INSERT INTO keys (pk, orig) VALUES (1528, 'Akershus');
INSERT INTO keys (pk, orig) VALUES (1529, 'Aust-Agder');
INSERT INTO keys (pk, orig) VALUES (1530, 'Buskerud');
INSERT INTO keys (pk, orig) VALUES (1531, 'Finnmark');
INSERT INTO keys (pk, orig) VALUES (1532, 'Hedmark');
INSERT INTO keys (pk, orig) VALUES (1533, 'Hordaland');
INSERT INTO keys (pk, orig) VALUES (1534, 'More og Romsdal');
INSERT INTO keys (pk, orig) VALUES (1535, 'Nord-Trondelag');
INSERT INTO keys (pk, orig) VALUES (1536, 'Nordland');
INSERT INTO keys (pk, orig) VALUES (1537, 'Ostfold');
INSERT INTO keys (pk, orig) VALUES (1538, 'Oppland');
INSERT INTO keys (pk, orig) VALUES (1539, 'Oslo');
INSERT INTO keys (pk, orig) VALUES (1540, 'Rogaland');
INSERT INTO keys (pk, orig) VALUES (1541, 'Sor-Trondelag');
INSERT INTO keys (pk, orig) VALUES (1542, 'Sogn og Fjordane');
INSERT INTO keys (pk, orig) VALUES (1543, 'Svalbard');
INSERT INTO keys (pk, orig) VALUES (1544, 'Telemark');
INSERT INTO keys (pk, orig) VALUES (1545, 'Troms');
INSERT INTO keys (pk, orig) VALUES (1546, 'Vest-Agder');
INSERT INTO keys (pk, orig) VALUES (1547, 'Vestfold');
INSERT INTO keys (pk, orig) VALUES (1548, 'Auckland');
INSERT INTO keys (pk, orig) VALUES (1549, 'Bay of Plenty');
INSERT INTO keys (pk, orig) VALUES (1550, 'Canterbury');
INSERT INTO keys (pk, orig) VALUES (1551, 'Gisborne');
INSERT INTO keys (pk, orig) VALUES (1552, 'Hawke''s Bay');
INSERT INTO keys (pk, orig) VALUES (1553, 'Marlborough');
INSERT INTO keys (pk, orig) VALUES (1554, 'Nelson');
INSERT INTO keys (pk, orig) VALUES (1555, 'Northland');
INSERT INTO keys (pk, orig) VALUES (1556, 'Otago');
INSERT INTO keys (pk, orig) VALUES (1557, 'Southland');
INSERT INTO keys (pk, orig) VALUES (1558, 'Taranaki');
INSERT INTO keys (pk, orig) VALUES (1559, 'Tasman');
INSERT INTO keys (pk, orig) VALUES (1560, 'Waikato');
INSERT INTO keys (pk, orig) VALUES (1561, 'Wanganui-Manawatu');
INSERT INTO keys (pk, orig) VALUES (1562, 'Wellington');
INSERT INTO keys (pk, orig) VALUES (1563, 'West Coast');
INSERT INTO keys (pk, orig) VALUES (1564, 'Abra');
INSERT INTO keys (pk, orig) VALUES (1565, 'Agusan del Norte');
INSERT INTO keys (pk, orig) VALUES (1566, 'Agusan del Sur');
INSERT INTO keys (pk, orig) VALUES (1567, 'Aklan');
INSERT INTO keys (pk, orig) VALUES (1568, 'Albay');
INSERT INTO keys (pk, orig) VALUES (1569, 'Angeles');
INSERT INTO keys (pk, orig) VALUES (1570, 'Antique');
INSERT INTO keys (pk, orig) VALUES (1571, 'Bacolod');
INSERT INTO keys (pk, orig) VALUES (1572, 'Bago');
INSERT INTO keys (pk, orig) VALUES (1573, 'Baguio');
INSERT INTO keys (pk, orig) VALUES (1574, 'Bais');
INSERT INTO keys (pk, orig) VALUES (1575, 'Basilan');
INSERT INTO keys (pk, orig) VALUES (1576, 'Basilan City');
INSERT INTO keys (pk, orig) VALUES (1577, 'Bataan');
INSERT INTO keys (pk, orig) VALUES (1578, 'Batanes');
INSERT INTO keys (pk, orig) VALUES (1579, 'Batangas');
INSERT INTO keys (pk, orig) VALUES (1580, 'Batangas City');
INSERT INTO keys (pk, orig) VALUES (1581, 'Benguet');
INSERT INTO keys (pk, orig) VALUES (1582, 'Bohol');
INSERT INTO keys (pk, orig) VALUES (1583, 'Bukidnon');
INSERT INTO keys (pk, orig) VALUES (1584, 'Bulacan');
INSERT INTO keys (pk, orig) VALUES (1585, 'Butuan');
INSERT INTO keys (pk, orig) VALUES (1586, 'Cabanatuan');
INSERT INTO keys (pk, orig) VALUES (1587, 'Cadiz');
INSERT INTO keys (pk, orig) VALUES (1588, 'Cagayan');
INSERT INTO keys (pk, orig) VALUES (1589, 'Cagayan de Oro');
INSERT INTO keys (pk, orig) VALUES (1590, 'Calbayog');
INSERT INTO keys (pk, orig) VALUES (1591, 'Caloocan');
INSERT INTO keys (pk, orig) VALUES (1592, 'Camarines Norte');
INSERT INTO keys (pk, orig) VALUES (1593, 'Camarines Sur');
INSERT INTO keys (pk, orig) VALUES (1594, 'Camiguin');
INSERT INTO keys (pk, orig) VALUES (1595, 'Canlaon');
INSERT INTO keys (pk, orig) VALUES (1596, 'Capiz');
INSERT INTO keys (pk, orig) VALUES (1597, 'Catanduanes');
INSERT INTO keys (pk, orig) VALUES (1598, 'Cavite');
INSERT INTO keys (pk, orig) VALUES (1599, 'Cavite City');
INSERT INTO keys (pk, orig) VALUES (1600, 'Cebu');
INSERT INTO keys (pk, orig) VALUES (1601, 'Cebu City');
INSERT INTO keys (pk, orig) VALUES (1602, 'Cotabato');
INSERT INTO keys (pk, orig) VALUES (1603, 'Dagupan');
INSERT INTO keys (pk, orig) VALUES (1604, 'Danao');
INSERT INTO keys (pk, orig) VALUES (1605, 'Dapitan');
INSERT INTO keys (pk, orig) VALUES (1606, 'Davao City Davao');
INSERT INTO keys (pk, orig) VALUES (1607, 'Davao del Sur');
INSERT INTO keys (pk, orig) VALUES (1608, 'Davao Oriental');
INSERT INTO keys (pk, orig) VALUES (1609, 'Dipolog');
INSERT INTO keys (pk, orig) VALUES (1610, 'Dumaguete');
INSERT INTO keys (pk, orig) VALUES (1611, 'Eastern Samar');
INSERT INTO keys (pk, orig) VALUES (1612, 'General Santos');
INSERT INTO keys (pk, orig) VALUES (1613, 'Gingoog');
INSERT INTO keys (pk, orig) VALUES (1614, 'Ifugao');
INSERT INTO keys (pk, orig) VALUES (1615, 'Iligan');
INSERT INTO keys (pk, orig) VALUES (1616, 'Ilocos Norte');
INSERT INTO keys (pk, orig) VALUES (1617, 'Ilocos Sur');
INSERT INTO keys (pk, orig) VALUES (1618, 'Iloilo');
INSERT INTO keys (pk, orig) VALUES (1619, 'Iloilo City');
INSERT INTO keys (pk, orig) VALUES (1620, 'Iriga');
INSERT INTO keys (pk, orig) VALUES (1621, 'Isabela');
INSERT INTO keys (pk, orig) VALUES (1622, 'Kalinga-Apayao');
INSERT INTO keys (pk, orig) VALUES (1623, 'La Carlota');
INSERT INTO keys (pk, orig) VALUES (1624, 'La Union');
INSERT INTO keys (pk, orig) VALUES (1625, 'Laguna');
INSERT INTO keys (pk, orig) VALUES (1626, 'Lanao del Norte');
INSERT INTO keys (pk, orig) VALUES (1627, 'Lanao del Sur');
INSERT INTO keys (pk, orig) VALUES (1628, 'Laoag');
INSERT INTO keys (pk, orig) VALUES (1629, 'Lapu-Lapu');
INSERT INTO keys (pk, orig) VALUES (1630, 'Legaspi');
INSERT INTO keys (pk, orig) VALUES (1631, 'Leyte');
INSERT INTO keys (pk, orig) VALUES (1632, 'Lipa');
INSERT INTO keys (pk, orig) VALUES (1633, 'Lucena');
INSERT INTO keys (pk, orig) VALUES (1634, 'Maguindanao');
INSERT INTO keys (pk, orig) VALUES (1635, 'Mandaue');
INSERT INTO keys (pk, orig) VALUES (1636, 'Manila');
INSERT INTO keys (pk, orig) VALUES (1637, 'Marawi');
INSERT INTO keys (pk, orig) VALUES (1638, 'Marinduque');
INSERT INTO keys (pk, orig) VALUES (1639, 'Masbate');
INSERT INTO keys (pk, orig) VALUES (1640, 'Mindoro Occidental');
INSERT INTO keys (pk, orig) VALUES (1641, 'Mindoro Oriental');
INSERT INTO keys (pk, orig) VALUES (1642, 'Misamis Occidental');
INSERT INTO keys (pk, orig) VALUES (1643, 'Misamis Oriental');
INSERT INTO keys (pk, orig) VALUES (1644, 'Mountain');
INSERT INTO keys (pk, orig) VALUES (1645, 'Naga');
INSERT INTO keys (pk, orig) VALUES (1646, 'Negros Occidental');
INSERT INTO keys (pk, orig) VALUES (1647, 'Negros Oriental');
INSERT INTO keys (pk, orig) VALUES (1648, 'North Cotabato');
INSERT INTO keys (pk, orig) VALUES (1649, 'Northern Samar');
INSERT INTO keys (pk, orig) VALUES (1650, 'Nueva Ecija');
INSERT INTO keys (pk, orig) VALUES (1651, 'Nueva Vizcaya');
INSERT INTO keys (pk, orig) VALUES (1652, 'Olongapo');
INSERT INTO keys (pk, orig) VALUES (1653, 'Ormoc');
INSERT INTO keys (pk, orig) VALUES (1654, 'Oroquieta');
INSERT INTO keys (pk, orig) VALUES (1655, 'Ozamis');
INSERT INTO keys (pk, orig) VALUES (1656, 'Pagadian');
INSERT INTO keys (pk, orig) VALUES (1657, 'Palawan');
INSERT INTO keys (pk, orig) VALUES (1658, 'Palayan');
INSERT INTO keys (pk, orig) VALUES (1659, 'Pampanga');
INSERT INTO keys (pk, orig) VALUES (1660, 'Pangasinan');
INSERT INTO keys (pk, orig) VALUES (1661, 'Pasay');
INSERT INTO keys (pk, orig) VALUES (1662, 'Puerto Princesa');
INSERT INTO keys (pk, orig) VALUES (1663, 'Quezon');
INSERT INTO keys (pk, orig) VALUES (1664, 'Quezon City');
INSERT INTO keys (pk, orig) VALUES (1665, 'Quirino');
INSERT INTO keys (pk, orig) VALUES (1666, 'Rizal');
INSERT INTO keys (pk, orig) VALUES (1667, 'Romblon');
INSERT INTO keys (pk, orig) VALUES (1668, 'Roxas');
INSERT INTO keys (pk, orig) VALUES (1669, 'Samar');
INSERT INTO keys (pk, orig) VALUES (1670, 'San Carlos (in Negros Occidental');
INSERT INTO keys (pk, orig) VALUES (1671, 'San Carlos (in Pangasinan)');
INSERT INTO keys (pk, orig) VALUES (1672, 'San Pablo');
INSERT INTO keys (pk, orig) VALUES (1673, 'Silay');
INSERT INTO keys (pk, orig) VALUES (1674, 'Siquijor');
INSERT INTO keys (pk, orig) VALUES (1675, 'Sorsogon');
INSERT INTO keys (pk, orig) VALUES (1676, 'South Cotabato');
INSERT INTO keys (pk, orig) VALUES (1677, 'Southern Leyte');
INSERT INTO keys (pk, orig) VALUES (1678, 'Sultan Kudarat');
INSERT INTO keys (pk, orig) VALUES (1679, 'Sulu');
INSERT INTO keys (pk, orig) VALUES (1680, 'Surigao');
INSERT INTO keys (pk, orig) VALUES (1681, 'Surigao del Norte');
INSERT INTO keys (pk, orig) VALUES (1682, 'Surigao del Sur');
INSERT INTO keys (pk, orig) VALUES (1683, 'Tacloban');
INSERT INTO keys (pk, orig) VALUES (1684, 'Tagaytay');
INSERT INTO keys (pk, orig) VALUES (1685, 'Tagbilaran');
INSERT INTO keys (pk, orig) VALUES (1686, 'Tangub');
INSERT INTO keys (pk, orig) VALUES (1687, 'Tarlac');
INSERT INTO keys (pk, orig) VALUES (1688, 'Tawitawi');
INSERT INTO keys (pk, orig) VALUES (1689, 'Trece Martires');
INSERT INTO keys (pk, orig) VALUES (1690, 'Zambales');
INSERT INTO keys (pk, orig) VALUES (1691, 'Zamboanga');
INSERT INTO keys (pk, orig) VALUES (1692, 'Zamboanga del Norte');
INSERT INTO keys (pk, orig) VALUES (1693, 'Zamboanga del Sur');
INSERT INTO keys (pk, orig) VALUES (1694, 'Balochistan');
INSERT INTO keys (pk, orig) VALUES (1695, 'Federally Administered Tribal Ar');
INSERT INTO keys (pk, orig) VALUES (1696, 'Islamabad Capital Territory');
INSERT INTO keys (pk, orig) VALUES (1697, 'North-West Frontier');
INSERT INTO keys (pk, orig) VALUES (1698, 'Sindh');
INSERT INTO keys (pk, orig) VALUES (1699, 'Dolnoslaskie');
INSERT INTO keys (pk, orig) VALUES (1700, 'Kujawsko-Pomorskie');
INSERT INTO keys (pk, orig) VALUES (1701, 'Lodzkie');
INSERT INTO keys (pk, orig) VALUES (1702, 'Lubelskie');
INSERT INTO keys (pk, orig) VALUES (1703, 'Lubuskie');
INSERT INTO keys (pk, orig) VALUES (1704, 'Malopolskie');
INSERT INTO keys (pk, orig) VALUES (1705, 'Mazowieckie');
INSERT INTO keys (pk, orig) VALUES (1706, 'Opolskie');
INSERT INTO keys (pk, orig) VALUES (1707, 'Podkarpackie');
INSERT INTO keys (pk, orig) VALUES (1708, 'Podlaskie');
INSERT INTO keys (pk, orig) VALUES (1709, 'Pomorskie');
INSERT INTO keys (pk, orig) VALUES (1710, 'Slaskie');
INSERT INTO keys (pk, orig) VALUES (1711, 'Swietokrzyskie');
INSERT INTO keys (pk, orig) VALUES (1712, 'Warminsko-Mazurskie');
INSERT INTO keys (pk, orig) VALUES (1713, 'Wielkopolskie');
INSERT INTO keys (pk, orig) VALUES (1714, 'Zachodniopomorskie');
INSERT INTO keys (pk, orig) VALUES (1715, 'Acores (Azores)');
INSERT INTO keys (pk, orig) VALUES (1716, 'Aveiro');
INSERT INTO keys (pk, orig) VALUES (1717, 'Beja');
INSERT INTO keys (pk, orig) VALUES (1718, 'Braga');
INSERT INTO keys (pk, orig) VALUES (1719, 'Braganca');
INSERT INTO keys (pk, orig) VALUES (1720, 'Castelo Branco');
INSERT INTO keys (pk, orig) VALUES (1721, 'Coimbra');
INSERT INTO keys (pk, orig) VALUES (1722, 'Evora');
INSERT INTO keys (pk, orig) VALUES (1723, 'Faro');
INSERT INTO keys (pk, orig) VALUES (1724, 'Guarda');
INSERT INTO keys (pk, orig) VALUES (1725, 'Leiria');
INSERT INTO keys (pk, orig) VALUES (1726, 'Lisboa');
INSERT INTO keys (pk, orig) VALUES (1727, 'Madeira');
INSERT INTO keys (pk, orig) VALUES (1728, 'Portalegre');
INSERT INTO keys (pk, orig) VALUES (1729, 'Porto');
INSERT INTO keys (pk, orig) VALUES (1730, 'Santarem');
INSERT INTO keys (pk, orig) VALUES (1731, 'Setubal');
INSERT INTO keys (pk, orig) VALUES (1732, 'Viana do Castelo');
INSERT INTO keys (pk, orig) VALUES (1733, 'Vila Real');
INSERT INTO keys (pk, orig) VALUES (1734, 'Viseu');
INSERT INTO keys (pk, orig) VALUES (1735, 'Alba');
INSERT INTO keys (pk, orig) VALUES (1736, 'Arad');
INSERT INTO keys (pk, orig) VALUES (1737, 'Arges');
INSERT INTO keys (pk, orig) VALUES (1738, 'Bacau');
INSERT INTO keys (pk, orig) VALUES (1739, 'Bihor');
INSERT INTO keys (pk, orig) VALUES (1740, 'Bistrita-Nasaud');
INSERT INTO keys (pk, orig) VALUES (1741, 'Botosani');
INSERT INTO keys (pk, orig) VALUES (1742, 'Braila');
INSERT INTO keys (pk, orig) VALUES (1743, 'Brasov');
INSERT INTO keys (pk, orig) VALUES (1744, 'Bucuresti');
INSERT INTO keys (pk, orig) VALUES (1745, 'Buzau');
INSERT INTO keys (pk, orig) VALUES (1746, 'Calarasi');
INSERT INTO keys (pk, orig) VALUES (1747, 'Caras-Severin');
INSERT INTO keys (pk, orig) VALUES (1748, 'Cluj');
INSERT INTO keys (pk, orig) VALUES (1749, 'Constanta');
INSERT INTO keys (pk, orig) VALUES (1750, 'Covasna');
INSERT INTO keys (pk, orig) VALUES (1751, 'Dimbovita');
INSERT INTO keys (pk, orig) VALUES (1752, 'Dolj');
INSERT INTO keys (pk, orig) VALUES (1753, 'Galati');
INSERT INTO keys (pk, orig) VALUES (1754, 'Giurgiu');
INSERT INTO keys (pk, orig) VALUES (1755, 'Gorj');
INSERT INTO keys (pk, orig) VALUES (1756, 'Harghita');
INSERT INTO keys (pk, orig) VALUES (1757, 'Hunedoara');
INSERT INTO keys (pk, orig) VALUES (1758, 'Ialomita');
INSERT INTO keys (pk, orig) VALUES (1759, 'Iasi');
INSERT INTO keys (pk, orig) VALUES (1760, 'Ilfov');
INSERT INTO keys (pk, orig) VALUES (1761, 'Maramures');
INSERT INTO keys (pk, orig) VALUES (1762, 'Mehedinti');
INSERT INTO keys (pk, orig) VALUES (1763, 'Mures');
INSERT INTO keys (pk, orig) VALUES (1764, 'Neamt');
INSERT INTO keys (pk, orig) VALUES (1765, 'Olt');
INSERT INTO keys (pk, orig) VALUES (1766, 'Prahova');
INSERT INTO keys (pk, orig) VALUES (1767, 'Salaj');
INSERT INTO keys (pk, orig) VALUES (1768, 'Satu-Mare');
INSERT INTO keys (pk, orig) VALUES (1769, 'Sibiu');
INSERT INTO keys (pk, orig) VALUES (1770, 'Suceava');
INSERT INTO keys (pk, orig) VALUES (1771, 'Teleorman');
INSERT INTO keys (pk, orig) VALUES (1772, 'Timis');
INSERT INTO keys (pk, orig) VALUES (1773, 'Tulcea');
INSERT INTO keys (pk, orig) VALUES (1774, 'Vaslui');
INSERT INTO keys (pk, orig) VALUES (1775, 'Vilcea');
INSERT INTO keys (pk, orig) VALUES (1776, 'Vrancea');
INSERT INTO keys (pk, orig) VALUES (1777, 'Abakan');
INSERT INTO keys (pk, orig) VALUES (1778, 'Aginskoye');
INSERT INTO keys (pk, orig) VALUES (1779, 'Anadyr');
INSERT INTO keys (pk, orig) VALUES (1780, 'Arkahangelsk');
INSERT INTO keys (pk, orig) VALUES (1781, 'Astrakhan');
INSERT INTO keys (pk, orig) VALUES (1782, 'Barnaul');
INSERT INTO keys (pk, orig) VALUES (1783, 'Belgorod');
INSERT INTO keys (pk, orig) VALUES (1784, 'Birobidzhan');
INSERT INTO keys (pk, orig) VALUES (1785, 'Blagoveshchensk');
INSERT INTO keys (pk, orig) VALUES (1786, 'Bryansk');
INSERT INTO keys (pk, orig) VALUES (1787, 'Cheboksary');
INSERT INTO keys (pk, orig) VALUES (1788, 'Chelyabinsk');
INSERT INTO keys (pk, orig) VALUES (1789, 'Cherkessk');
INSERT INTO keys (pk, orig) VALUES (1790, 'Chita');
INSERT INTO keys (pk, orig) VALUES (1791, 'Dudinka');
INSERT INTO keys (pk, orig) VALUES (1792, 'Elista');
INSERT INTO keys (pk, orig) VALUES (1793, 'Gomo-Altaysk');
INSERT INTO keys (pk, orig) VALUES (1794, 'Gorno-Altaysk');
INSERT INTO keys (pk, orig) VALUES (1795, 'Groznyy');
INSERT INTO keys (pk, orig) VALUES (1796, 'Irkutsk');
INSERT INTO keys (pk, orig) VALUES (1797, 'Ivanovo');
INSERT INTO keys (pk, orig) VALUES (1798, 'Izhevsk');
INSERT INTO keys (pk, orig) VALUES (1799, 'Kalinigrad');
INSERT INTO keys (pk, orig) VALUES (1800, 'Kaluga');
INSERT INTO keys (pk, orig) VALUES (1801, 'Kasnodar');
INSERT INTO keys (pk, orig) VALUES (1802, 'Kazan');
INSERT INTO keys (pk, orig) VALUES (1803, 'Kemerovo');
INSERT INTO keys (pk, orig) VALUES (1804, 'Khabarovsk');
INSERT INTO keys (pk, orig) VALUES (1805, 'Khanty-Mansiysk');
INSERT INTO keys (pk, orig) VALUES (1806, 'Kostroma');
INSERT INTO keys (pk, orig) VALUES (1807, 'Krasnodar');
INSERT INTO keys (pk, orig) VALUES (1808, 'Krasnoyarsk');
INSERT INTO keys (pk, orig) VALUES (1809, 'Kudymkar');
INSERT INTO keys (pk, orig) VALUES (1810, 'Kurgan');
INSERT INTO keys (pk, orig) VALUES (1811, 'Kursk');
INSERT INTO keys (pk, orig) VALUES (1812, 'Kyzyl');
INSERT INTO keys (pk, orig) VALUES (1813, 'Lipetsk');
INSERT INTO keys (pk, orig) VALUES (1814, 'Magadan');
INSERT INTO keys (pk, orig) VALUES (1815, 'Makhachkala');
INSERT INTO keys (pk, orig) VALUES (1816, 'Maykop');
INSERT INTO keys (pk, orig) VALUES (1817, 'Moscow');
INSERT INTO keys (pk, orig) VALUES (1818, 'Murmansk');
INSERT INTO keys (pk, orig) VALUES (1819, 'Nalchik');
INSERT INTO keys (pk, orig) VALUES (1820, 'Naryan Mar');
INSERT INTO keys (pk, orig) VALUES (1821, 'Nazran');
INSERT INTO keys (pk, orig) VALUES (1822, 'Nizhniy Novgorod');
INSERT INTO keys (pk, orig) VALUES (1823, 'Novgorod');
INSERT INTO keys (pk, orig) VALUES (1824, 'Novosibirsk');
INSERT INTO keys (pk, orig) VALUES (1825, 'Omsk');
INSERT INTO keys (pk, orig) VALUES (1826, 'Orel');
INSERT INTO keys (pk, orig) VALUES (1827, 'Orenburg');
INSERT INTO keys (pk, orig) VALUES (1828, 'Palana');
INSERT INTO keys (pk, orig) VALUES (1829, 'Penza');
INSERT INTO keys (pk, orig) VALUES (1830, 'Perm');
INSERT INTO keys (pk, orig) VALUES (1831, 'Petropavlovsk-Kamchatskiy');
INSERT INTO keys (pk, orig) VALUES (1832, 'Petrozavodsk');
INSERT INTO keys (pk, orig) VALUES (1833, 'Pskov');
INSERT INTO keys (pk, orig) VALUES (1834, 'Rostov-na-Donu');
INSERT INTO keys (pk, orig) VALUES (1835, 'Ryazan');
INSERT INTO keys (pk, orig) VALUES (1836, 'Salekhard');
INSERT INTO keys (pk, orig) VALUES (1837, 'Samara');
INSERT INTO keys (pk, orig) VALUES (1838, 'Saransk');
INSERT INTO keys (pk, orig) VALUES (1839, 'Saratov');
INSERT INTO keys (pk, orig) VALUES (1840, 'Smolensk');
INSERT INTO keys (pk, orig) VALUES (1841, 'St. Petersburg');
INSERT INTO keys (pk, orig) VALUES (1842, 'Stavropol');
INSERT INTO keys (pk, orig) VALUES (1843, 'Syktyvkar');
INSERT INTO keys (pk, orig) VALUES (1844, 'Tambov');
INSERT INTO keys (pk, orig) VALUES (1845, 'Tomsk');
INSERT INTO keys (pk, orig) VALUES (1846, 'Tula');
INSERT INTO keys (pk, orig) VALUES (1847, 'Tura');
INSERT INTO keys (pk, orig) VALUES (1848, 'Tver');
INSERT INTO keys (pk, orig) VALUES (1849, 'Tyumen');
INSERT INTO keys (pk, orig) VALUES (1850, 'Ufa');
INSERT INTO keys (pk, orig) VALUES (1851, 'Ul''yanovsk');
INSERT INTO keys (pk, orig) VALUES (1852, 'Ulan-Ude');
INSERT INTO keys (pk, orig) VALUES (1853, 'Ust''-Ordynskiy');
INSERT INTO keys (pk, orig) VALUES (1854, 'Vladikavkaz');
INSERT INTO keys (pk, orig) VALUES (1855, 'Vladimir');
INSERT INTO keys (pk, orig) VALUES (1856, 'Vladivostok');
INSERT INTO keys (pk, orig) VALUES (1857, 'Volgograd');
INSERT INTO keys (pk, orig) VALUES (1858, 'Vologda');
INSERT INTO keys (pk, orig) VALUES (1859, 'Voronezh');
INSERT INTO keys (pk, orig) VALUES (1860, 'Vyatka');
INSERT INTO keys (pk, orig) VALUES (1861, 'Yakutsk');
INSERT INTO keys (pk, orig) VALUES (1862, 'Yaroslavl');
INSERT INTO keys (pk, orig) VALUES (1863, 'Yekaterinburg');
INSERT INTO keys (pk, orig) VALUES (1864, 'Yoshkar-Ola');
INSERT INTO keys (pk, orig) VALUES (1865, 'Blekinge');
INSERT INTO keys (pk, orig) VALUES (1866, 'Dalarnas');
INSERT INTO keys (pk, orig) VALUES (1867, 'Gavleborgs');
INSERT INTO keys (pk, orig) VALUES (1868, 'Gotlands');
INSERT INTO keys (pk, orig) VALUES (1869, 'Hallands');
INSERT INTO keys (pk, orig) VALUES (1870, 'Jamtlands');
INSERT INTO keys (pk, orig) VALUES (1871, 'Jonkopings');
INSERT INTO keys (pk, orig) VALUES (1872, 'Kalmar');
INSERT INTO keys (pk, orig) VALUES (1873, 'Kronobergs');
INSERT INTO keys (pk, orig) VALUES (1874, 'Norrbottens');
INSERT INTO keys (pk, orig) VALUES (1875, 'Orebro');
INSERT INTO keys (pk, orig) VALUES (1876, 'Ostergotlands');
INSERT INTO keys (pk, orig) VALUES (1877, 'Skane');
INSERT INTO keys (pk, orig) VALUES (1878, 'Sodermanlands');
INSERT INTO keys (pk, orig) VALUES (1879, 'Stockholms');
INSERT INTO keys (pk, orig) VALUES (1880, 'Uppsala');
INSERT INTO keys (pk, orig) VALUES (1881, 'Varmlands');
INSERT INTO keys (pk, orig) VALUES (1882, 'Vasterbottens');
INSERT INTO keys (pk, orig) VALUES (1883, 'Vasternorrlands');
INSERT INTO keys (pk, orig) VALUES (1884, 'Vastmanlands');
INSERT INTO keys (pk, orig) VALUES (1885, 'Vastra Gotalands');
INSERT INTO keys (pk, orig) VALUES (1886, 'Ascension');
INSERT INTO keys (pk, orig) VALUES (1887, 'Tristan da Cunha');
INSERT INTO keys (pk, orig) VALUES (1888, 'Banskobystricky');
INSERT INTO keys (pk, orig) VALUES (1889, 'Bratislavsky');
INSERT INTO keys (pk, orig) VALUES (1890, 'Kosicky');
INSERT INTO keys (pk, orig) VALUES (1891, 'Nitriansky');
INSERT INTO keys (pk, orig) VALUES (1892, 'Presovsky');
INSERT INTO keys (pk, orig) VALUES (1893, 'Trenciansky');
INSERT INTO keys (pk, orig) VALUES (1894, 'Trnavsky');
INSERT INTO keys (pk, orig) VALUES (1895, 'Zilinsky');
INSERT INTO keys (pk, orig) VALUES (1896, 'Ahuachapan');
INSERT INTO keys (pk, orig) VALUES (1897, 'Cabanas');
INSERT INTO keys (pk, orig) VALUES (1898, 'Chalatenango');
INSERT INTO keys (pk, orig) VALUES (1899, 'Cuscatlan');
INSERT INTO keys (pk, orig) VALUES (1900, 'La Libertad');
INSERT INTO keys (pk, orig) VALUES (1901, 'Morazan');
INSERT INTO keys (pk, orig) VALUES (1902, 'San Miguel');
INSERT INTO keys (pk, orig) VALUES (1903, 'San Salvador');
INSERT INTO keys (pk, orig) VALUES (1904, 'San Vicente');
INSERT INTO keys (pk, orig) VALUES (1905, 'Santa Ana');
INSERT INTO keys (pk, orig) VALUES (1906, 'Sonsonate');
INSERT INTO keys (pk, orig) VALUES (1907, 'Usulutan');
INSERT INTO keys (pk, orig) VALUES (1908, 'Amnat Charoen');
INSERT INTO keys (pk, orig) VALUES (1909, 'Ang Thong');
INSERT INTO keys (pk, orig) VALUES (1910, 'Buriram');
INSERT INTO keys (pk, orig) VALUES (1911, 'Chachoengsao');
INSERT INTO keys (pk, orig) VALUES (1912, 'Chai Nat');
INSERT INTO keys (pk, orig) VALUES (1913, 'Chaiyaphum');
INSERT INTO keys (pk, orig) VALUES (1914, 'Chanthaburi');
INSERT INTO keys (pk, orig) VALUES (1915, 'Chiang Mai');
INSERT INTO keys (pk, orig) VALUES (1916, 'Chiang Rai');
INSERT INTO keys (pk, orig) VALUES (1917, 'Chon Buri');
INSERT INTO keys (pk, orig) VALUES (1918, 'Chumphon');
INSERT INTO keys (pk, orig) VALUES (1919, 'Kalasin');
INSERT INTO keys (pk, orig) VALUES (1920, 'Kamphaeng Phet');
INSERT INTO keys (pk, orig) VALUES (1921, 'Kanchanaburi');
INSERT INTO keys (pk, orig) VALUES (1922, 'Khon Kaen');
INSERT INTO keys (pk, orig) VALUES (1923, 'Krabi');
INSERT INTO keys (pk, orig) VALUES (1924, 'Krung Thep Mahanakhon (Bangkok)');
INSERT INTO keys (pk, orig) VALUES (1925, 'Lampang');
INSERT INTO keys (pk, orig) VALUES (1926, 'Lamphun');
INSERT INTO keys (pk, orig) VALUES (1927, 'Loei');
INSERT INTO keys (pk, orig) VALUES (1928, 'Lop Buri');
INSERT INTO keys (pk, orig) VALUES (1929, 'Mae Hong Son');
INSERT INTO keys (pk, orig) VALUES (1930, 'Maha Sarakham');
INSERT INTO keys (pk, orig) VALUES (1931, 'Mukdahan');
INSERT INTO keys (pk, orig) VALUES (1932, 'Nakhon Nayok');
INSERT INTO keys (pk, orig) VALUES (1933, 'Nakhon Pathom');
INSERT INTO keys (pk, orig) VALUES (1934, 'Nakhon Phanom');
INSERT INTO keys (pk, orig) VALUES (1935, 'Nakhon Ratchasima');
INSERT INTO keys (pk, orig) VALUES (1936, 'Nakhon Sawan');
INSERT INTO keys (pk, orig) VALUES (1937, 'Nakhon Si Thammarat');
INSERT INTO keys (pk, orig) VALUES (1938, 'Nan');
INSERT INTO keys (pk, orig) VALUES (1939, 'Narathiwat');
INSERT INTO keys (pk, orig) VALUES (1940, 'Nong Bua Lamphu');
INSERT INTO keys (pk, orig) VALUES (1941, 'Nong Khai');
INSERT INTO keys (pk, orig) VALUES (1942, 'Nonthaburi');
INSERT INTO keys (pk, orig) VALUES (1943, 'Pathum Thani');
INSERT INTO keys (pk, orig) VALUES (1944, 'Pattani');
INSERT INTO keys (pk, orig) VALUES (1945, 'Phangnga');
INSERT INTO keys (pk, orig) VALUES (1946, 'Phatthalung');
INSERT INTO keys (pk, orig) VALUES (1947, 'Phayao');
INSERT INTO keys (pk, orig) VALUES (1948, 'Phetchabun');
INSERT INTO keys (pk, orig) VALUES (1949, 'Phetchaburi');
INSERT INTO keys (pk, orig) VALUES (1950, 'Phichit');
INSERT INTO keys (pk, orig) VALUES (1951, 'Phitsanulok');
INSERT INTO keys (pk, orig) VALUES (1952, 'Phra Nakhon Si Ayutthaya');
INSERT INTO keys (pk, orig) VALUES (1953, 'Phrae');
INSERT INTO keys (pk, orig) VALUES (1954, 'Phuket');
INSERT INTO keys (pk, orig) VALUES (1955, 'Prachin Buri');
INSERT INTO keys (pk, orig) VALUES (1956, 'Prachuap Khiri Khan');
INSERT INTO keys (pk, orig) VALUES (1957, 'Ranong');
INSERT INTO keys (pk, orig) VALUES (1958, 'Ratchaburi');
INSERT INTO keys (pk, orig) VALUES (1959, 'Rayong');
INSERT INTO keys (pk, orig) VALUES (1960, 'Roi Et');
INSERT INTO keys (pk, orig) VALUES (1961, 'Sa Kaeo');
INSERT INTO keys (pk, orig) VALUES (1962, 'Sakon Nakhon');
INSERT INTO keys (pk, orig) VALUES (1963, 'Samut Prakan');
INSERT INTO keys (pk, orig) VALUES (1964, 'Samut Sakhon');
INSERT INTO keys (pk, orig) VALUES (1965, 'Samut Songkhram');
INSERT INTO keys (pk, orig) VALUES (1966, 'Sara Buri');
INSERT INTO keys (pk, orig) VALUES (1967, 'Satun');
INSERT INTO keys (pk, orig) VALUES (1968, 'Sing Buri');
INSERT INTO keys (pk, orig) VALUES (1969, 'Sisaket');
INSERT INTO keys (pk, orig) VALUES (1970, 'Songkhla');
INSERT INTO keys (pk, orig) VALUES (1971, 'Sukhothai');
INSERT INTO keys (pk, orig) VALUES (1972, 'Suphan Buri');
INSERT INTO keys (pk, orig) VALUES (1973, 'Surat Thani');
INSERT INTO keys (pk, orig) VALUES (1974, 'Surin');
INSERT INTO keys (pk, orig) VALUES (1975, 'Tak');
INSERT INTO keys (pk, orig) VALUES (1976, 'Trang');
INSERT INTO keys (pk, orig) VALUES (1977, 'Trat');
INSERT INTO keys (pk, orig) VALUES (1978, 'Ubon Ratchathani');
INSERT INTO keys (pk, orig) VALUES (1979, 'Udon Thani');
INSERT INTO keys (pk, orig) VALUES (1980, 'Uthai Thani');
INSERT INTO keys (pk, orig) VALUES (1981, 'Uttaradit');
INSERT INTO keys (pk, orig) VALUES (1982, 'Yala');
INSERT INTO keys (pk, orig) VALUES (1983, 'Yasothon');
INSERT INTO keys (pk, orig) VALUES (1984, 'Al Kaf');
INSERT INTO keys (pk, orig) VALUES (1985, 'Al Mahdiyah');
INSERT INTO keys (pk, orig) VALUES (1986, 'Al Munastir');
INSERT INTO keys (pk, orig) VALUES (1987, 'Al Qasrayn');
INSERT INTO keys (pk, orig) VALUES (1988, 'Al Qayrawan');
INSERT INTO keys (pk, orig) VALUES (1989, 'Aryanah');
INSERT INTO keys (pk, orig) VALUES (1990, 'Bajah');
INSERT INTO keys (pk, orig) VALUES (1991, 'Banzart');
INSERT INTO keys (pk, orig) VALUES (1992, 'Bin ''Arus');
INSERT INTO keys (pk, orig) VALUES (1993, 'Jundubah');
INSERT INTO keys (pk, orig) VALUES (1994, 'Madanin');
INSERT INTO keys (pk, orig) VALUES (1995, 'Nabul');
INSERT INTO keys (pk, orig) VALUES (1996, 'Qabis');
INSERT INTO keys (pk, orig) VALUES (1997, 'Qafsah');
INSERT INTO keys (pk, orig) VALUES (1998, 'Qibili');
INSERT INTO keys (pk, orig) VALUES (1999, 'Safaqis');
INSERT INTO keys (pk, orig) VALUES (2000, 'Sidi Bu Zayd');
INSERT INTO keys (pk, orig) VALUES (2001, 'Silyanah');
INSERT INTO keys (pk, orig) VALUES (2002, 'Susah');
INSERT INTO keys (pk, orig) VALUES (2003, 'Tatawin');
INSERT INTO keys (pk, orig) VALUES (2004, 'Tawzar');
INSERT INTO keys (pk, orig) VALUES (2005, 'Tunis');
INSERT INTO keys (pk, orig) VALUES (2006, 'Zaghwan');
INSERT INTO keys (pk, orig) VALUES (2007, 'Adana');
INSERT INTO keys (pk, orig) VALUES (2008, 'Adiyaman');
INSERT INTO keys (pk, orig) VALUES (2009, 'Afyon');
INSERT INTO keys (pk, orig) VALUES (2010, 'Agri');
INSERT INTO keys (pk, orig) VALUES (2011, 'Aksaray');
INSERT INTO keys (pk, orig) VALUES (2012, 'Amasya');
INSERT INTO keys (pk, orig) VALUES (2013, 'Ankara');
INSERT INTO keys (pk, orig) VALUES (2014, 'Antalya');
INSERT INTO keys (pk, orig) VALUES (2015, 'Ardahan');
INSERT INTO keys (pk, orig) VALUES (2016, 'Artvin');
INSERT INTO keys (pk, orig) VALUES (2017, 'Aydin');
INSERT INTO keys (pk, orig) VALUES (2018, 'Balikesir');
INSERT INTO keys (pk, orig) VALUES (2019, 'Bartin');
INSERT INTO keys (pk, orig) VALUES (2020, 'Batman');
INSERT INTO keys (pk, orig) VALUES (2021, 'Bayburt');
INSERT INTO keys (pk, orig) VALUES (2022, 'Bilecik');
INSERT INTO keys (pk, orig) VALUES (2023, 'Bingol');
INSERT INTO keys (pk, orig) VALUES (2024, 'Bitlis');
INSERT INTO keys (pk, orig) VALUES (2025, 'Bolu');
INSERT INTO keys (pk, orig) VALUES (2026, 'Burdur');
INSERT INTO keys (pk, orig) VALUES (2027, 'Bursa');
INSERT INTO keys (pk, orig) VALUES (2028, 'Canakkale');
INSERT INTO keys (pk, orig) VALUES (2029, 'Cankiri');
INSERT INTO keys (pk, orig) VALUES (2030, 'Corum');
INSERT INTO keys (pk, orig) VALUES (2031, 'Denizli');
INSERT INTO keys (pk, orig) VALUES (2032, 'Diyarbakir');
INSERT INTO keys (pk, orig) VALUES (2033, 'Edirne');
INSERT INTO keys (pk, orig) VALUES (2034, 'Elazig');
INSERT INTO keys (pk, orig) VALUES (2035, 'Erzincan');
INSERT INTO keys (pk, orig) VALUES (2036, 'Erzurum');
INSERT INTO keys (pk, orig) VALUES (2037, 'Eskisehir');
INSERT INTO keys (pk, orig) VALUES (2038, 'Gazi Antep');
INSERT INTO keys (pk, orig) VALUES (2039, 'Giresun');
INSERT INTO keys (pk, orig) VALUES (2040, 'Gumushane');
INSERT INTO keys (pk, orig) VALUES (2041, 'Hakkari');
INSERT INTO keys (pk, orig) VALUES (2042, 'Hatay');
INSERT INTO keys (pk, orig) VALUES (2043, 'Icel');
INSERT INTO keys (pk, orig) VALUES (2044, 'Igdir');
INSERT INTO keys (pk, orig) VALUES (2045, 'Isparta');
INSERT INTO keys (pk, orig) VALUES (2046, 'Istanbul');
INSERT INTO keys (pk, orig) VALUES (2047, 'Izmir');
INSERT INTO keys (pk, orig) VALUES (2048, 'Kahraman Maras');
INSERT INTO keys (pk, orig) VALUES (2049, 'Karabuk');
INSERT INTO keys (pk, orig) VALUES (2050, 'Karaman');
INSERT INTO keys (pk, orig) VALUES (2051, 'Kars');
INSERT INTO keys (pk, orig) VALUES (2052, 'Kastamonu');
INSERT INTO keys (pk, orig) VALUES (2053, 'Kayseri');
INSERT INTO keys (pk, orig) VALUES (2054, 'Kilis');
INSERT INTO keys (pk, orig) VALUES (2055, 'Kirikkale');
INSERT INTO keys (pk, orig) VALUES (2056, 'Kirklareli');
INSERT INTO keys (pk, orig) VALUES (2057, 'Kirsehir');
INSERT INTO keys (pk, orig) VALUES (2058, 'Kocaeli');
INSERT INTO keys (pk, orig) VALUES (2059, 'Konya');
INSERT INTO keys (pk, orig) VALUES (2060, 'Kutahya');
INSERT INTO keys (pk, orig) VALUES (2061, 'Malatya');
INSERT INTO keys (pk, orig) VALUES (2062, 'Manisa');
INSERT INTO keys (pk, orig) VALUES (2063, 'Mardin');
INSERT INTO keys (pk, orig) VALUES (2064, 'Mugla');
INSERT INTO keys (pk, orig) VALUES (2065, 'Mus');
INSERT INTO keys (pk, orig) VALUES (2066, 'Nevsehir');
INSERT INTO keys (pk, orig) VALUES (2067, 'Nigde');
INSERT INTO keys (pk, orig) VALUES (2068, 'Ordu');
INSERT INTO keys (pk, orig) VALUES (2069, 'Osmaniye');
INSERT INTO keys (pk, orig) VALUES (2070, 'Rize');
INSERT INTO keys (pk, orig) VALUES (2071, 'Sakarya');
INSERT INTO keys (pk, orig) VALUES (2072, 'Samsun');
INSERT INTO keys (pk, orig) VALUES (2073, 'Sanli Urfa');
INSERT INTO keys (pk, orig) VALUES (2074, 'Siirt');
INSERT INTO keys (pk, orig) VALUES (2075, 'Sinop');
INSERT INTO keys (pk, orig) VALUES (2076, 'Sirnak');
INSERT INTO keys (pk, orig) VALUES (2077, 'Sivas');
INSERT INTO keys (pk, orig) VALUES (2078, 'Tekirdag');
INSERT INTO keys (pk, orig) VALUES (2079, 'Tokat');
INSERT INTO keys (pk, orig) VALUES (2080, 'Trabzon');
INSERT INTO keys (pk, orig) VALUES (2081, 'Tunceli');
INSERT INTO keys (pk, orig) VALUES (2082, 'Usak');
INSERT INTO keys (pk, orig) VALUES (2083, 'Van');
INSERT INTO keys (pk, orig) VALUES (2084, 'Yalova');
INSERT INTO keys (pk, orig) VALUES (2085, 'Yozgat');
INSERT INTO keys (pk, orig) VALUES (2086, 'Zonguldak');
INSERT INTO keys (pk, orig) VALUES (2087, 'Avtonomna Respublika Krym');
INSERT INTO keys (pk, orig) VALUES (2088, 'Cherkas''ka');
INSERT INTO keys (pk, orig) VALUES (2089, 'Chernihivs''ka');
INSERT INTO keys (pk, orig) VALUES (2090, 'Chernivets''ka');
INSERT INTO keys (pk, orig) VALUES (2091, 'Dnipropetrovs''ka');
INSERT INTO keys (pk, orig) VALUES (2092, 'Donets''ka');
INSERT INTO keys (pk, orig) VALUES (2093, 'Ivano-Frankivs''ka');
INSERT INTO keys (pk, orig) VALUES (2094, 'Kharkivs''ka');
INSERT INTO keys (pk, orig) VALUES (2095, 'Khersons''ka');
INSERT INTO keys (pk, orig) VALUES (2096, 'Khmel''nyts|ka');
INSERT INTO keys (pk, orig) VALUES (2097, 'Kirovohrads''ka');
INSERT INTO keys (pk, orig) VALUES (2098, 'Kyyiv');
INSERT INTO keys (pk, orig) VALUES (2099, 'Kyyivs''ka');
INSERT INTO keys (pk, orig) VALUES (2100, 'L''vivs|ka');
INSERT INTO keys (pk, orig) VALUES (2101, 'Luhans''ka');
INSERT INTO keys (pk, orig) VALUES (2102, 'Mykolayivs''ka');
INSERT INTO keys (pk, orig) VALUES (2103, 'Odes''ka');
INSERT INTO keys (pk, orig) VALUES (2104, 'Poltavs''ka');
INSERT INTO keys (pk, orig) VALUES (2105, 'Rivnens''ka');
INSERT INTO keys (pk, orig) VALUES (2106, 'Sevastopol''');
INSERT INTO keys (pk, orig) VALUES (2107, 'Sums''ka');
INSERT INTO keys (pk, orig) VALUES (2108, 'Ternopil''s|ka');
INSERT INTO keys (pk, orig) VALUES (2109, 'Vinnyts''ka');
INSERT INTO keys (pk, orig) VALUES (2110, 'Volyns''ka');
INSERT INTO keys (pk, orig) VALUES (2111, 'Zakarpats''ka');
INSERT INTO keys (pk, orig) VALUES (2112, 'Zaporiz''ka');
INSERT INTO keys (pk, orig) VALUES (2113, 'Zhytomyrs''ka');
INSERT INTO keys (pk, orig) VALUES (2114, 'Alabama');
INSERT INTO keys (pk, orig) VALUES (2115, 'Alaska');
INSERT INTO keys (pk, orig) VALUES (2116, 'Arizona');
INSERT INTO keys (pk, orig) VALUES (2117, 'Arkansas');
INSERT INTO keys (pk, orig) VALUES (2118, 'Armed Forces Africa');
INSERT INTO keys (pk, orig) VALUES (2119, 'Armed Forces Americas');
INSERT INTO keys (pk, orig) VALUES (2120, 'Armed Forces Canada');
INSERT INTO keys (pk, orig) VALUES (2121, 'Armed Forces Europe');
INSERT INTO keys (pk, orig) VALUES (2122, 'Armed Forces Middle East');
INSERT INTO keys (pk, orig) VALUES (2123, 'Armed Forces Pacific');
INSERT INTO keys (pk, orig) VALUES (2124, 'California');
INSERT INTO keys (pk, orig) VALUES (2125, 'Colorado');
INSERT INTO keys (pk, orig) VALUES (2126, 'Connecticut');
INSERT INTO keys (pk, orig) VALUES (2127, 'Delaware');
INSERT INTO keys (pk, orig) VALUES (2128, 'District of Columbia');
INSERT INTO keys (pk, orig) VALUES (2129, 'Federated States Of Micronesia');
INSERT INTO keys (pk, orig) VALUES (2130, 'Florida');
INSERT INTO keys (pk, orig) VALUES (2131, 'Hawaii');
INSERT INTO keys (pk, orig) VALUES (2132, 'Idaho');
INSERT INTO keys (pk, orig) VALUES (2133, 'Illinois');
INSERT INTO keys (pk, orig) VALUES (2134, 'Indiana');
INSERT INTO keys (pk, orig) VALUES (2135, 'Iowa');
INSERT INTO keys (pk, orig) VALUES (2136, 'Kansas');
INSERT INTO keys (pk, orig) VALUES (2137, 'Kentucky');
INSERT INTO keys (pk, orig) VALUES (2138, 'Louisiana');
INSERT INTO keys (pk, orig) VALUES (2139, 'Maine');
INSERT INTO keys (pk, orig) VALUES (2140, 'Maryland');
INSERT INTO keys (pk, orig) VALUES (2141, 'Massachusetts');
INSERT INTO keys (pk, orig) VALUES (2142, 'Michigan');
INSERT INTO keys (pk, orig) VALUES (2143, 'Minnesota');
INSERT INTO keys (pk, orig) VALUES (2144, 'Mississippi');
INSERT INTO keys (pk, orig) VALUES (2145, 'Missouri');
INSERT INTO keys (pk, orig) VALUES (2146, 'Nebraska');
INSERT INTO keys (pk, orig) VALUES (2147, 'Nevada');
INSERT INTO keys (pk, orig) VALUES (2148, 'New Hampshire');
INSERT INTO keys (pk, orig) VALUES (2149, 'New Jersey');
INSERT INTO keys (pk, orig) VALUES (2150, 'New Mexico');
INSERT INTO keys (pk, orig) VALUES (2151, 'New York');
INSERT INTO keys (pk, orig) VALUES (2152, 'North Carolina');
INSERT INTO keys (pk, orig) VALUES (2153, 'North Dakota');
INSERT INTO keys (pk, orig) VALUES (2154, 'Ohio');
INSERT INTO keys (pk, orig) VALUES (2155, 'Oklahoma');
INSERT INTO keys (pk, orig) VALUES (2156, 'Oregon');
INSERT INTO keys (pk, orig) VALUES (2157, 'Pennsylvania');
INSERT INTO keys (pk, orig) VALUES (2158, 'Rhode Island');
INSERT INTO keys (pk, orig) VALUES (2159, 'South Carolina');
INSERT INTO keys (pk, orig) VALUES (2160, 'South Dakota');
INSERT INTO keys (pk, orig) VALUES (2161, 'Tennessee');
INSERT INTO keys (pk, orig) VALUES (2162, 'Texas');
INSERT INTO keys (pk, orig) VALUES (2163, 'Utah');
INSERT INTO keys (pk, orig) VALUES (2164, 'Vermont');
INSERT INTO keys (pk, orig) VALUES (2165, 'Virgin Islands');
INSERT INTO keys (pk, orig) VALUES (2166, 'Virginia');
INSERT INTO keys (pk, orig) VALUES (2167, 'Washington');
INSERT INTO keys (pk, orig) VALUES (2168, 'West Virginia');
INSERT INTO keys (pk, orig) VALUES (2169, 'Wisconsin');
INSERT INTO keys (pk, orig) VALUES (2170, 'Wyoming');
INSERT INTO keys (pk, orig) VALUES (2171, 'Uruguay');
INSERT INTO keys (pk, orig) VALUES (2172, 'Artigas');
INSERT INTO keys (pk, orig) VALUES (2173, 'Canelones');
INSERT INTO keys (pk, orig) VALUES (2174, 'Cerro Largo');
INSERT INTO keys (pk, orig) VALUES (2175, 'Colonia');
INSERT INTO keys (pk, orig) VALUES (2176, 'Durazno');
INSERT INTO keys (pk, orig) VALUES (2177, 'Flores');
INSERT INTO keys (pk, orig) VALUES (2178, 'Lavalleja');
INSERT INTO keys (pk, orig) VALUES (2179, 'Maldonado');
INSERT INTO keys (pk, orig) VALUES (2180, 'Montevideo');
INSERT INTO keys (pk, orig) VALUES (2181, 'Paysandu');
INSERT INTO keys (pk, orig) VALUES (2182, 'Rivera');
INSERT INTO keys (pk, orig) VALUES (2183, 'Rocha');
INSERT INTO keys (pk, orig) VALUES (2184, 'Salto');
INSERT INTO keys (pk, orig) VALUES (2185, 'Soriano');
INSERT INTO keys (pk, orig) VALUES (2186, 'Tacuarembo');
INSERT INTO keys (pk, orig) VALUES (2187, 'Treinta y Tres');
INSERT INTO keys (pk, orig) VALUES (2188, 'Venezuelas');
INSERT INTO keys (pk, orig) VALUES (2189, 'Anzoategui');
INSERT INTO keys (pk, orig) VALUES (2190, 'Apure');
INSERT INTO keys (pk, orig) VALUES (2191, 'Aragua');
INSERT INTO keys (pk, orig) VALUES (2192, 'Barinas');
INSERT INTO keys (pk, orig) VALUES (2193, 'Carabobo');
INSERT INTO keys (pk, orig) VALUES (2194, 'Cojedes');
INSERT INTO keys (pk, orig) VALUES (2195, 'Delta Amacuro');
INSERT INTO keys (pk, orig) VALUES (2196, 'Dependencias Federales');
INSERT INTO keys (pk, orig) VALUES (2197, 'Falcon');
INSERT INTO keys (pk, orig) VALUES (2198, 'Guarico');
INSERT INTO keys (pk, orig) VALUES (2199, 'Lara');
INSERT INTO keys (pk, orig) VALUES (2200, 'Merida');
INSERT INTO keys (pk, orig) VALUES (2201, 'Miranda');
INSERT INTO keys (pk, orig) VALUES (2202, 'Monagas');
INSERT INTO keys (pk, orig) VALUES (2203, 'Nueva Esparta');
INSERT INTO keys (pk, orig) VALUES (2204, 'Portuguesa');
INSERT INTO keys (pk, orig) VALUES (2205, 'Tachira');
INSERT INTO keys (pk, orig) VALUES (2206, 'Trujillo');
INSERT INTO keys (pk, orig) VALUES (2207, 'Yaracuy');
INSERT INTO keys (pk, orig) VALUES (2208, 'Zulia');
INSERT INTO keys (pk, orig) VALUES (2209, 'Yemen');
INSERT INTO keys (pk, orig) VALUES (2210, 'Adan');
INSERT INTO keys (pk, orig) VALUES (2211, 'Ataq');
INSERT INTO keys (pk, orig) VALUES (2212, 'Abyan');
INSERT INTO keys (pk, orig) VALUES (2213, 'Al Bayda''');
INSERT INTO keys (pk, orig) VALUES (2214, 'Al Hudaydah');
INSERT INTO keys (pk, orig) VALUES (2215, 'Al Jawf');
INSERT INTO keys (pk, orig) VALUES (2216, 'Al Mahrah');
INSERT INTO keys (pk, orig) VALUES (2217, 'Al Mahwit');
INSERT INTO keys (pk, orig) VALUES (2218, 'Dhamar');
INSERT INTO keys (pk, orig) VALUES (2219, 'Hadhramawt');
INSERT INTO keys (pk, orig) VALUES (2220, 'Hajjah');
INSERT INTO keys (pk, orig) VALUES (2221, 'Ibb');
INSERT INTO keys (pk, orig) VALUES (2222, 'Lahij');
INSERT INTO keys (pk, orig) VALUES (2223, 'Ma''rib');
INSERT INTO keys (pk, orig) VALUES (2224, 'Sa''dah');
INSERT INTO keys (pk, orig) VALUES (2225, 'San''a|');
INSERT INTO keys (pk, orig) VALUES (2226, 'Ta''izz');
INSERT INTO keys (pk, orig) VALUES (2227, 'Eastern Cape');
INSERT INTO keys (pk, orig) VALUES (2228, 'Free State');
INSERT INTO keys (pk, orig) VALUES (2229, 'Gauteng');
INSERT INTO keys (pk, orig) VALUES (2230, 'KwaZulu-Natal');
INSERT INTO keys (pk, orig) VALUES (2231, 'Mpumalanga');
INSERT INTO keys (pk, orig) VALUES (2232, 'North-West');
INSERT INTO keys (pk, orig) VALUES (2233, 'Northern Cape');
INSERT INTO keys (pk, orig) VALUES (2234, 'Northern Province');
INSERT INTO keys (pk, orig) VALUES (2235, 'Western Cape');
INSERT INTO keys (pk, orig) VALUES (2236, 'Zambia');
INSERT INTO keys (pk, orig) VALUES (2237, 'Copperbelt');
INSERT INTO keys (pk, orig) VALUES (2238, 'Luapula');
INSERT INTO keys (pk, orig) VALUES (2239, 'Lusaka');
INSERT INTO keys (pk, orig) VALUES (2240, 'North-Western');
INSERT INTO keys (pk, orig) VALUES (2241, 'Northern');
INSERT INTO keys (pk, orig) VALUES (2242, 'Zimbabwe');
INSERT INTO keys (pk, orig) VALUES (2243, 'Bulawayo');
INSERT INTO keys (pk, orig) VALUES (2244, 'Harare');
INSERT INTO keys (pk, orig) VALUES (2245, 'Manicaland');
INSERT INTO keys (pk, orig) VALUES (2246, 'Mashonaland Central');
INSERT INTO keys (pk, orig) VALUES (2247, 'Mashonaland East');
INSERT INTO keys (pk, orig) VALUES (2248, 'Mashonaland West');
INSERT INTO keys (pk, orig) VALUES (2249, 'Masvingo');
INSERT INTO keys (pk, orig) VALUES (2250, 'Matabeleland North');
INSERT INTO keys (pk, orig) VALUES (2251, 'Matabeleland South');
INSERT INTO keys (pk, orig) VALUES (2252, 'Midlands');
INSERT INTO keys (pk, orig) VALUES (2253, 'clinical');
INSERT INTO keys (pk, orig) VALUES (2254, 'personal');
INSERT INTO keys (pk, orig) VALUES (2255, 'administrative');
INSERT INTO keys (pk, orig) VALUES (2256, 'review lab');
INSERT INTO keys (pk, orig) VALUES (2257, 'review docs');
INSERT INTO keys (pk, orig) VALUES (2258, 'FYI');
INSERT INTO keys (pk, orig) VALUES (2259, 'memo');
INSERT INTO keys (pk, orig) VALUES (2260, 'in surgery');
INSERT INTO keys (pk, orig) VALUES (2261, 'phone consultation');
INSERT INTO keys (pk, orig) VALUES (2262, 'fax consultation');
INSERT INTO keys (pk, orig) VALUES (2263, 'home visit');
INSERT INTO keys (pk, orig) VALUES (2264, 'nursing home visit');
INSERT INTO keys (pk, orig) VALUES (2265, 'repeat script');
INSERT INTO keys (pk, orig) VALUES (2266, 'hospital visit');
INSERT INTO keys (pk, orig) VALUES (2267, 'video conference');
INSERT INTO keys (pk, orig) VALUES (2268, 'proxy encounter');
INSERT INTO keys (pk, orig) VALUES (2269, 'emergency encounter');
INSERT INTO keys (pk, orig) VALUES (2270, 'chart review');
INSERT INTO keys (pk, orig) VALUES (2271, 'other encounter');
INSERT INTO keys (pk, orig) VALUES (2272, 'allergy');
INSERT INTO keys (pk, orig) VALUES (2273, 'sensitivity');
INSERT INTO keys (pk, orig) VALUES (2274, 'RFE');
INSERT INTO keys (pk, orig) VALUES (2275, 'health issue');
INSERT INTO keys (pk, orig) VALUES (2276, 'noted at age');
INSERT INTO keys (pk, orig) VALUES (2277, 'episode');
INSERT INTO keys (pk, orig) VALUES (2278, 'encounter');
INSERT INTO keys (pk, orig) VALUES (2279, 'vaccine');
INSERT INTO keys (pk, orig) VALUES (2280, 'batch no');
INSERT INTO keys (pk, orig) VALUES (2281, 'indication');
INSERT INTO keys (pk, orig) VALUES (2282, 'site');
INSERT INTO keys (pk, orig) VALUES (2283, 'notes');
INSERT INTO keys (pk, orig) VALUES (2284, 'allergene');
INSERT INTO keys (pk, orig) VALUES (2285, 'substance');
INSERT INTO keys (pk, orig) VALUES (2286, 'generic');
INSERT INTO keys (pk, orig) VALUES (2287, 'ATC code');
INSERT INTO keys (pk, orig) VALUES (2288, 'type');
INSERT INTO keys (pk, orig) VALUES (2289, 'reaction');
INSERT INTO keys (pk, orig) VALUES (2290, 'lab');
INSERT INTO keys (pk, orig) VALUES (2291, 'sample ID');
INSERT INTO keys (pk, orig) VALUES (2292, 'sample taken');
INSERT INTO keys (pk, orig) VALUES (2293, 'status');
INSERT INTO keys (pk, orig) VALUES (2294, 'code');
INSERT INTO keys (pk, orig) VALUES (2295, 'name');
INSERT INTO keys (pk, orig) VALUES (2296, 'value');
INSERT INTO keys (pk, orig) VALUES (2297, ' (closed)');
INSERT INTO keys (pk, orig) VALUES (2298, 'history of presenting complaint');
INSERT INTO keys (pk, orig) VALUES (2299, 'HxRFE');
INSERT INTO keys (pk, orig) VALUES (2300, 'psycho-social history');
INSERT INTO keys (pk, orig) VALUES (2301, 'psHx');
INSERT INTO keys (pk, orig) VALUES (2302, 'family history');
INSERT INTO keys (pk, orig) VALUES (2303, 'fHx');
INSERT INTO keys (pk, orig) VALUES (2304, 'sexual history');
INSERT INTO keys (pk, orig) VALUES (2305, 'sxHx');
INSERT INTO keys (pk, orig) VALUES (2306, 'diet');
INSERT INTO keys (pk, orig) VALUES (2307, 'sHxD');
INSERT INTO keys (pk, orig) VALUES (2308, 'housing');
INSERT INTO keys (pk, orig) VALUES (2309, 'sHxH');
INSERT INTO keys (pk, orig) VALUES (2310, 'pending');
INSERT INTO keys (pk, orig) VALUES (2311, 'preliminary');
INSERT INTO keys (pk, orig) VALUES (2312, 'partial');
INSERT INTO keys (pk, orig) VALUES (2313, 'final');
INSERT INTO keys (pk, orig) VALUES (2314, 'patient');
INSERT INTO keys (pk, orig) VALUES (2315, 'external org');
INSERT INTO keys (pk, orig) VALUES (2316, 'your own practice');
INSERT INTO keys (pk, orig) VALUES (2317, 'wght');
INSERT INTO keys (pk, orig) VALUES (2318, 'weight (body mass)');
INSERT INTO keys (pk, orig) VALUES (2319, 'the patient''s weight (body mass to be accurate)');
INSERT INTO keys (pk, orig) VALUES (2320, 'hght');
INSERT INTO keys (pk, orig) VALUES (2321, 'height');
INSERT INTO keys (pk, orig) VALUES (2322, 'lying in infants, else standing, see result notes');
INSERT INTO keys (pk, orig) VALUES (2323, 'RR');
INSERT INTO keys (pk, orig) VALUES (2324, 'blood pressure');
INSERT INTO keys (pk, orig) VALUES (2325, 'specifics attached to result record');
INSERT INTO keys (pk, orig) VALUES (2326, 'pulse');
INSERT INTO keys (pk, orig) VALUES (2327, 'pulse, periph.art.');
INSERT INTO keys (pk, orig) VALUES (2328, 'peripheral arterial pulse');
INSERT INTO keys (pk, orig) VALUES (2329, 'SpO2');
INSERT INTO keys (pk, orig) VALUES (2330, 'blood oxygen saturation');
INSERT INTO keys (pk, orig) VALUES (2331, 'peripheral arterial blood oxygenization level, transduced');
INSERT INTO keys (pk, orig) VALUES (2332, 'intramuscular');
INSERT INTO keys (pk, orig) VALUES (2333, 'subcutaneous');
INSERT INTO keys (pk, orig) VALUES (2334, 'orally');
INSERT INTO keys (pk, orig) VALUES (2335, 'cholera');
INSERT INTO keys (pk, orig) VALUES (2336, 'Coxiella burnetii');
INSERT INTO keys (pk, orig) VALUES (2337, 'diphtheria');
INSERT INTO keys (pk, orig) VALUES (2338, 'haemophilus influenzae b');
INSERT INTO keys (pk, orig) VALUES (2339, 'hepatitis A');
INSERT INTO keys (pk, orig) VALUES (2340, 'hepatitis B');
INSERT INTO keys (pk, orig) VALUES (2341, 'influenza');
INSERT INTO keys (pk, orig) VALUES (2342, 'japanese B encephalitis');
INSERT INTO keys (pk, orig) VALUES (2343, 'measles');
INSERT INTO keys (pk, orig) VALUES (2344, 'meningococcus A');
INSERT INTO keys (pk, orig) VALUES (2345, 'meningococcus C');
INSERT INTO keys (pk, orig) VALUES (2346, 'meningococcus W');
INSERT INTO keys (pk, orig) VALUES (2347, 'meningococcus Y');
INSERT INTO keys (pk, orig) VALUES (2348, 'mumps');
INSERT INTO keys (pk, orig) VALUES (2349, 'pertussis');
INSERT INTO keys (pk, orig) VALUES (2350, 'pneumococcus');
INSERT INTO keys (pk, orig) VALUES (2351, 'poliomyelitis');
INSERT INTO keys (pk, orig) VALUES (2352, 'rabies');
INSERT INTO keys (pk, orig) VALUES (2353, 'rubella');
INSERT INTO keys (pk, orig) VALUES (2354, 'tetanus');
INSERT INTO keys (pk, orig) VALUES (2355, 'tick-borne meningoencephalitis');
INSERT INTO keys (pk, orig) VALUES (2356, 'salmonella typhi');
INSERT INTO keys (pk, orig) VALUES (2357, 'varicella');
INSERT INTO keys (pk, orig) VALUES (2358, 'yellow fever');
INSERT INTO keys (pk, orig) VALUES (2359, 'yersinia pestis');
INSERT INTO keys (pk, orig) VALUES (2360, 'female only');
INSERT INTO keys (pk, orig) VALUES (2361, 'aboriginal/tsi only');
INSERT INTO keys (pk, orig) VALUES (2362, 'seasonal');
INSERT INTO keys (pk, orig) VALUES (2363, 'discharge summary internal');
INSERT INTO keys (pk, orig) VALUES (2364, 'discharge summary surgical');
INSERT INTO keys (pk, orig) VALUES (2365, 'discharge summary psychiatric');
INSERT INTO keys (pk, orig) VALUES (2366, 'discharge summary neurological');
INSERT INTO keys (pk, orig) VALUES (2367, 'discharge summary orthopaedic');
INSERT INTO keys (pk, orig) VALUES (2368, 'discharge summary other');
INSERT INTO keys (pk, orig) VALUES (2369, 'discharge summary rehabilitation');
INSERT INTO keys (pk, orig) VALUES (2370, 'referral report internal');
INSERT INTO keys (pk, orig) VALUES (2371, 'referral report surgical');
INSERT INTO keys (pk, orig) VALUES (2372, 'referral report ENT');
INSERT INTO keys (pk, orig) VALUES (2373, 'referral report eye');
INSERT INTO keys (pk, orig) VALUES (2374, 'referral report urology');
INSERT INTO keys (pk, orig) VALUES (2375, 'referral report orthopaedic');
INSERT INTO keys (pk, orig) VALUES (2376, 'referral report neuro');
INSERT INTO keys (pk, orig) VALUES (2377, 'referral report radiology');
INSERT INTO keys (pk, orig) VALUES (2378, 'referral report other');
INSERT INTO keys (pk, orig) VALUES (2379, 'referral report cardiology');
INSERT INTO keys (pk, orig) VALUES (2380, 'referral report psychotherapy');
INSERT INTO keys (pk, orig) VALUES (2381, 'discharge summary urology');
INSERT INTO keys (pk, orig) VALUES (2382, 'referral report oncology');
INSERT INTO keys (pk, orig) VALUES (2383, 'discharge summary neurosurgery');
INSERT INTO keys (pk, orig) VALUES (2384, 'discharge summary ophthalmology');
INSERT INTO keys (pk, orig) VALUES (2385, 'discharge summary ENT');
INSERT INTO keys (pk, orig) VALUES (2386, 'referral report pathology');
INSERT INTO keys (pk, orig) VALUES (2387, 'referral report neurosurgery');
INSERT INTO keys (pk, orig) VALUES (2388, 'patient photograph');
INSERT INTO keys (pk, orig) VALUES (2389, 'unreviewed documents for patient');
INSERT INTO keys (pk, orig) VALUES (2390, 'Álava');
INSERT INTO keys (pk, orig) VALUES (2391, 'Albacete');
INSERT INTO keys (pk, orig) VALUES (2392, 'Alicante');
INSERT INTO keys (pk, orig) VALUES (2393, 'Almería');
INSERT INTO keys (pk, orig) VALUES (2394, 'Asturias');
INSERT INTO keys (pk, orig) VALUES (2395, 'Ávila');
INSERT INTO keys (pk, orig) VALUES (2396, 'Badajoz');
INSERT INTO keys (pk, orig) VALUES (2397, 'Baleares');
INSERT INTO keys (pk, orig) VALUES (2398, 'Barcelona');
INSERT INTO keys (pk, orig) VALUES (2399, 'Burgos');
INSERT INTO keys (pk, orig) VALUES (2400, 'Cáceres');
INSERT INTO keys (pk, orig) VALUES (2401, 'Cádiz');
INSERT INTO keys (pk, orig) VALUES (2402, 'Castellón');
INSERT INTO keys (pk, orig) VALUES (2403, 'Ciudad Real');
INSERT INTO keys (pk, orig) VALUES (2404, 'Córdoba');
INSERT INTO keys (pk, orig) VALUES (2405, 'Coruña');
INSERT INTO keys (pk, orig) VALUES (2406, 'Cuenca');
INSERT INTO keys (pk, orig) VALUES (2407, 'Gerona');
INSERT INTO keys (pk, orig) VALUES (2408, 'Guadalajara');
INSERT INTO keys (pk, orig) VALUES (2409, 'Guipúzcoa');
INSERT INTO keys (pk, orig) VALUES (2410, 'Huelva');
INSERT INTO keys (pk, orig) VALUES (2411, 'Huesca');
INSERT INTO keys (pk, orig) VALUES (2412, 'Jaén');
INSERT INTO keys (pk, orig) VALUES (2413, 'León');
INSERT INTO keys (pk, orig) VALUES (2414, 'Lérida');
INSERT INTO keys (pk, orig) VALUES (2415, 'Lugo');
INSERT INTO keys (pk, orig) VALUES (2416, 'Madrid');
INSERT INTO keys (pk, orig) VALUES (2417, 'Málaga');
INSERT INTO keys (pk, orig) VALUES (2418, 'Murcia');
INSERT INTO keys (pk, orig) VALUES (2419, 'Navarra');
INSERT INTO keys (pk, orig) VALUES (2420, 'Orense');
INSERT INTO keys (pk, orig) VALUES (2421, 'Palencia');
INSERT INTO keys (pk, orig) VALUES (2422, 'Palmas (Las)');
INSERT INTO keys (pk, orig) VALUES (2423, 'Pontevedra');
INSERT INTO keys (pk, orig) VALUES (2424, 'Rioja (La)');
INSERT INTO keys (pk, orig) VALUES (2425, 'Salamanca');
INSERT INTO keys (pk, orig) VALUES (2426, 'Santa Cruz de Tenerife');
INSERT INTO keys (pk, orig) VALUES (2427, 'Segovia');
INSERT INTO keys (pk, orig) VALUES (2428, 'Sevilla');
INSERT INTO keys (pk, orig) VALUES (2429, 'Soria');
INSERT INTO keys (pk, orig) VALUES (2430, 'Tarragona');
INSERT INTO keys (pk, orig) VALUES (2431, 'Teruel');
INSERT INTO keys (pk, orig) VALUES (2432, 'Valencia');
INSERT INTO keys (pk, orig) VALUES (2433, 'Valladolid');
INSERT INTO keys (pk, orig) VALUES (2434, 'Vizcaya');
INSERT INTO keys (pk, orig) VALUES (2435, 'Zamora');
INSERT INTO keys (pk, orig) VALUES (2436, 'Zaragoza');
INSERT INTO keys (pk, orig) VALUES (2437, 'Alberta');
INSERT INTO keys (pk, orig) VALUES (2438, 'British Columbia');
INSERT INTO keys (pk, orig) VALUES (2439, 'Manitoba');
INSERT INTO keys (pk, orig) VALUES (2440, 'New Brunswick');
INSERT INTO keys (pk, orig) VALUES (2441, 'Newfoundland and Labrador');
INSERT INTO keys (pk, orig) VALUES (2442, 'Nova Scotia');
INSERT INTO keys (pk, orig) VALUES (2443, 'Ontario');
INSERT INTO keys (pk, orig) VALUES (2444, 'Prince Edward Island');
INSERT INTO keys (pk, orig) VALUES (2445, 'Quebec');
INSERT INTO keys (pk, orig) VALUES (2446, 'Saskatchewan');
INSERT INTO keys (pk, orig) VALUES (2447, 'Northwest Territories');
INSERT INTO keys (pk, orig) VALUES (2448, 'Nunavut');
INSERT INTO keys (pk, orig) VALUES (2449, 'Yukon Territory');
INSERT INTO keys (pk, orig) VALUES (2450, 'Welcome to the USS Enterprise Medical Department GNUmed database.
This database is the default installation intended for demonstration of the GNUmed client. It may be running on a publicly accessible server on the internet. Therefore any data you enter here is likely to be lost when the database is upgraded. It is also put at risk of unlawful disclosure.
DO NOT USE THIS DATABASE TO STORE REAL LIVE PATIENT DATA.
Starfleet Central Medical Facilities');
INSERT INTO keys (pk, orig) VALUES (2451, 'referral report PIT (AU)');
INSERT INTO keys (pk, orig) VALUES (2452, 'physical therapy report');
INSERT INTO keys (pk, orig) VALUES (2453, 'other letter');
INSERT INTO keys (pk, orig) VALUES (2454, 'document entry');
INSERT INTO keys (pk, orig) VALUES (2455, 'Family Hx');
INSERT INTO keys (pk, orig) VALUES (2456, 'Deletion of document');
INSERT INTO keys (pk, orig) VALUES (2457, 'Welcome to the USS Enterprise Medical Department GNUmed database.
This database is the default installation intended for demonstration of the GNUmed client. It may be running on a publicly accessible server on the internet. Therefore any data you enter here is likely to be lost when the database is upgraded. It is also put at risk of unlawful disclosure.
DO NOT USE THIS DATABASE TO STORE REAL LIVE PATIENT DATA.
Starfleet Central Medical Facilities
Uncle Pavel Wants You!   ---   Sign up for Starfleet Now!
  http://wiki.gnumed.de/bin/view/Gnumed/GettingStarted');
INSERT INTO keys (pk, orig) VALUES (2458, 'results review change');
INSERT INTO keys (pk, orig) VALUES (2459, 'results review changed for patient');
INSERT INTO keys (pk, orig) VALUES (2460, 'administrative encounter');
INSERT INTO keys (pk, orig) VALUES (2461, 'review results');
INSERT INTO keys (pk, orig) VALUES (2462, 'unreviewed results for patient');
INSERT INTO keys (pk, orig) VALUES (2463, 'unknown');
INSERT INTO keys (pk, orig) VALUES (2464, 'Allergy state');
INSERT INTO keys (pk, orig) VALUES (2465, 'no known allergies');
INSERT INTO keys (pk, orig) VALUES (2466, 'does have allergies');
INSERT INTO keys (pk, orig) VALUES (2467, 'unknown, unasked');
INSERT INTO keys (pk, orig) VALUES (2468, 'last confirmed');
INSERT INTO keys (pk, orig) VALUES (2469, 'hospital stay');


--
-- TOC entry 5386 (class 0 OID 84004)
-- Dependencies: 2690
-- Data for Name: translations; Type: TABLE DATA; Schema: i18n; Owner: gm-dbo
--

INSERT INTO translations (pk, lang, orig, trans) VALUES (1, 'de_DE', 'Germany', 'Deutschland');
INSERT INTO translations (pk, lang, orig, trans) VALUES (2, 'de_DE', 'Austria', 'Österreich');
INSERT INTO translations (pk, lang, orig, trans) VALUES (3, 'de_DE', 'Spain', 'Spanien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (4, 'de_DE', 'Australia', 'Australien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (5, 'de_DE', 'Canada', 'Kanada');
INSERT INTO translations (pk, lang, orig, trans) VALUES (6, 'de_DE', 'discharge summary internal', 'Entlassung Interne');
INSERT INTO translations (pk, lang, orig, trans) VALUES (7, 'de_DE', 'discharge summary surgical', 'Entlassung Chirurgie');
INSERT INTO translations (pk, lang, orig, trans) VALUES (8, 'de_DE', 'discharge summary psychiatric', 'Entlassung Psychiatrie');
INSERT INTO translations (pk, lang, orig, trans) VALUES (9, 'de_DE', 'discharge summary neurological', 'Entlassung Neuro');
INSERT INTO translations (pk, lang, orig, trans) VALUES (10, 'de_DE', 'discharge summary orthopaedic', 'Entlassung Ortho');
INSERT INTO translations (pk, lang, orig, trans) VALUES (11, 'de_DE', 'discharge summary other', 'Entlassung sonstige');
INSERT INTO translations (pk, lang, orig, trans) VALUES (12, 'de_DE', 'discharge summary rehabilitation', 'Entlassung Reha');
INSERT INTO translations (pk, lang, orig, trans) VALUES (13, 'de_DE', 'discharge summary urology', 'Entlassung Uro');
INSERT INTO translations (pk, lang, orig, trans) VALUES (14, 'de_DE', 'discharge summary neurosurgery', 'Entlassung Neurochirurgie');
INSERT INTO translations (pk, lang, orig, trans) VALUES (15, 'de_DE', 'discharge summary ophthalmology', 'Entlassung Augen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (16, 'de_DE', 'discharge summary ENT', 'Entlassung HNO');
INSERT INTO translations (pk, lang, orig, trans) VALUES (17, 'de_DE', 'referral report internal', 'Arztbrief Innere');
INSERT INTO translations (pk, lang, orig, trans) VALUES (18, 'de_DE', 'referral report surgical', 'Arztbrief Chirurgie');
INSERT INTO translations (pk, lang, orig, trans) VALUES (19, 'de_DE', 'referral report ENT', 'Arztbrief HNO');
INSERT INTO translations (pk, lang, orig, trans) VALUES (20, 'de_DE', 'referral report eye', 'Arztbrief Augen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (21, 'de_DE', 'referral report urology', 'Arztbrief Uro');
INSERT INTO translations (pk, lang, orig, trans) VALUES (22, 'de_DE', 'referral report orthopaedic', 'Arztbrief Ortho');
INSERT INTO translations (pk, lang, orig, trans) VALUES (23, 'de_DE', 'referral report neuro', 'Arztbrief Neuro');
INSERT INTO translations (pk, lang, orig, trans) VALUES (24, 'de_DE', 'referral report radiology', 'Arztbrief Röntgen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (25, 'de_DE', 'referral report other', 'sonstiger Arztbrief');
INSERT INTO translations (pk, lang, orig, trans) VALUES (26, 'de_DE', 'referral report cardiology', 'Arztbrief Kardio');
INSERT INTO translations (pk, lang, orig, trans) VALUES (27, 'de_DE', 'referral report psychotherapy', 'Arztbrief Psychotherapie');
INSERT INTO translations (pk, lang, orig, trans) VALUES (28, 'de_DE', 'referral report oncology', 'Arztbrief Onkologie');
INSERT INTO translations (pk, lang, orig, trans) VALUES (29, 'de_DE', 'referral report pathology', 'Arztbrief Patho');
INSERT INTO translations (pk, lang, orig, trans) VALUES (30, 'de_DE', 'referral report neurosurgery', 'Arztbrief Neurochirurgie');
INSERT INTO translations (pk, lang, orig, trans) VALUES (31, 'de_DE', 'patient photograph', 'Patientenphoto');
INSERT INTO translations (pk, lang, orig, trans) VALUES (32, 'de_DE', 'in surgery', 'in Praxis');
INSERT INTO translations (pk, lang, orig, trans) VALUES (33, 'de_DE', 'phone consultation', 'Anruf');
INSERT INTO translations (pk, lang, orig, trans) VALUES (34, 'de_DE', 'fax consultation', 'per Fax');
INSERT INTO translations (pk, lang, orig, trans) VALUES (35, 'de_DE', 'home visit', 'Hausbesuch');
INSERT INTO translations (pk, lang, orig, trans) VALUES (36, 'de_DE', 'nursing home visit', 'Heimbesuch');
INSERT INTO translations (pk, lang, orig, trans) VALUES (37, 'de_DE', 'repeat script', 'Wiederholungsrezept');
INSERT INTO translations (pk, lang, orig, trans) VALUES (38, 'de_DE', 'hospital visit', 'Krankenhausbesuch');
INSERT INTO translations (pk, lang, orig, trans) VALUES (39, 'de_DE', 'video conference', 'per Video');
INSERT INTO translations (pk, lang, orig, trans) VALUES (40, 'de_DE', 'proxy encounter', 'indirekt');
INSERT INTO translations (pk, lang, orig, trans) VALUES (41, 'de_DE', 'emergency encounter', 'Notfall');
INSERT INTO translations (pk, lang, orig, trans) VALUES (42, 'de_DE', 'chart review', 'Akteneinsicht');
INSERT INTO translations (pk, lang, orig, trans) VALUES (43, 'de_DE', 'other encounter', 'anderer Kontakt');
INSERT INTO translations (pk, lang, orig, trans) VALUES (44, 'de_DE', 'allergy', 'Allergie');
INSERT INTO translations (pk, lang, orig, trans) VALUES (45, 'de_DE', 'sensitivity', 'Unverträglichkeit');
INSERT INTO translations (pk, lang, orig, trans) VALUES (46, 'de_DE', 'intramuscular', 'intramuskulär');
INSERT INTO translations (pk, lang, orig, trans) VALUES (47, 'de_DE', 'subcutaneous', 'subkutan');
INSERT INTO translations (pk, lang, orig, trans) VALUES (48, 'de_DE', 'measles', 'Masern');
INSERT INTO translations (pk, lang, orig, trans) VALUES (49, 'de_DE', 'mumps', 'Mumps');
INSERT INTO translations (pk, lang, orig, trans) VALUES (50, 'de_DE', 'rubella', 'Röteln');
INSERT INTO translations (pk, lang, orig, trans) VALUES (51, 'de_DE', 'tetanus', 'Tetanus');
INSERT INTO translations (pk, lang, orig, trans) VALUES (52, 'de_DE', 'diphtheria', 'Diphtherie');
INSERT INTO translations (pk, lang, orig, trans) VALUES (53, 'de_DE', 'pertussis', 'Pertussis');
INSERT INTO translations (pk, lang, orig, trans) VALUES (54, 'de_DE', 'haemophilus influenzae b', 'Haemophilus Influenzae B');
INSERT INTO translations (pk, lang, orig, trans) VALUES (55, 'de_DE', 'hepatitis B', 'Hepatitis B');
INSERT INTO translations (pk, lang, orig, trans) VALUES (56, 'de_DE', 'poliomyelitis', 'Poliomyelitis');
INSERT INTO translations (pk, lang, orig, trans) VALUES (57, 'de_DE', 'influenza', 'Influenza');
INSERT INTO translations (pk, lang, orig, trans) VALUES (58, 'de_DE', 'hepatitis A', 'Hepatitis A');
INSERT INTO translations (pk, lang, orig, trans) VALUES (59, 'de_DE', 'pneumococcus', 'Pneumokokken');
INSERT INTO translations (pk, lang, orig, trans) VALUES (60, 'de_DE', 'meningococcus C', 'Meningokokken Typ C');
INSERT INTO translations (pk, lang, orig, trans) VALUES (61, 'de_DE', 'tick-borne meningoencephalitis', 'FSME');
INSERT INTO translations (pk, lang, orig, trans) VALUES (62, 'de_DE', 'pending', 'ausstehend');
INSERT INTO translations (pk, lang, orig, trans) VALUES (63, 'de_DE', 'final', 'endgültig');
INSERT INTO translations (pk, lang, orig, trans) VALUES (64, 'de_DE', 'preliminary', 'vorläufig');
INSERT INTO translations (pk, lang, orig, trans) VALUES (65, 'de_DE', 'partial', 'unvollständig');
INSERT INTO translations (pk, lang, orig, trans) VALUES (66, 'de_DE', 'parent', 'Elternteil');
INSERT INTO translations (pk, lang, orig, trans) VALUES (67, 'de_DE', 'sibling', 'Geschwister');
INSERT INTO translations (pk, lang, orig, trans) VALUES (68, 'de_DE', 'halfsibling', 'Stiefgeschwister');
INSERT INTO translations (pk, lang, orig, trans) VALUES (69, 'de_DE', 'stepparent', 'Stiefelter');
INSERT INTO translations (pk, lang, orig, trans) VALUES (70, 'de_DE', 'married', 'verheiratet');
INSERT INTO translations (pk, lang, orig, trans) VALUES (71, 'de_DE', 'de facto', 'de facto');
INSERT INTO translations (pk, lang, orig, trans) VALUES (72, 'de_DE', 'divorced', 'geschieden');
INSERT INTO translations (pk, lang, orig, trans) VALUES (73, 'de_DE', 'separated', 'getrennt');
INSERT INTO translations (pk, lang, orig, trans) VALUES (74, 'de_DE', 'legal guardian', 'Vormund');
INSERT INTO translations (pk, lang, orig, trans) VALUES (75, 'de_DE', 'child', 'Kind');
INSERT INTO translations (pk, lang, orig, trans) VALUES (76, 'de_DE', 'stepchild', 'Stiefkind');
INSERT INTO translations (pk, lang, orig, trans) VALUES (77, 'de_DE', 'ward', 'Betreuer');
INSERT INTO translations (pk, lang, orig, trans) VALUES (78, 'de_DE', 'single', 'single');
INSERT INTO translations (pk, lang, orig, trans) VALUES (79, 'de_DE', 'widowed', 'verwitwet');
INSERT INTO translations (pk, lang, orig, trans) VALUES (80, 'de_DE', 'home', 'daheim');
INSERT INTO translations (pk, lang, orig, trans) VALUES (81, 'de_DE', 'work', 'Arbeit');
INSERT INTO translations (pk, lang, orig, trans) VALUES (82, 'de_DE', 'parents', 'Eltern');
INSERT INTO translations (pk, lang, orig, trans) VALUES (83, 'de_DE', 'holidays', 'Urlaub');
INSERT INTO translations (pk, lang, orig, trans) VALUES (84, 'de_DE', 'temporary', 'zeitweilig');
INSERT INTO translations (pk, lang, orig, trans) VALUES (85, 'de_DE', 'email', 'e-mail');
INSERT INTO translations (pk, lang, orig, trans) VALUES (86, 'de_DE', 'fax', 'Fax');
INSERT INTO translations (pk, lang, orig, trans) VALUES (87, 'de_DE', 'homephone', 'Telefon zu Hause');
INSERT INTO translations (pk, lang, orig, trans) VALUES (88, 'de_DE', 'workphone', 'Telefon auf Arbeit');
INSERT INTO translations (pk, lang, orig, trans) VALUES (89, 'de_DE', 'mobile', 'Funktelefon');
INSERT INTO translations (pk, lang, orig, trans) VALUES (90, 'de_DE', 'web', 'WWW');
INSERT INTO translations (pk, lang, orig, trans) VALUES (91, 'de_DE', 'jabber', 'Jabber');
INSERT INTO translations (pk, lang, orig, trans) VALUES (92, 'de_DE', 'RFE', 'BA');
INSERT INTO translations (pk, lang, orig, trans) VALUES (93, 'de_DE', 'health issue', 'Grunderkrankung');
INSERT INTO translations (pk, lang, orig, trans) VALUES (94, 'de_DE', 'episode', 'Episode');
INSERT INTO translations (pk, lang, orig, trans) VALUES (95, 'de_DE', 'encounter', 'APK');
INSERT INTO translations (pk, lang, orig, trans) VALUES (96, 'de_DE', 'vaccine', 'Impfstoff');
INSERT INTO translations (pk, lang, orig, trans) VALUES (97, 'de_DE', 'batch no', 'Charge');
INSERT INTO translations (pk, lang, orig, trans) VALUES (98, 'de_DE', 'indication', 'Indikation');
INSERT INTO translations (pk, lang, orig, trans) VALUES (99, 'de_DE', 'site', 'Ort');
INSERT INTO translations (pk, lang, orig, trans) VALUES (100, 'de_DE', 'notes', 'Bemerkung');
INSERT INTO translations (pk, lang, orig, trans) VALUES (101, 'de_DE', 'allergene', 'Allergen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (102, 'de_DE', 'substance', 'Substanz');
INSERT INTO translations (pk, lang, orig, trans) VALUES (103, 'de_DE', 'generic', 'Generikum');
INSERT INTO translations (pk, lang, orig, trans) VALUES (104, 'de_DE', 'ATC code', 'ATC-Code');
INSERT INTO translations (pk, lang, orig, trans) VALUES (105, 'de_DE', 'type', 'Typ');
INSERT INTO translations (pk, lang, orig, trans) VALUES (106, 'de_DE', 'reaction', 'Reaktion');
INSERT INTO translations (pk, lang, orig, trans) VALUES (107, 'de_DE', 'lab', 'Labor');
INSERT INTO translations (pk, lang, orig, trans) VALUES (108, 'de_DE', 'sample ID', 'Probennummer');
INSERT INTO translations (pk, lang, orig, trans) VALUES (109, 'de_DE', 'sample taken', 'Probe genommen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (110, 'de_DE', 'status', 'Status');
INSERT INTO translations (pk, lang, orig, trans) VALUES (111, 'de_DE', 'code', 'Code');
INSERT INTO translations (pk, lang, orig, trans) VALUES (112, 'de_DE', 'name', 'Name');
INSERT INTO translations (pk, lang, orig, trans) VALUES (113, 'de_DE', 'value', 'Wert');
INSERT INTO translations (pk, lang, orig, trans) VALUES (114, 'de_DE', 'm', 'm');
INSERT INTO translations (pk, lang, orig, trans) VALUES (115, 'de_DE', 'male', 'männlich');
INSERT INTO translations (pk, lang, orig, trans) VALUES (116, 'de_DE', 'f', 'w');
INSERT INTO translations (pk, lang, orig, trans) VALUES (117, 'de_DE', 'female', 'weiblich');
INSERT INTO translations (pk, lang, orig, trans) VALUES (118, 'de_DE', 'tm', 'tm');
INSERT INTO translations (pk, lang, orig, trans) VALUES (119, 'de_DE', 'transsexual phenotype male', 'transsexuell, männlicher Phänotyp');
INSERT INTO translations (pk, lang, orig, trans) VALUES (120, 'de_DE', 'tf', 'tf');
INSERT INTO translations (pk, lang, orig, trans) VALUES (121, 'de_DE', 'transsexual phenotype female', 'transsexuell, weiblicher Phänotyp');
INSERT INTO translations (pk, lang, orig, trans) VALUES (122, 'de_DE', 'h', 'h');
INSERT INTO translations (pk, lang, orig, trans) VALUES (123, 'de_DE', 'hermaphrodite', 'Hermaphrodit');
INSERT INTO translations (pk, lang, orig, trans) VALUES (124, 'de_DE', 'doctor', 'Arzt');
INSERT INTO translations (pk, lang, orig, trans) VALUES (125, 'de_DE', 'nurse', 'Arzthelferin');
INSERT INTO translations (pk, lang, orig, trans) VALUES (126, 'de_DE', 'secretary', 'Sekretärin');
INSERT INTO translations (pk, lang, orig, trans) VALUES (127, 'de_DE', 'clinical', 'medizinisch');
INSERT INTO translations (pk, lang, orig, trans) VALUES (128, 'de_DE', 'personal', 'persönlich');
INSERT INTO translations (pk, lang, orig, trans) VALUES (129, 'de_DE', 'administrative', 'Verwaltung');
INSERT INTO translations (pk, lang, orig, trans) VALUES (130, 'de_DE', 'review lab', 'Labor durchsehen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (131, 'de_DE', 'review docs', 'Dokumente durchsehen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (132, 'de_DE', 'FYI', 'zur Kenntnisnahme');
INSERT INTO translations (pk, lang, orig, trans) VALUES (133, 'de_DE', 'memo', 'Memo');
INSERT INTO translations (pk, lang, orig, trans) VALUES (134, 'de_DE', 'noted at age', 'aufgefallen im Alter von');
INSERT INTO translations (pk, lang, orig, trans) VALUES (135, 'de_DE', 'unreviewed documents for patient', 'neue Dokumente für Patient');
INSERT INTO translations (pk, lang, orig, trans) VALUES (136, 'de_DE', ' (closed)', ' (beendet)');
INSERT INTO translations (pk, lang, orig, trans) VALUES (137, 'es_ES', 'Spain', 'España');
INSERT INTO translations (pk, lang, orig, trans) VALUES (138, 'fr_CA', 'British Columbia', 'Colombie-Britannique');
INSERT INTO translations (pk, lang, orig, trans) VALUES (139, 'fr_CA', 'New Brunswick', 'Nouveau-Brunswick');
INSERT INTO translations (pk, lang, orig, trans) VALUES (140, 'fr_CA', 'Newfoundland and Labrador', 'Terre-Neuve-et-Labrador');
INSERT INTO translations (pk, lang, orig, trans) VALUES (141, 'fr_CA', 'Nova Scotia', 'Nouvelle-Écosse');
INSERT INTO translations (pk, lang, orig, trans) VALUES (142, 'fr_CA', 'Prince Edward Island', 'Île-du-Prince-Édouard');
INSERT INTO translations (pk, lang, orig, trans) VALUES (143, 'fr_CA', 'Quebec', 'Québec');
INSERT INTO translations (pk, lang, orig, trans) VALUES (144, 'fr_CA', 'Northwest Territories', 'Territoires du Nord-Ouest');
INSERT INTO translations (pk, lang, orig, trans) VALUES (145, 'fr_CA', 'Yukon Territory', 'Territoire du Yukon');
INSERT INTO translations (pk, lang, orig, trans) VALUES (146, 'de_DE', 'physical therapy report', 'Therapiebericht (PT)');
INSERT INTO translations (pk, lang, orig, trans) VALUES (147, 'de_DE', 'other letter', 'sonstiger Brief');
INSERT INTO translations (pk, lang, orig, trans) VALUES (148, 'de_DE', 'document entry', 'Dokumenteneingang');
INSERT INTO translations (pk, lang, orig, trans) VALUES (149, 'de_DE', 'Family Hx', 'Familienanamnese');
INSERT INTO translations (pk, lang, orig, trans) VALUES (150, 'de_DE', 'manager', 'Manager');
INSERT INTO translations (pk, lang, orig, trans) VALUES (151, 'de_DE', 'X-ray assistant', 'MTRA');
INSERT INTO translations (pk, lang, orig, trans) VALUES (152, 'de_DE', 'lab technician', 'MTLA');
INSERT INTO translations (pk, lang, orig, trans) VALUES (153, 'de_DE', 'medical student', 'Medizinstudent');
INSERT INTO translations (pk, lang, orig, trans) VALUES (154, 'de_DE', 'student nurse', 'Schwesternschüler/-in');
INSERT INTO translations (pk, lang, orig, trans) VALUES (155, 'de_DE', 'trainee - X-ray', 'MTRA (Azubi)');
INSERT INTO translations (pk, lang, orig, trans) VALUES (156, 'de_DE', 'trainee - lab', 'MTLA (Azubi)');
INSERT INTO translations (pk, lang, orig, trans) VALUES (157, 'de_DE', 'Deletion of document', 'Dokument gelöscht');
INSERT INTO translations (pk, lang, orig, trans) VALUES (158, 'de_DE', 'results review change', 'Ergebnisbewertung geändert');
INSERT INTO translations (pk, lang, orig, trans) VALUES (159, 'de_DE', 'results review changed for patient', 'Bewertung von Testergebnissen änderte sich beim Patienten');
INSERT INTO translations (pk, lang, orig, trans) VALUES (160, 'de_DE', 'review results', 'Tests durchsehen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (161, 'de_DE', 'unreviewed results for patient', 'neue Testergebnisse beim Patienten');
INSERT INTO translations (pk, lang, orig, trans) VALUES (162, 'de_DE', 'Albania', 'Albanien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (163, 'de_DE', 'Algeria', 'Algerien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (164, 'de_DE', 'American Samoa', 'Amerikanisch-Samoa');
INSERT INTO translations (pk, lang, orig, trans) VALUES (165, 'de_DE', 'Antarctica', 'Antarktis');
INSERT INTO translations (pk, lang, orig, trans) VALUES (166, 'de_DE', 'Antigua and Barbuda', 'Antigua und Barbados');
INSERT INTO translations (pk, lang, orig, trans) VALUES (167, 'de_DE', 'Argentina', 'Argentinien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (168, 'de_DE', 'Armenia', 'Armenien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (169, 'de_DE', 'Belgium', 'Belgien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (170, 'de_DE', 'Bolivia', 'Bolivien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (171, 'de_DE', 'Bosnia and Herzegovina', 'Bosnien und Herzegovina');
INSERT INTO translations (pk, lang, orig, trans) VALUES (172, 'de_DE', 'Brazil', 'Brasilien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (173, 'de_DE', 'Bulgaria', 'Bulgarien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (174, 'de_DE', 'Cambodia', 'Kambodscha');
INSERT INTO translations (pk, lang, orig, trans) VALUES (175, 'de_DE', 'Cameroon', 'Kamerun');
INSERT INTO translations (pk, lang, orig, trans) VALUES (176, 'de_DE', 'Chad', 'Tschad');
INSERT INTO translations (pk, lang, orig, trans) VALUES (177, 'de_DE', 'Christmas Island', 'Weihnachtsinseln');
INSERT INTO translations (pk, lang, orig, trans) VALUES (178, 'de_DE', 'Colombia', 'Kolumbien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (179, 'de_DE', 'Comoros', 'Komoren');
INSERT INTO translations (pk, lang, orig, trans) VALUES (180, 'de_DE', 'Congo', 'Kongo');
INSERT INTO translations (pk, lang, orig, trans) VALUES (181, 'de_DE', 'Congo, The Democratic Republic', 'Demokratische Republik Kongo');
INSERT INTO translations (pk, lang, orig, trans) VALUES (182, 'de_DE', 'Cote D''Ivoire', 'Elfenbeinküste');
INSERT INTO translations (pk, lang, orig, trans) VALUES (183, 'de_DE', 'Croatia', 'Kroatien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (184, 'de_DE', 'Cuba', 'Kuba');
INSERT INTO translations (pk, lang, orig, trans) VALUES (185, 'de_DE', 'Cyprus', 'Zypern');
INSERT INTO translations (pk, lang, orig, trans) VALUES (186, 'de_DE', 'Czech Republic', 'Tschechien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (187, 'de_DE', 'Denmark', 'Dänemark');
INSERT INTO translations (pk, lang, orig, trans) VALUES (188, 'de_DE', 'Dominican Republic', 'Dominikanische Republik');
INSERT INTO translations (pk, lang, orig, trans) VALUES (189, 'de_DE', 'East Timor', 'Osttimor');
INSERT INTO translations (pk, lang, orig, trans) VALUES (190, 'de_DE', 'Ecuador', 'Ekuador');
INSERT INTO translations (pk, lang, orig, trans) VALUES (191, 'de_DE', 'Egypt', 'Ägypten');
INSERT INTO translations (pk, lang, orig, trans) VALUES (192, 'de_DE', 'Ethiopia', 'Äthiopien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (193, 'de_DE', 'Finland', 'Finnland');
INSERT INTO translations (pk, lang, orig, trans) VALUES (194, 'de_DE', 'France', 'Frankreich');
INSERT INTO translations (pk, lang, orig, trans) VALUES (195, 'de_DE', 'Georgia', 'Georgien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (196, 'de_DE', 'Greece', 'Griechenland');
INSERT INTO translations (pk, lang, orig, trans) VALUES (197, 'de_DE', 'Greenland', 'Grönland');
INSERT INTO translations (pk, lang, orig, trans) VALUES (198, 'de_DE', 'Holy See (Vatican City State)', 'Vatikanstadt');
INSERT INTO translations (pk, lang, orig, trans) VALUES (199, 'de_DE', 'Hungary', 'Ungarn');
INSERT INTO translations (pk, lang, orig, trans) VALUES (200, 'de_DE', 'Iceland', 'Island');
INSERT INTO translations (pk, lang, orig, trans) VALUES (201, 'de_DE', 'India', 'Indien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (202, 'de_DE', 'Indonesia', 'Indonesion');
INSERT INTO translations (pk, lang, orig, trans) VALUES (203, 'de_DE', 'Iran, Islamic Republic Of', 'Islamische Republik Iran');
INSERT INTO translations (pk, lang, orig, trans) VALUES (204, 'de_DE', 'Iraq', 'Irak');
INSERT INTO translations (pk, lang, orig, trans) VALUES (205, 'de_DE', 'Ireland', 'Irland');
INSERT INTO translations (pk, lang, orig, trans) VALUES (206, 'de_DE', 'Italy', 'Italien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (207, 'de_DE', 'Jamaica', 'Jamaika');
INSERT INTO translations (pk, lang, orig, trans) VALUES (208, 'de_DE', 'Jordan', 'Jordanien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (209, 'de_DE', 'Kazakstan', 'Kasachstan');
INSERT INTO translations (pk, lang, orig, trans) VALUES (210, 'de_DE', 'Kenya', 'Kenia');
INSERT INTO translations (pk, lang, orig, trans) VALUES (211, 'de_DE', 'Korea, Democratic People''s Republic', 'Nordkorea');
INSERT INTO translations (pk, lang, orig, trans) VALUES (212, 'de_DE', 'Korea, Republic Of', 'Südkorea');
INSERT INTO translations (pk, lang, orig, trans) VALUES (213, 'de_DE', 'Kyrgyzstan', 'Kirgisien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (214, 'de_DE', 'Lao People''s Democratic Republic', 'Laos');
INSERT INTO translations (pk, lang, orig, trans) VALUES (215, 'de_DE', 'Lebanon', 'Libanon');
INSERT INTO translations (pk, lang, orig, trans) VALUES (216, 'de_DE', 'Lithuania', 'Litauen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (217, 'de_DE', 'Mauritania', 'Mauretanien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (218, 'de_DE', 'Mexico', 'Mexiko');
INSERT INTO translations (pk, lang, orig, trans) VALUES (219, 'de_DE', 'Mongolia', 'Mongolei');
INSERT INTO translations (pk, lang, orig, trans) VALUES (220, 'de_DE', 'Morocco', 'Marokko');
INSERT INTO translations (pk, lang, orig, trans) VALUES (221, 'de_DE', 'Netherlands', 'Niederlanden');
INSERT INTO translations (pk, lang, orig, trans) VALUES (222, 'de_DE', 'Netherlands Antilles', 'Niederländische Antillen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (223, 'de_DE', 'New Zealand', 'Neuseeland');
INSERT INTO translations (pk, lang, orig, trans) VALUES (224, 'de_DE', 'Norway', 'Norwegen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (225, 'de_DE', 'Philippines', 'Philippinen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (226, 'de_DE', 'Poland', 'Polen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (227, 'de_DE', 'Romania', 'Rumänien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (228, 'de_DE', 'Russian Federation', 'Russische Föderation');
INSERT INTO translations (pk, lang, orig, trans) VALUES (229, 'de_DE', 'Saudi Arabia', 'Saudi Arabien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (230, 'de_DE', 'Seychelles', 'Seychellen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (231, 'de_DE', 'Singapore', 'Singapur');
INSERT INTO translations (pk, lang, orig, trans) VALUES (232, 'de_DE', 'Slovakia', 'Slowakei');
INSERT INTO translations (pk, lang, orig, trans) VALUES (233, 'de_DE', 'Slovenia', 'Slowenien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (234, 'de_DE', 'South Africa', 'Südafrika');
INSERT INTO translations (pk, lang, orig, trans) VALUES (235, 'de_DE', 'Sweden', 'Schweden');
INSERT INTO translations (pk, lang, orig, trans) VALUES (236, 'de_DE', 'Switzerland', 'Schweiz');
INSERT INTO translations (pk, lang, orig, trans) VALUES (237, 'de_DE', 'Syrian Arab Republic', 'Syrien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (238, 'de_DE', 'Taiwan, Province Of China', 'Taiwan');
INSERT INTO translations (pk, lang, orig, trans) VALUES (239, 'de_DE', 'Tunisia', 'Tunesien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (240, 'de_DE', 'Turkey', 'Türkei');
INSERT INTO translations (pk, lang, orig, trans) VALUES (241, 'de_DE', 'United Arab Emirates', 'Vereinigte Arabische Emirate');
INSERT INTO translations (pk, lang, orig, trans) VALUES (242, 'de_DE', 'United Kingdom', 'Großbritannien');
INSERT INTO translations (pk, lang, orig, trans) VALUES (243, 'de_DE', 'United States', 'Vereinigte Staaten von Amerika');
INSERT INTO translations (pk, lang, orig, trans) VALUES (244, 'de_DE', 'state/territory/province/region not available', 'Bundesland/Provinz/Region nicht verfügbar');
INSERT INTO translations (pk, lang, orig, trans) VALUES (245, 'de_DE', 'history of presenting complaint', 'Jetztanamnese');
INSERT INTO translations (pk, lang, orig, trans) VALUES (246, 'de_DE', 'psycho-social history', 'Sozialanamnese');
INSERT INTO translations (pk, lang, orig, trans) VALUES (247, 'de_DE', 'family history', 'Familienanamnese');
INSERT INTO translations (pk, lang, orig, trans) VALUES (248, 'de_DE', 'sexual history', 'Sexualanamnese');
INSERT INTO translations (pk, lang, orig, trans) VALUES (249, 'de_DE', 'diet', 'Ernährung');
INSERT INTO translations (pk, lang, orig, trans) VALUES (250, 'de_DE', 'housing', 'Unterkunft');
INSERT INTO translations (pk, lang, orig, trans) VALUES (251, 'de_DE', 'patient', 'Patient');
INSERT INTO translations (pk, lang, orig, trans) VALUES (252, 'de_DE', 'external org', 'externe Organisation');
INSERT INTO translations (pk, lang, orig, trans) VALUES (253, 'de_DE', 'your own practice', 'eigene Praxis');
INSERT INTO translations (pk, lang, orig, trans) VALUES (254, 'de_DE', 'wght', 'KG');
INSERT INTO translations (pk, lang, orig, trans) VALUES (255, 'de_DE', 'weight (body mass)', 'Gewicht (Masse)');
INSERT INTO translations (pk, lang, orig, trans) VALUES (256, 'de_DE', 'the patient''s weight (body mass to be accurate)', 'Patientengewicht (Körpermasse, genaugenommen)');
INSERT INTO translations (pk, lang, orig, trans) VALUES (257, 'de_DE', 'hght', 'Gr.');
INSERT INTO translations (pk, lang, orig, trans) VALUES (258, 'de_DE', 'height', 'Größe');
INSERT INTO translations (pk, lang, orig, trans) VALUES (259, 'de_DE', 'lying in infants, else standing, see result notes', 'Säuglinge liegend, sonst stehend, siehe Kommentar');
INSERT INTO translations (pk, lang, orig, trans) VALUES (260, 'de_DE', 'blood pressure', 'Blutdruck');
INSERT INTO translations (pk, lang, orig, trans) VALUES (261, 'de_DE', 'specifics attached to result record', 'Einzelheiten im Karteieintrag');
INSERT INTO translations (pk, lang, orig, trans) VALUES (262, 'de_DE', 'pulse', 'Puls');
INSERT INTO translations (pk, lang, orig, trans) VALUES (263, 'de_DE', 'pulse, periph.art.', 'Puls, periph.art.');
INSERT INTO translations (pk, lang, orig, trans) VALUES (264, 'de_DE', 'peripheral arterial pulse', 'peripher-arterieller Puls');
INSERT INTO translations (pk, lang, orig, trans) VALUES (265, 'de_DE', 'blood oxygen saturation', 'Sauerstoffsättigung (Blut)');
INSERT INTO translations (pk, lang, orig, trans) VALUES (266, 'de_DE', 'peripheral arterial blood oxygenization level, transduced', 'peripher-arterielle Blutsauerstoffsättigung, transduziert');
INSERT INTO translations (pk, lang, orig, trans) VALUES (267, 'de_DE', 'orally', 'oral');
INSERT INTO translations (pk, lang, orig, trans) VALUES (268, 'de_DE', 'cholera', 'Cholera');
INSERT INTO translations (pk, lang, orig, trans) VALUES (269, 'de_DE', 'rabies', 'Tollwut');
INSERT INTO translations (pk, lang, orig, trans) VALUES (270, 'de_DE', 'seasonal', 'saisonal');
INSERT INTO translations (pk, lang, orig, trans) VALUES (271, 'de_DE', 'administrative encounter', 'Verwaltungsakt');
INSERT INTO translations (pk, lang, orig, trans) VALUES (273, 'de_DE', 'japanese B encephalitis', 'Japanische Enzephalitis B');
INSERT INTO translations (pk, lang, orig, trans) VALUES (274, 'de_DE', 'varicella', 'Varizellen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (275, 'de_DE', 'yellow fever', 'Gelbfieber');
INSERT INTO translations (pk, lang, orig, trans) VALUES (276, 'de_DE', 'female only', 'nur Frauen');
INSERT INTO translations (pk, lang, orig, trans) VALUES (277, 'de_DE', 'Allergy state', 'Allergiestatus');
INSERT INTO translations (pk, lang, orig, trans) VALUES (278, 'de_DE', 'no known allergies', 'keine bekannten Allergie');
INSERT INTO translations (pk, lang, orig, trans) VALUES (279, 'de_DE', 'does have allergies', 'Allergien vorhanden');
INSERT INTO translations (pk, lang, orig, trans) VALUES (280, 'de_DE', 'unknown, unasked', 'unbekannt, nicht erfragt');
INSERT INTO translations (pk, lang, orig, trans) VALUES (281, 'de_DE', 'last confirmed', 'zuletzt überprüft');
INSERT INTO translations (pk, lang, orig, trans) VALUES (282, 'de_DE', 'unknown', 'unbekannt');
INSERT INTO translations (pk, lang, orig, trans) VALUES (283, 'de_DE', 'hospital stay', 'Krankenhausaufenthalt');


SET search_path = public, pg_catalog;

--
-- TOC entry 5400 (class 0 OID 84306)
-- Dependencies: 2718
-- Data for Name: basic_unit; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 5403 (class 0 OID 84456)
-- Dependencies: 2724
-- Data for Name: form_field_types; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

INSERT INTO form_field_types (name, pk) VALUES ('string', 1);
INSERT INTO form_field_types (name, pk) VALUES ('list', 2);
INSERT INTO form_field_types (name, pk) VALUES ('boolean', 3);
INSERT INTO form_field_types (name, pk) VALUES ('text', 4);
INSERT INTO form_field_types (name, pk) VALUES ('date', 5);
INSERT INTO form_field_types (name, pk) VALUES ('entity', 6);
INSERT INTO form_field_types (name, pk) VALUES ('address', 7);
INSERT INTO form_field_types (name, pk) VALUES ('drug_list', 8);


--
-- TOC entry 5404 (class 0 OID 84469)
-- Dependencies: 2726
-- Data for Name: form_fields; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (1, 1, 'Addressee', 'addressee', 'Person the referral is sent to', 6, NULL, 1);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (2, 1, 'Address', 'address', 'Address to mail to', 7, NULL, 2);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (3, 1, 'Text', 'text', 'Text of referral', 4, NULL, 3);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (4, 1, 'Include medications', 'incl_meds', '', 3, NULL, 4);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (5, 1, 'Include past history', 'incl_phx', '', 3, NULL, 5);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (6, 2, 'Items', 'drug_list', 'Drugs to be prescribed', 8, NULL, 1);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (7, 2, 'Brand only', 'brand', 'Brand-subsitution by pharmacist forbidden', 3, NULL, 2);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (8, 3, 'Request', 'request', 'The services requested', 4, NULL, 1);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (9, 3, 'Clinical Notes', 'clinical_notes', '', 4, NULL, 2);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (10, 3, 'Therapy', 'therapy', 'Description of patient''s current therapy', 4, NULL, 3);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (11, 3, 'Patient Instructions', 'instructions', 'Instructions for the Patient', 4, NULL, 4);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (12, 3, 'Routine', 'routine', 'Routine request', 3, NULL, 5);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (13, 3, 'Urgent', 'urgent', '', 3, NULL, 6);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (14, 3, 'Fax result', 'fax_result', '', 3, NULL, 7);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (15, 3, 'Phone result', 'phone_result', '', 3, NULL, 8);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (16, 3, 'Pensioner', 'pensioner', 'Patient is a pensioner (i.e. asking referree for discount)', 3, NULL, 9);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (17, 3, 'Referral pads', 'referral_pad', '', 3, NULL, 10);
INSERT INTO form_fields (pk, fk_form, long_name, template_placeholder, help, fk_type, param, display_order) VALUES (18, 3, 'Type', 'type', 'The clinical discipline of the referree', 2, 'Pathology
Radiology
Vascular
Cardiology
Neurophysiology
Respiratory
Nuclear Medicine
Audiology
Physiotherapy
Occupational Therapy', 11);


--
-- TOC entry 5490 (class 0 OID 86826)
-- Dependencies: 2909
-- Data for Name: form_job_queue; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 5489 (class 0 OID 86813)
-- Dependencies: 2907
-- Data for Name: form_job_targets; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

INSERT INTO form_job_targets (pk, target) VALUES (1, 'printer');
INSERT INTO form_job_targets (pk, target) VALUES (2, 'fax');
INSERT INTO form_job_targets (pk, target) VALUES (3, 'email');


--
-- TOC entry 5405 (class 0 OID 84494)
-- Dependencies: 2728
-- Data for Name: form_print_defs; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 5383 (class 0 OID 83947)
-- Dependencies: 2684
-- Data for Name: gm_client_db_match; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 5390 (class 0 OID 84088)
-- Dependencies: 2699
-- Data for Name: housekeeping_todo; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 5402 (class 0 OID 84382)
-- Dependencies: 2722
-- Data for Name: test_norm; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 5401 (class 0 OID 84321)
-- Dependencies: 2720
-- Data for Name: unit; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



SET search_path = ref, pg_catalog;

--
-- TOC entry 5577 (class 0 OID 90373)
-- Dependencies: 3049
-- Data for Name: atc; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--



--
-- TOC entry 5576 (class 0 OID 90365)
-- Dependencies: 3047
-- Data for Name: atc_staging; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--



--
-- TOC entry 5570 (class 0 OID 89101)
-- Dependencies: 3015
-- Data for Name: coding_system_root; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--



--
-- TOC entry 5569 (class 0 OID 89040)
-- Dependencies: 3013
-- Data for Name: data_source; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

INSERT INTO data_source (pk_audit, row_version, modified_when, modified_by, pk, name_long, name_short, version, description, source, lang) VALUES (2552, 0, '2009-09-06 12:47:46.026751+02', 'gm-dbo', 1, 'Ständige Impfkommission, Robert-Koch-Institut', 'STIKO', 'Juli 2002', 'Standardimpfungen für Säuglinge, Kinder, Jugendliche und Erwachsene', '"Kinderärztliche Praxis" (2002), Sonderheft "Impfen 2002", Kirchheim-Verlag Mainz', NULL);
INSERT INTO data_source (pk_audit, row_version, modified_when, modified_by, pk, name_long, name_short, version, description, source, lang) VALUES (2690, 0, '2009-09-06 12:47:48.767718+02', 'gm-dbo', 2, 'ATC/DDD-GM; Systematik
; Version 2004
; Amtliche Fassung für die Bundesrepublik Deutschland', 'ATC/DDD-GM-2004', '2004', 'ATC/DDD-GM
Systematik
Version 2004
Amtliche Fassung für die Bundesrepublik Deutschland
Lizenz:
========================================================================================================
Mit dem Download der Dateien kommt ein Erwerbervertrag zwischen Ihnen und DIMDI zustande. Sie
verpflichten sich dadurch, unsere Abgabebedingungen einzuhalten. Sie umfassen:
§1 Urheberrecht/Nutzungsumfang
 1. Bei den vom DIMDI herausgegebenen amtlichen deutschsprachigen Ausgaben der ATC mit DDD und den
    "Richtlinien für die ATC-Klassifikation und die DDD-Festlegung" handelt es sich um ein "anderes
    amtliches Werk" i. S. des § 5 Abs. 2 Urheberrechtsgesetz (UrhG).
    Bei Beachtung des Änderungsverbotes (§ 62 UrhG) und des Gebotes der Quellenangabe (§ 63 UrhG)
    verfügen Sie zeitlich befristet über die Nutzungsrechte an diesem Werk.
 2. Wollen Sie die Daten auszugsweise oder vollständig an Dritte weitergeben (vervielfältigen), so
    gelten die nachstehenden Vereinbarungen, und Sie verpflichten sich, diese Vereinbarungen ebenfalls
    an Dritte weiterzugeben:
    Bei der auszugsweisen oder vollständigen Weitergabe der Daten an Dritte sind Änderungen der
    inhaltlichen Struktur und Normierung der der ATC mit DDD und den "Richtlinien für die
    ATC-Klassifikation und die DDD-Festlegung" nicht gestattet. Insbesondere darf das amtliche Werk
    keine kommerzielle Werbung enthalten. Erlaubt sind lediglich werbende Hinweise auf verlagseigene
    Produkte, jedoch dürfen auch diese Hinweise nicht im amtlichen Text stehen. Vor der Erstellung einer
    Druckausgabe und deren Weitergabe müssen Sie Kontakt mit DIMDI aufnehmen, weil eine Reihe von
    Vorschriften zu beachten ist. In jedes maschinenlesbare Weitergabeexemplar ist die folgende
    Formulierung aufzunehmen: Die Erstellung erfolgte unter Verwendung der Datenträger der amtlichen
    Fassung der ATC mit DDD und den "Richtlinien für die ATC-Klassifikation und die DDD-Festlegung" des
    Deutschen Instituts für medizinische Dokumentation und Information (DIMDI).
      + Für die ATC mit DDDs: In der Originalausgabe veröffentlicht durch das WHO-Zentrum für die
        Erarbeitung der Methodik der Arzneimittelstatistik, Oslo, unter dem Titel ATC-Index mit DDDs
      + Für die Richtlinien für die ATC-Klassifikation und die DDD-Festlegung: In der Originalausgabe
        veröffentlicht durch das WHO-Zentrum für die Erarbeitung der Methodik der Arzneimittelstatistik,
        Oslo, unter dem Titel Richtlinien für die ATC-Klassifikation und die DDD-Festlegung
 3. Die Nutzung dieser Fassung ist nur in der Bundesrepublik Deutschland gestattet.
§2 Gewährleistung und Haftung
 1. Für Schäden, die durch Fehler bei der Herstellung bzw. Bearbeitung der ATC mit DDD und der
    "Richtlinien für die ATC-Klassifikation und die DDD-Festlegung" entstehen, haftet das DIMDI nur,
    soweit ihm Vorsatz oder grobe Fahrlässigkeit zur Last fällt. Es wird nur der Ersatz des
    unmittelbaren Schadens geschuldet.
 2. Sie stellen das DIMDI frei von Ansprüchen, die dadurch entstehen, daß Sie die Rechte Dritter bei der
    Vervielfältigung und Weitergabe von Daten nach § 1 Abs. 2 dieses Vertrages verletzen.
[*] Ja, ich habe die Download-Bestimmungen gelesen und bin mit ihnen einverstanden.
========================================================================================================
', 'Herausgegeben vom Deutschen Institut für Medizinische Dokumentation und Information, DIMDI
downloaded Samstag 26 Jun 2004 22:18:42 CEST
http://www.dimdi.de/dynamic/de/klassi/download/atc1/index.html
DIMDI
Waisenhausgasse 36 - 38 a
50676 Köln
Tel.: +49 (0) 221 47 24 1
Fax:  +49 (0) 221 47 24 444
Mail: posteingang@dimdi.de', NULL);
INSERT INTO data_source (pk_audit, row_version, modified_when, modified_by, pk, name_long, name_short, version, description, source, lang) VALUES (12016, 0, '2009-09-06 12:50:46.194069+02', 'gm-dbo', 3, 'Australian National Immunization Program', 'Aust NIPS', '2005', NULL, 'Syan Tan', NULL);
INSERT INTO data_source (pk_audit, row_version, modified_when, modified_by, pk, name_long, name_short, version, description, source, lang) VALUES (12111, 0, '2009-09-06 12:50:47.947186+02', 'gm-dbo', 4, 'Starfleet Central Vaccination Council', 'SFCVC', 'December 2004', 'vaccination recommendations for Starfleet personnel', 'Starfleet Central Medical Facilities, Earth', NULL);


--
-- TOC entry 5555 (class 0 OID 88050)
-- Dependencies: 2983
-- Data for Name: document_type; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

INSERT INTO document_type (pk, scope, description) VALUES (1, NULL, 'discharge summary internal');
INSERT INTO document_type (pk, scope, description) VALUES (2, NULL, 'discharge summary surgical');
INSERT INTO document_type (pk, scope, description) VALUES (3, NULL, 'discharge summary psychiatric');
INSERT INTO document_type (pk, scope, description) VALUES (4, NULL, 'discharge summary neurological');
INSERT INTO document_type (pk, scope, description) VALUES (5, NULL, 'discharge summary orthopaedic');
INSERT INTO document_type (pk, scope, description) VALUES (6, NULL, 'discharge summary other');
INSERT INTO document_type (pk, scope, description) VALUES (7, NULL, 'discharge summary rehabilitation');
INSERT INTO document_type (pk, scope, description) VALUES (8, NULL, 'referral report internal');
INSERT INTO document_type (pk, scope, description) VALUES (9, NULL, 'referral report surgical');
INSERT INTO document_type (pk, scope, description) VALUES (10, NULL, 'referral report ENT');
INSERT INTO document_type (pk, scope, description) VALUES (11, NULL, 'referral report eye');
INSERT INTO document_type (pk, scope, description) VALUES (12, NULL, 'referral report urology');
INSERT INTO document_type (pk, scope, description) VALUES (13, NULL, 'referral report orthopaedic');
INSERT INTO document_type (pk, scope, description) VALUES (14, NULL, 'referral report neuro');
INSERT INTO document_type (pk, scope, description) VALUES (15, NULL, 'referral report radiology');
INSERT INTO document_type (pk, scope, description) VALUES (16, NULL, 'referral report other');
INSERT INTO document_type (pk, scope, description) VALUES (17, NULL, 'referral report cardiology');
INSERT INTO document_type (pk, scope, description) VALUES (18, NULL, 'referral report psychotherapy');
INSERT INTO document_type (pk, scope, description) VALUES (19, NULL, 'discharge summary urology');
INSERT INTO document_type (pk, scope, description) VALUES (20, NULL, 'referral report oncology');
INSERT INTO document_type (pk, scope, description) VALUES (21, NULL, 'discharge summary neurosurgery');
INSERT INTO document_type (pk, scope, description) VALUES (22, NULL, 'discharge summary ophthalmology');
INSERT INTO document_type (pk, scope, description) VALUES (23, NULL, 'discharge summary ENT');
INSERT INTO document_type (pk, scope, description) VALUES (24, NULL, 'referral report pathology');
INSERT INTO document_type (pk, scope, description) VALUES (25, NULL, 'referral report neurosurgery');
INSERT INTO document_type (pk, scope, description) VALUES (26, NULL, 'patient photograph');
INSERT INTO document_type (pk, scope, description) VALUES (27, 'AU', 'referral report PIT (AU)');


--
-- TOC entry 5558 (class 0 OID 88335)
-- Dependencies: 2995
-- Data for Name: form_types; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

INSERT INTO form_types (name, pk) VALUES ('workplace sick certificate', 1);
INSERT INTO form_types (name, pk) VALUES ('vaccination report', 2);
INSERT INTO form_types (name, pk) VALUES ('referral', 3);
INSERT INTO form_types (name, pk) VALUES ('surveillance', 4);
INSERT INTO form_types (name, pk) VALUES ('prescription', 5);
INSERT INTO form_types (name, pk) VALUES ('invoice', 6);
INSERT INTO form_types (name, pk) VALUES ('bulk invoice', 7);
INSERT INTO form_types (name, pk) VALUES ('request', 8);
INSERT INTO form_types (name, pk) VALUES ('reminder', 9);
INSERT INTO form_types (name, pk) VALUES ('physical therapy report', 11);
INSERT INTO form_types (name, pk) VALUES ('other letter', 12);


--
-- TOC entry 5571 (class 0 OID 89121)
-- Dependencies: 3017
-- Data for Name: loinc; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--



--
-- TOC entry 5575 (class 0 OID 90359)
-- Dependencies: 3046
-- Data for Name: loinc_staging; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--



--
-- TOC entry 5557 (class 0 OID 88298)
-- Dependencies: 2993
-- Data for Name: papersizes; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

INSERT INTO papersizes (pk, name, size) VALUES (1, 'A0', '(83.961100000000002,118.816)');
INSERT INTO papersizes (pk, name, size) VALUES (2, 'A1', '(59.407800000000002,83.961100000000002)');
INSERT INTO papersizes (pk, name, size) VALUES (3, 'A2', '(41.980600000000003,59.407800000000002)');
INSERT INTO papersizes (pk, name, size) VALUES (4, 'A3', '(29.703900000000001,41.980600000000003)');
INSERT INTO papersizes (pk, name, size) VALUES (5, 'A4', '(20.990300000000001,29.703900000000001)');
INSERT INTO papersizes (pk, name, size) VALUES (6, 'A5', '(14.851900000000001,20.990300000000001)');
INSERT INTO papersizes (pk, name, size) VALUES (7, 'A6', '(10.477499999999999,14.851900000000001)');
INSERT INTO papersizes (pk, name, size) VALUES (8, 'A7', '(7.4083300000000003,10.477499999999999)');
INSERT INTO papersizes (pk, name, size) VALUES (9, 'A8', '(5.2211100000000004,7.4083300000000003)');
INSERT INTO papersizes (pk, name, size) VALUES (10, 'A9', '(3.70417,5.2211100000000004)');
INSERT INTO papersizes (pk, name, size) VALUES (11, 'A10', '(2.61056,3.70417)');
INSERT INTO papersizes (pk, name, size) VALUES (12, 'B0', '(100.048,141.393)');
INSERT INTO papersizes (pk, name, size) VALUES (13, 'B1', '(70.696700000000007,100.048)');
INSERT INTO papersizes (pk, name, size) VALUES (14, 'B2', '(50.023899999999998,70.696700000000007)');
INSERT INTO papersizes (pk, name, size) VALUES (15, 'B3', '(35.348300000000002,50.023899999999998)');
INSERT INTO papersizes (pk, name, size) VALUES (16, 'B4', '(25.011900000000001,35.348300000000002)');
INSERT INTO papersizes (pk, name, size) VALUES (17, 'B5', '(17.674199999999999,25.011900000000001)');
INSERT INTO papersizes (pk, name, size) VALUES (18, 'archA', '(22.859999999999999,30.48)');
INSERT INTO papersizes (pk, name, size) VALUES (19, 'archB', '(30.48,45.719999999999999)');
INSERT INTO papersizes (pk, name, size) VALUES (20, 'archC', '(45.719999999999999,60.960000000000001)');
INSERT INTO papersizes (pk, name, size) VALUES (21, 'archD', '(60.960000000000001,91.439999999999998)');
INSERT INTO papersizes (pk, name, size) VALUES (22, 'archE', '(91.439999999999998,121.92)');
INSERT INTO papersizes (pk, name, size) VALUES (23, 'flsa', '(21.59,33.020000000000003)');
INSERT INTO papersizes (pk, name, size) VALUES (24, 'flse', '(21.59,33.020000000000003)');
INSERT INTO papersizes (pk, name, size) VALUES (25, 'halfletter', '(13.970000000000001,21.59)');
INSERT INTO papersizes (pk, name, size) VALUES (26, 'note', '(19.050000000000001,25.399999999999999)');
INSERT INTO papersizes (pk, name, size) VALUES (27, 'letter', '(21.59,27.940000000000001)');
INSERT INTO papersizes (pk, name, size) VALUES (28, 'legal', '(21.59,35.560000000000002)');
INSERT INTO papersizes (pk, name, size) VALUES (29, '11x17', '(27.940000000000001,43.18)');
INSERT INTO papersizes (pk, name, size) VALUES (30, 'ledger', '(43.18,27.940000000000001)');


--
-- TOC entry 5559 (class 0 OID 88348)
-- Dependencies: 2997
-- Data for Name: paperwork_templates; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

INSERT INTO paperwork_templates (pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data) VALUES (12188, 0, '2009-09-06 12:56:13.906677+02', 'gm-dbo', 1, 5, NULL, 'Standard Referral', 'Standard specialist referral letter for AU', '1', NULL, 'L', true, NULL, '\\\\documentclass{letter}\\012\\\\address{ @"%(title)s %(first)s %(last)s" % user.get_names ()@ \\\\\\\\ \\012@"%(number)s %(street)s" % user[''addresses''][''work'']@ \\\\\\\\\\012@"%(city)s %(postcode)s" % user[''addresses''][''work'']@ \\\\\\\\}\\012\\\\signature{ @"%(title)s %(first)s %(last)s" % user.get_names ()@}\\012\\\\begin{document}\\012\\\\begin{letter}{@"%(title)s %(first)s %(last)s" % addressee.get_names ()@ \\\\\\\\ \\012@"%(number)s %(street)s" % address@ \\\\\\\\\\012@"%(urb)s %(postcode)s" % address@ \\\\\\\\} }\\012\\\\opening{Dear @"%(title)s %(first)s %(last)s" % addressee.get_names ()@ }\\012\\\\textbf{Re:} @"%(first)s %(last)s" % patient.get_names ()@, \\012@"%(number)s %(street)s, %(city)s %(postcode)s" % patient[''addresses''][''home'']@, \\012DOB: @patient.getDOB ().Format (''%x'')@\\012@text@\\012\\\\ifnum@incl_meds@>0\\012\\\\textbf{Medications List}\\012\\\\begin{tabular}{lll}\\012@[[med[''name''], med[''form''], med[''direction'']] for med in clinical.getMedicationsList ()]@\\012\\\\end{tabular}\\012\\\\fi\\012\\\\ifnum@flags[''incl_phx'']@>0\\012\\\\textbf{Disease List}\\012\\\\begin{tabular}{ll}\\012@[[phx[''diagnosis''], phx[''started'']] for phx in clinical.getPastHistory ()]@\\012\\\\end{tabular}\\012\\\\fi\\012\\\\closing{Yours sincerely,}\\012\\\\end{letter}\\012\\\\end{document}');
INSERT INTO paperwork_templates (pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data) VALUES (12189, 0, '2009-09-06 12:56:13.906677+02', 'gm-dbo', 2, 7, NULL, 'PBS Script', 'Prescription using the standard form of the Pharmaceutical Benefits Scheme', '1', NULL, 'L', true, NULL, '\\\\documentclass{a4form}\\012\\\\usepackage{multicol}\\012% this is a template of a *community* PBS script form\\012% (hospital scripts are completely different and must be handwritten [sob])\\012\\\\begin{document}\\012\\\\begin{page}\\012\\\\text{25}{25}{80}{@user[''ext_ids'']["Prescriber No."]@}\\012\\\\text{130}{25}{80}{@user[''ext_ids'']["Prescriber No."]@}\\012\\\\text{35}{33}{80}{@(patient[''ext_ids''].has_key ("Repat No.") and patient[''ext_ids''][''Repat No.'']) or patient[''ext_ids'']["Medicare No."]@}\\012\\\\text{140}{33}{80}{@(patient.[[''ext_ids''].has_key (''Repat No.''] and patient[''ext_ids'']["Repat No."]) or patient[''ext_ids'']["Medicare No."]@}\\012% use the Department of Veteran''s affairs number if available: these patients get extra benefits\\012\\\\text{24}{57}{80}{@"%(first)s %(last)s" % patient.get_names ()@}\\012\\\\text{129}{57}{80}{@"(first)s %(last)s" % patient.get_names ()@}\\012\\\\text{15}{60}{80}{@"%(number)s %(street)s, %(city)s %(postcode)s" % patient[''addresses''][''home'']@}\\012\\\\text{120}{60}{80}{@"%(number)s %(street)s, %(city)s %(postcode)s" % patient[''addresses''][''home'']@}\\012\\\\text{9}{72}{50}{\\\\today}\\012\\\\text{114}{72}{50}{\\\\today}\\012\\\\ifnum@patient[''ext_id''s].has_key ("Repat No.")@>0\\012\\\\text{27}{77}{10}{X} % mark as RPBS script\\012\\\\text{132}{77}{10}{X}\\012\\\\else\\012\\\\text{7}{77}{10}{X} % ordinary PBS\\012\\\\text{112}{77}{10}{X}\\012\\\\fi\\012\\\\ifnum@brand@>0\\012\\\\text{43}{74.5}{7}{X}\\012\\\\text{148}{74.5}{7}{X}\\012\\\\fi\\012\\\\text{22.5}{84}{82.5}{\\012% TODO: drugs business objects yet to be written\\012\\\\vspace{1cm}\\012\\\\hspace{1cm} @"%(name)s %(form)s %(direction)s " % drug_list@\\012}\\012\\\\text{127.5}{84}{82.5}{\\012% TODO: drugs business objects yet to be written\\012\\\\vspace{1cm}\\012\\\\hspace{1cm} @"%(name)s %(form)s %(direction)s" % drug_list@\\012}\\012\\\\end{page}\\012\\\\end{document}');
INSERT INTO paperwork_templates (pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data) VALUES (12190, 0, '2009-09-06 12:56:13.906677+02', 'gm-dbo', 3, 8, NULL, 'Basic request', 'A proof-of-concept basic request form', '1', NULL, 'L', true, NULL, '\\\\documentclass{a4form}\\012\\\\usepackage{multicol}\\012\\\\begin{document}\\012\\\\begin{page}\\012\\\\text{20}{12}{70}{} % to address\\012\\\\lineh{20}{40}{170} % horizontal separators\\012\\\\lineh{20}{50}{110}\\012\\\\lineh{20}{80}{170}\\012\\\\lineh{20}{135}{170}\\012\\\\lineh{20}{220}{170}\\012\\\\lineh{20}{255}{170}\\012\\\\linev{20}{40}{215} % sidelines\\012\\\\linev{190}{40}{215}\\012\\\\linev{130}{40}{95} % broken vertical separator\\012\\\\linev{130}{220}{35}\\012\\\\lineh{130}{107}{60} % smaller separators\\012\\\\linev{57}{40}{10}\\012\\\\linev{90}{40}{10}\\012\\\\text{22}{45}{20}{Billing}\\012\\\\text{59}{45}{15}{Our ref:}\\012\\\\text{92}{45}{20}{Your ref:}\\012\\\\text{133}{45}{55}{\\012\\\\textbf{Requesting Practitioner}\\\\\\012\\\\\\012@''%(title)s %(firstnames)s %(lastnames)s'' % user.get_names ()@\\\\\\\\\\012@''%(number)s %(street)s'' % user[''addresses''][``work'']\\\\\\\\\\012@''%(city)s %(postcode)s'' % user[''addresses''][``work'']\\\\\\\\\\012@user[''comms''].has_key (''fax'') and ''FAX: %s\\\\\\\\\\\\\\\\'' % user[''comms''][''fax'']@\\012@user[''comms''].has_key (''telephone'') and ''PHONE: %s\\\\\\\\\\\\\\\\'' % user[''comms''][''telephone'']@\\012\\\\text{22}{55}{50}{\\012\\\\begin{tabular}{ll}\\012\\\\textbf{Patient:} & @"%(title)s %(first)s %(last)s" % patient.get_names ()@ \\\\\\\\\\012& @"%(number)s %(street)s" % patient[''addresses''][''home'']@ \\\\\\\\\\012& @"%(city)s %(postcode)s" % patient[''addresses''][''home'']@ \\\\\\\\\\012DOB: & @patient.getDOB ().Format (''%x'')@ \\\\\\\\\\012@patient[''comms''].has_key (''telephone'') and ''PHONE: & %s\\\\\\\\\\\\\\\\'' % patient[''comms''][''telephone'']@\\012\\\\end{tabular}\\012}\\012\\\\text{22}{85}{100}{\\012\\011extbf{REQUEST FOR @type@}\\\\\\\\\\012@request@\\\\\\012\\\\\\\\\\012\\\\ifnum@len (therapy)@>0\\012\\\\textbf{THERAPY}\\\\\\\\\\012@therapy@\\\\\\\\\\012\\\\fi\\012\\\\\\012\\\\ifnum@len (clinical_notes)@>0\\012\\\\textbf{CLINICAL NOTES}\\\\\\012@clinical_notes@\\\\\\012}\\012\\\\ifnum@copy_to is not None@>0\\012\\011ext{133}{85}{55}{\\012\\011extbf{Copy of report to:}\\\\\\012\\\\\\012@copy_to and ''%(title)s %(firstnames)s %(lastnames)s'' % copy_to.get_names ()@\\\\\\\\\\012@copy_to and ''%(number)s %(street)s, %(city)s %(postcode)s'' % copy_to[''addresses''][''work'']@\\\\\\\\\\012@copy_to and copy_to[''comms''].has_key (''fax'') and ''FAX: %s'' % copy_to[''comms''][''fax'']@\\\\\\\\\\012}\\012\\\\fi\\012\\\\text{130}{107}{60}{\\012\\\\begin{multicols}{2}\\012\\\\checkbox{@routine@} Routine\\\\\\\\\\012\\\\checkbox{@urgent@} Urgent\\\\\\\\\\012\\\\checkbox{@fax_result@} Fax result\\\\\\\\\\012\\\\checkbox{@phone_result@} Phone result\\\\\\\\\\012\\\\checkbox{@pensioner@} Pensioner\\\\\\\\\\012\\\\checkbox{@patient[''ext id''].has_key (''Repat No.'')@} Veteran\\\\\\\\\\012\\\\checkbox{@referral_pad@} Referral pads\\\\\\\\\\012\\\\end{multicols}\\012}\\012\\\\text{22}{140}{165}{\\012\\\\textbf{PATIENT INSTRUCTIONS}\\\\\\\\\\012@instructions@}\\012\\\\text{133}{225}{55}{\\012\\\\textbf{Doctor''s Signature}\\012}\\012\\\\text{57}{260}{80}{GNUMed v0.1.0}\\012\\\\end{page}\\012\\\\end{document}\\012');
INSERT INTO paperwork_templates (pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data) VALUES (12194, 0, '2009-09-06 12:56:15.26528+02', 'gm-dbo', 4, 11, NULL, 'Therapiebericht PT (GNUmed)', 'Therapiebericht Physiotherapie (GNUmed-Standard)', '1.0', NULL, 'O', true, 'template.ott', 'real template missing,\\012to create one save an OOo document as a template (.ott) file,\\012the template can contain "field" -> "placeholders",\\012the list of known placeholders is in business/gmForms.py::known_placeholders\\012then import the ott file into the template field in ref.paperwork_templates');


SET search_path = au, pg_catalog;

--
-- TOC entry 4892 (class 2606 OID 88019)
-- Dependencies: 2981 2981
-- Name: referral_pkey; Type: CONSTRAINT; Schema: au; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_pkey PRIMARY KEY (id);


SET search_path = audit, pg_catalog;

--
-- TOC entry 4468 (class 2606 OID 84049)
-- Dependencies: 2695 2695
-- Name: audit_fields_pkey; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audit_fields
    ADD CONSTRAINT audit_fields_pkey PRIMARY KEY (pk_audit);


--
-- TOC entry 4470 (class 2606 OID 84064)
-- Dependencies: 2697 2697
-- Name: audit_trail_pkey; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audit_trail
    ADD CONSTRAINT audit_trail_pkey PRIMARY KEY (pk_audit);


--
-- TOC entry 4464 (class 2606 OID 84036)
-- Dependencies: 2693 2693
-- Name: audited_tables_pkey; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audited_tables
    ADD CONSTRAINT audited_tables_pkey PRIMARY KEY (id);


--
-- TOC entry 4466 (class 2606 OID 84038)
-- Dependencies: 2693 2693 2693
-- Name: audited_tables_schema_key; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audited_tables
    ADD CONSTRAINT audited_tables_schema_key UNIQUE (schema, table_name);


SET search_path = bill, pg_catalog;

--
-- TOC entry 4941 (class 2606 OID 90398)
-- Dependencies: 3051 3051
-- Name: bill_item_pkey; Type: CONSTRAINT; Schema: bill; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY bill_item
    ADD CONSTRAINT bill_item_pkey PRIMARY KEY (pk);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4856 (class 2606 OID 86740)
-- Dependencies: 2903 2903 2903
-- Name: doc_desc_doc_id_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_desc
    ADD CONSTRAINT doc_desc_doc_id_key UNIQUE (fk_doc, text);


--
-- TOC entry 4858 (class 2606 OID 86738)
-- Dependencies: 2903 2903
-- Name: doc_desc_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_desc
    ADD CONSTRAINT doc_desc_pkey PRIMARY KEY (pk);


--
-- TOC entry 4848 (class 2606 OID 86658)
-- Dependencies: 2897 2897
-- Name: doc_med_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_pkey PRIMARY KEY (pk);


--
-- TOC entry 4854 (class 2606 OID 86713)
-- Dependencies: 2901 2901
-- Name: doc_obj_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_obj
    ADD CONSTRAINT doc_obj_pkey PRIMARY KEY (pk);


--
-- TOC entry 4844 (class 2606 OID 86642)
-- Dependencies: 2895 2895
-- Name: doc_type_name_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_type
    ADD CONSTRAINT doc_type_name_key UNIQUE (name);


--
-- TOC entry 4846 (class 2606 OID 86640)
-- Dependencies: 2895 2895
-- Name: doc_type_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_type
    ADD CONSTRAINT doc_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4963 (class 2606 OID 90518)
-- Dependencies: 3063 3063
-- Name: lnk_doc2hospital_stay_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_doc2hospital_stay
    ADD CONSTRAINT lnk_doc2hospital_stay_pkey PRIMARY KEY (pk);


--
-- TOC entry 4850 (class 2606 OID 86692)
-- Dependencies: 2899 2899 2899
-- Name: lnk_doc_med2episode_fk_episode_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_fk_episode_key UNIQUE (fk_episode, fk_doc_med);


--
-- TOC entry 4852 (class 2606 OID 86690)
-- Dependencies: 2899 2899
-- Name: lnk_doc_med2episode_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_pkey PRIMARY KEY (pk);


--
-- TOC entry 4860 (class 2606 OID 86760)
-- Dependencies: 2904 2904 2904
-- Name: reviewed_doc_objs_fk_reviewed_row_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_doc_objs
    ADD CONSTRAINT reviewed_doc_objs_fk_reviewed_row_key UNIQUE (fk_reviewed_row, fk_reviewer);


--
-- TOC entry 4862 (class 2606 OID 86758)
-- Dependencies: 2904 2904
-- Name: reviewed_doc_objs_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_doc_objs
    ADD CONSTRAINT reviewed_doc_objs_pkey PRIMARY KEY (pk);


--
-- TOC entry 4965 (class 2606 OID 90637)
-- Dependencies: 3063 3063
-- Name: unique_stay_per_document; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_doc2hospital_stay
    ADD CONSTRAINT unique_stay_per_document UNIQUE (fk_document);


SET search_path = cfg, pg_catalog;

--
-- TOC entry 4482 (class 2606 OID 84201)
-- Dependencies: 2707 2707 2707 2707 2707
-- Name: cfg_item_fk_template_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_item
    ADD CONSTRAINT cfg_item_fk_template_key UNIQUE (fk_template, owner, workplace, cookie);


--
-- TOC entry 4484 (class 2606 OID 84199)
-- Dependencies: 2707 2707
-- Name: cfg_item_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_item
    ADD CONSTRAINT cfg_item_pkey PRIMARY KEY (pk);


--
-- TOC entry 4480 (class 2606 OID 84180)
-- Dependencies: 2705 2705
-- Name: cfg_template_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_template
    ADD CONSTRAINT cfg_template_pkey PRIMARY KEY (pk);


--
-- TOC entry 4478 (class 2606 OID 84166)
-- Dependencies: 2703 2703
-- Name: cfg_type_enum_name_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_type_enum
    ADD CONSTRAINT cfg_type_enum_name_key UNIQUE (name);


--
-- TOC entry 4474 (class 2606 OID 84137)
-- Dependencies: 2701 2701
-- Name: config_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY config
    ADD CONSTRAINT config_pkey PRIMARY KEY (id);


--
-- TOC entry 4476 (class 2606 OID 84158)
-- Dependencies: 2702 2702
-- Name: db_logon_banner_singularizer_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY db_logon_banner
    ADD CONSTRAINT db_logon_banner_singularizer_key UNIQUE (singularizer);


--
-- TOC entry 4896 (class 2606 OID 88295)
-- Dependencies: 2991 2991
-- Name: report_query_label_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY report_query
    ADD CONSTRAINT report_query_label_key UNIQUE (label);


--
-- TOC entry 4898 (class 2606 OID 88293)
-- Dependencies: 2991 2991
-- Name: report_query_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY report_query
    ADD CONSTRAINT report_query_pkey PRIMARY KEY (pk);


SET search_path = clin, pg_catalog;

--
-- TOC entry 4714 (class 2606 OID 85650)
-- Dependencies: 2830 2830
-- Name: _enum_allergy_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY _enum_allergy_type
    ADD CONSTRAINT _enum_allergy_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4716 (class 2606 OID 85652)
-- Dependencies: 2830 2830
-- Name: _enum_allergy_type_value_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY _enum_allergy_type
    ADD CONSTRAINT _enum_allergy_type_value_key UNIQUE (value);


--
-- TOC entry 4949 (class 2606 OID 90456)
-- Dependencies: 3057 3057
-- Name: active_substance_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY active_substance
    ADD CONSTRAINT active_substance_pkey PRIMARY KEY (pk);


--
-- TOC entry 4718 (class 2606 OID 85672)
-- Dependencies: 2832 2832
-- Name: allergy_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_pkey PRIMARY KEY (pk);


--
-- TOC entry 4712 (class 2606 OID 85632)
-- Dependencies: 2828 2828
-- Name: allergy_state_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY allergy_state
    ADD CONSTRAINT allergy_state_pkey PRIMARY KEY (pk);


--
-- TOC entry 4708 (class 2606 OID 85609)
-- Dependencies: 2826 2826
-- Name: clin_aux_note_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_aux_note
    ADD CONSTRAINT clin_aux_note_pkey PRIMARY KEY (pk);


--
-- TOC entry 4704 (class 2606 OID 85585)
-- Dependencies: 2824 2824
-- Name: clin_diag_fk_narrative_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_diag
    ADD CONSTRAINT clin_diag_fk_narrative_key UNIQUE (fk_narrative);


--
-- TOC entry 4706 (class 2606 OID 85583)
-- Dependencies: 2824 2824
-- Name: clin_diag_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_diag
    ADD CONSTRAINT clin_diag_pkey PRIMARY KEY (pk);


--
-- TOC entry 4702 (class 2606 OID 85549)
-- Dependencies: 2822 2822
-- Name: clin_hx_family_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_pkey PRIMARY KEY (pk);


--
-- TOC entry 4670 (class 2606 OID 85405)
-- Dependencies: 2808 2808
-- Name: clin_item_type_code_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_item_type
    ADD CONSTRAINT clin_item_type_code_key UNIQUE (code);


--
-- TOC entry 4672 (class 2606 OID 85401)
-- Dependencies: 2808 2808
-- Name: clin_item_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_item_type
    ADD CONSTRAINT clin_item_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4674 (class 2606 OID 85403)
-- Dependencies: 2808 2808
-- Name: clin_item_type_type_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_item_type
    ADD CONSTRAINT clin_item_type_type_key UNIQUE (type);


--
-- TOC entry 4730 (class 2606 OID 85770)
-- Dependencies: 2838 2838
-- Name: clin_medication_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_pkey PRIMARY KEY (pk);


--
-- TOC entry 4682 (class 2606 OID 85452)
-- Dependencies: 2814 2814
-- Name: clin_narrative_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_narrative
    ADD CONSTRAINT clin_narrative_pkey PRIMARY KEY (pk);


--
-- TOC entry 4666 (class 2606 OID 85374)
-- Dependencies: 2806 2806
-- Name: clin_root_item_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_root_item
    ADD CONSTRAINT clin_root_item_pkey PRIMARY KEY (pk_item);


--
-- TOC entry 4691 (class 2606 OID 85495)
-- Dependencies: 2818 2818
-- Name: coded_narrative_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coded_phrase
    ADD CONSTRAINT coded_narrative_pkey PRIMARY KEY (pk);


--
-- TOC entry 4693 (class 2606 OID 85497)
-- Dependencies: 2818 2818 2818 2818
-- Name: coded_narrative_term_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coded_phrase
    ADD CONSTRAINT coded_narrative_term_key UNIQUE (term, code, xfk_coding_system);


--
-- TOC entry 4660 (class 2606 OID 85347)
-- Dependencies: 2804 2804
-- Name: encounter_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY encounter
    ADD CONSTRAINT encounter_pkey PRIMARY KEY (pk);


--
-- TOC entry 4656 (class 2606 OID 85327)
-- Dependencies: 2802 2802
-- Name: encounter_type_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY encounter_type
    ADD CONSTRAINT encounter_type_description_key UNIQUE (description);


--
-- TOC entry 4658 (class 2606 OID 85325)
-- Dependencies: 2802 2802
-- Name: encounter_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY encounter_type
    ADD CONSTRAINT encounter_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4649 (class 2606 OID 85304)
-- Dependencies: 2800 2800
-- Name: episode_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY episode
    ADD CONSTRAINT episode_pkey PRIMARY KEY (pk);


--
-- TOC entry 4726 (class 2606 OID 85739)
-- Dependencies: 2836 2836 2836
-- Name: form_data_fk_instance_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_fk_instance_key UNIQUE (fk_instance, fk_form_field);


--
-- TOC entry 4728 (class 2606 OID 85737)
-- Dependencies: 2836 2836
-- Name: form_data_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_pkey PRIMARY KEY (pk);


--
-- TOC entry 4722 (class 2606 OID 85706)
-- Dependencies: 2834 2834
-- Name: form_instances_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_pkey PRIMARY KEY (pk);


--
-- TOC entry 4646 (class 2606 OID 85280)
-- Dependencies: 2798 2798
-- Name: health_issue_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY health_issue
    ADD CONSTRAINT health_issue_pkey PRIMARY KEY (pk);


--
-- TOC entry 4943 (class 2606 OID 90426)
-- Dependencies: 3053 3053
-- Name: hospital_stay_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY hospital_stay
    ADD CONSTRAINT hospital_stay_pkey PRIMARY KEY (pk);


--
-- TOC entry 4696 (class 2606 OID 85519)
-- Dependencies: 2820 2820 2820
-- Name: hx_family_item_fk_relative_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_fk_relative_key UNIQUE (fk_relative, condition);


--
-- TOC entry 4698 (class 2606 OID 85517)
-- Dependencies: 2820 2820 2820 2820
-- Name: hx_family_item_name_relative_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_name_relative_key UNIQUE (name_relative, dob_relative, condition);


--
-- TOC entry 4700 (class 2606 OID 85515)
-- Dependencies: 2820 2820
-- Name: hx_family_item_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_pkey PRIMARY KEY (pk);


--
-- TOC entry 4842 (class 2606 OID 86606)
-- Dependencies: 2893 2893
-- Name: incoming_data_unmatchable_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY incoming_data_unmatchable
    ADD CONSTRAINT incoming_data_unmatchable_pkey PRIMARY KEY (pk);


--
-- TOC entry 4840 (class 2606 OID 86591)
-- Dependencies: 2891 2891
-- Name: incoming_data_unmatched_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY incoming_data_unmatched
    ADD CONSTRAINT incoming_data_unmatched_pkey PRIMARY KEY (pk);


--
-- TOC entry 4918 (class 2606 OID 89032)
-- Dependencies: 3011 3011 3011
-- Name: keyword_expansion_fk_staff_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY keyword_expansion
    ADD CONSTRAINT keyword_expansion_fk_staff_key UNIQUE (fk_staff, keyword);


--
-- TOC entry 4920 (class 2606 OID 89030)
-- Dependencies: 3011 3011
-- Name: keyword_expansion_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY keyword_expansion
    ADD CONSTRAINT keyword_expansion_pkey PRIMARY KEY (pk);


--
-- TOC entry 4825 (class 2606 OID 86312)
-- Dependencies: 2882 2882 2882
-- Name: lab_request_fk_test_org_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_test_org_key UNIQUE (fk_test_org, request_id);


--
-- TOC entry 4827 (class 2606 OID 86310)
-- Dependencies: 2882 2882
-- Name: lab_request_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_pkey PRIMARY KEY (pk);


--
-- TOC entry 4765 (class 2606 OID 85952)
-- Dependencies: 2854 2854 2854
-- Name: lnk_constraint2vacc_course_fk_vaccination_course_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_fk_vaccination_course_key UNIQUE (fk_vaccination_course, fk_constraint);


--
-- TOC entry 4767 (class 2606 OID 85950)
-- Dependencies: 2854 2854
-- Name: lnk_constraint2vacc_course_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_pkey PRIMARY KEY (pk);


--
-- TOC entry 4777 (class 2606 OID 86017)
-- Dependencies: 2860 2860 2860
-- Name: lnk_pat2vaccination_course_fk_patient_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_fk_patient_key UNIQUE (fk_patient, fk_course);


--
-- TOC entry 4779 (class 2606 OID 86015)
-- Dependencies: 2860 2860
-- Name: lnk_pat2vaccination_course_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_pkey PRIMARY KEY (pk);


--
-- TOC entry 4829 (class 2606 OID 86343)
-- Dependencies: 2884 2884
-- Name: lnk_result2lab_req_fk_result_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_fk_result_key UNIQUE (fk_result);


--
-- TOC entry 4831 (class 2606 OID 86341)
-- Dependencies: 2884 2884
-- Name: lnk_result2lab_req_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_pkey PRIMARY KEY (pk);


--
-- TOC entry 4961 (class 2606 OID 90496)
-- Dependencies: 3061 3061
-- Name: lnk_substance2episode_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_substance2episode
    ADD CONSTRAINT lnk_substance2episode_pkey PRIMARY KEY (pk);


--
-- TOC entry 4814 (class 2606 OID 86243)
-- Dependencies: 2878 2878 2878
-- Name: lnk_tst2norm_id_test_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_tst2norm
    ADD CONSTRAINT lnk_tst2norm_id_test_key UNIQUE (id_test, id_norm);


--
-- TOC entry 4816 (class 2606 OID 86241)
-- Dependencies: 2878 2878
-- Name: lnk_tst2norm_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_tst2norm
    ADD CONSTRAINT lnk_tst2norm_pkey PRIMARY KEY (id);


--
-- TOC entry 4812 (class 2606 OID 86219)
-- Dependencies: 2876 2876
-- Name: lnk_ttype2unified_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_ttype2unified_type
    ADD CONSTRAINT lnk_ttype2unified_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4676 (class 2606 OID 85419)
-- Dependencies: 2810 2810 2810
-- Name: lnk_type2item_fk_type_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_type2item
    ADD CONSTRAINT lnk_type2item_fk_type_key UNIQUE (fk_type, fk_item);


--
-- TOC entry 4678 (class 2606 OID 85417)
-- Dependencies: 2810 2810
-- Name: lnk_type2item_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_type2item
    ADD CONSTRAINT lnk_type2item_pkey PRIMARY KEY (pk);


--
-- TOC entry 4773 (class 2606 OID 85993)
-- Dependencies: 2858 2858
-- Name: lnk_vaccination_course2schedule_fk_course_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_fk_course_key UNIQUE (fk_course);


--
-- TOC entry 4775 (class 2606 OID 85991)
-- Dependencies: 2858 2858
-- Name: lnk_vaccination_course2schedule_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_pkey PRIMARY KEY (pk);


--
-- TOC entry 4755 (class 2606 OID 85890)
-- Dependencies: 2848 2848 2848
-- Name: lnk_vaccine2inds_fk_vaccine_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_fk_vaccine_key UNIQUE (fk_vaccine, fk_indication);


--
-- TOC entry 4757 (class 2606 OID 85888)
-- Dependencies: 2848 2848
-- Name: lnk_vaccine2inds_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_pkey PRIMARY KEY (id);


--
-- TOC entry 4689 (class 2606 OID 85467)
-- Dependencies: 2816 2816
-- Name: operation_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY operation
    ADD CONSTRAINT operation_pkey PRIMARY KEY (pk);


--
-- TOC entry 4793 (class 2606 OID 86138)
-- Dependencies: 2868 2868 2868
-- Name: review_root_fk_reviewed_row_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY review_root
    ADD CONSTRAINT review_root_fk_reviewed_row_key UNIQUE (fk_reviewed_row, fk_reviewer);


--
-- TOC entry 4795 (class 2606 OID 86136)
-- Dependencies: 2868 2868
-- Name: review_root_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY review_root
    ADD CONSTRAINT review_root_pkey PRIMARY KEY (pk);


--
-- TOC entry 4834 (class 2606 OID 86368)
-- Dependencies: 2885 2885 2885
-- Name: reviewed_test_results_fk_reviewed_row_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_fk_reviewed_row_key UNIQUE (fk_reviewed_row, fk_reviewer);


--
-- TOC entry 4836 (class 2606 OID 86366)
-- Dependencies: 2885 2885
-- Name: reviewed_test_results_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_pkey PRIMARY KEY (pk);


--
-- TOC entry 4680 (class 2606 OID 85434)
-- Dependencies: 2812 2812
-- Name: soap_cat_ranks_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY soap_cat_ranks
    ADD CONSTRAINT soap_cat_ranks_pkey PRIMARY KEY (pk);


--
-- TOC entry 4945 (class 2606 OID 90441)
-- Dependencies: 3055 3055
-- Name: substance_brand_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY substance_brand
    ADD CONSTRAINT substance_brand_pkey PRIMARY KEY (pk);


--
-- TOC entry 4959 (class 2606 OID 90474)
-- Dependencies: 3059 3059
-- Name: substance_intake_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY substance_intake
    ADD CONSTRAINT substance_intake_pkey PRIMARY KEY (pk);


--
-- TOC entry 4797 (class 2606 OID 86164)
-- Dependencies: 2870 2870
-- Name: test_org_fk_org_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_fk_org_key UNIQUE (fk_org);


--
-- TOC entry 4799 (class 2606 OID 86166)
-- Dependencies: 2870 2870
-- Name: test_org_internal_name_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_internal_name_key UNIQUE (internal_name);


--
-- TOC entry 4801 (class 2606 OID 86162)
-- Dependencies: 2870 2870
-- Name: test_org_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_pkey PRIMARY KEY (pk);


--
-- TOC entry 4821 (class 2606 OID 86267)
-- Dependencies: 2880 2880
-- Name: test_result_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_pkey PRIMARY KEY (pk);


--
-- TOC entry 4803 (class 2606 OID 86193)
-- Dependencies: 2872 2872 2872 2872
-- Name: test_type_fk_test_org_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_type
    ADD CONSTRAINT test_type_fk_test_org_key UNIQUE (fk_test_org, code, coding_system);


--
-- TOC entry 4805 (class 2606 OID 86191)
-- Dependencies: 2872 2872
-- Name: test_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_type
    ADD CONSTRAINT test_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4807 (class 2606 OID 86211)
-- Dependencies: 2874 2874 2874
-- Name: test_type_unified_code_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY meta_test_type
    ADD CONSTRAINT test_type_unified_code_key UNIQUE (abbrev, name);


--
-- TOC entry 4809 (class 2606 OID 86209)
-- Dependencies: 2874 2874
-- Name: test_type_unified_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY meta_test_type
    ADD CONSTRAINT test_type_unified_pkey PRIMARY KEY (pk);


--
-- TOC entry 4953 (class 2606 OID 90603)
-- Dependencies: 3057 3057
-- Name: unique_atc; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY active_substance
    ADD CONSTRAINT unique_atc UNIQUE (atc_code);


--
-- TOC entry 4947 (class 2606 OID 90594)
-- Dependencies: 3055 3055 3055
-- Name: unique_brand; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY substance_brand
    ADD CONSTRAINT unique_brand UNIQUE (description, preparation);


--
-- TOC entry 4955 (class 2606 OID 90600)
-- Dependencies: 3057 3057
-- Name: unique_desc; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY active_substance
    ADD CONSTRAINT unique_desc UNIQUE (description);


--
-- TOC entry 4838 (class 2606 OID 89161)
-- Dependencies: 2885 2885
-- Name: unique_review_per_row; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT unique_review_per_row UNIQUE (fk_reviewed_row);


--
-- TOC entry 4735 (class 2606 OID 85806)
-- Dependencies: 2840 2840
-- Name: vacc_indication_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_indication
    ADD CONSTRAINT vacc_indication_description_key UNIQUE (description);


--
-- TOC entry 4737 (class 2606 OID 85804)
-- Dependencies: 2840 2840
-- Name: vacc_indication_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_indication
    ADD CONSTRAINT vacc_indication_pkey PRIMARY KEY (id);


--
-- TOC entry 4739 (class 2606 OID 85823)
-- Dependencies: 2842 2842
-- Name: vacc_route_abbreviation_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_route
    ADD CONSTRAINT vacc_route_abbreviation_key UNIQUE (abbreviation);


--
-- TOC entry 4741 (class 2606 OID 85825)
-- Dependencies: 2842 2842
-- Name: vacc_route_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_route
    ADD CONSTRAINT vacc_route_description_key UNIQUE (description);


--
-- TOC entry 4743 (class 2606 OID 85821)
-- Dependencies: 2842 2842
-- Name: vacc_route_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_route
    ADD CONSTRAINT vacc_route_pkey PRIMARY KEY (id);


--
-- TOC entry 4761 (class 2606 OID 85938)
-- Dependencies: 2852 2852
-- Name: vaccination_course_constraint_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_course_constraint
    ADD CONSTRAINT vaccination_course_constraint_description_key UNIQUE (description);


--
-- TOC entry 4763 (class 2606 OID 85936)
-- Dependencies: 2852 2852
-- Name: vaccination_course_constraint_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_course_constraint
    ADD CONSTRAINT vaccination_course_constraint_pkey PRIMARY KEY (pk);


--
-- TOC entry 4759 (class 2606 OID 85916)
-- Dependencies: 2850 2850
-- Name: vaccination_course_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_course
    ADD CONSTRAINT vaccination_course_pkey PRIMARY KEY (pk);


--
-- TOC entry 4781 (class 2606 OID 86048)
-- Dependencies: 2862 2862 2862
-- Name: vaccination_definition_fk_course_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_definition
    ADD CONSTRAINT vaccination_definition_fk_course_key UNIQUE (fk_course, seq_no);


--
-- TOC entry 4783 (class 2606 OID 86046)
-- Dependencies: 2862 2862
-- Name: vaccination_definition_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_definition
    ADD CONSTRAINT vaccination_definition_pkey PRIMARY KEY (id);


--
-- TOC entry 4787 (class 2606 OID 86073)
-- Dependencies: 2864 2864
-- Name: vaccination_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_pkey PRIMARY KEY (id);


--
-- TOC entry 4769 (class 2606 OID 85979)
-- Dependencies: 2856 2856
-- Name: vaccination_schedule_name_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_schedule
    ADD CONSTRAINT vaccination_schedule_name_key UNIQUE (name);


--
-- TOC entry 4771 (class 2606 OID 85977)
-- Dependencies: 2856 2856
-- Name: vaccination_schedule_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_schedule
    ADD CONSTRAINT vaccination_schedule_pkey PRIMARY KEY (pk);


--
-- TOC entry 4751 (class 2606 OID 85871)
-- Dependencies: 2846 2846
-- Name: vaccine_batches_batch_no_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine_batches
    ADD CONSTRAINT vaccine_batches_batch_no_key UNIQUE (batch_no);


--
-- TOC entry 4753 (class 2606 OID 85869)
-- Dependencies: 2846 2846
-- Name: vaccine_batches_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine_batches
    ADD CONSTRAINT vaccine_batches_pkey PRIMARY KEY (pk);


--
-- TOC entry 4745 (class 2606 OID 85845)
-- Dependencies: 2844 2844
-- Name: vaccine_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_pkey PRIMARY KEY (pk);


--
-- TOC entry 4747 (class 2606 OID 85847)
-- Dependencies: 2844 2844
-- Name: vaccine_trade_name_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_trade_name_key UNIQUE (trade_name);


--
-- TOC entry 4749 (class 2606 OID 85849)
-- Dependencies: 2844 2844 2844
-- Name: vaccine_trade_name_key1; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_trade_name_key1 UNIQUE (trade_name, short_name);


--
-- TOC entry 4789 (class 2606 OID 86116)
-- Dependencies: 2866 2866
-- Name: waiting_list_list_position_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY waiting_list
    ADD CONSTRAINT waiting_list_list_position_key UNIQUE (list_position);


--
-- TOC entry 4791 (class 2606 OID 86114)
-- Dependencies: 2866 2866
-- Name: waiting_list_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY waiting_list
    ADD CONSTRAINT waiting_list_pkey PRIMARY KEY (pk);


SET search_path = de_de, pg_catalog;

--
-- TOC entry 4874 (class 2606 OID 87918)
-- Dependencies: 2971 2971
-- Name: beh_fall_typ_code_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_code_key UNIQUE (code);


--
-- TOC entry 4876 (class 2606 OID 87920)
-- Dependencies: 2971 2971
-- Name: beh_fall_typ_kurzform_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_kurzform_key UNIQUE (kurzform);


--
-- TOC entry 4878 (class 2606 OID 87922)
-- Dependencies: 2971 2971
-- Name: beh_fall_typ_name_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_name_key UNIQUE (name);


--
-- TOC entry 4880 (class 2606 OID 87916)
-- Dependencies: 2971 2971
-- Name: beh_fall_typ_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_pkey PRIMARY KEY (pk);


--
-- TOC entry 4882 (class 2606 OID 87932)
-- Dependencies: 2973 2973
-- Name: behandlungsfall_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY behandlungsfall
    ADD CONSTRAINT behandlungsfall_pkey PRIMARY KEY (pk);


--
-- TOC entry 4870 (class 2606 OID 87882)
-- Dependencies: 2967 2967
-- Name: kvk_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY kvk
    ADD CONSTRAINT kvk_pkey PRIMARY KEY (pk);


--
-- TOC entry 4890 (class 2606 OID 87994)
-- Dependencies: 2979 2979
-- Name: lab_test_gnr_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lab_test_gnr
    ADD CONSTRAINT lab_test_gnr_pkey PRIMARY KEY (id);


--
-- TOC entry 4884 (class 2606 OID 87955)
-- Dependencies: 2975 2975
-- Name: payment_method_description_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY payment_method
    ADD CONSTRAINT payment_method_description_key UNIQUE (description);


--
-- TOC entry 4886 (class 2606 OID 87953)
-- Dependencies: 2975 2975
-- Name: payment_method_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY payment_method
    ADD CONSTRAINT payment_method_pkey PRIMARY KEY (pk);


--
-- TOC entry 4888 (class 2606 OID 87972)
-- Dependencies: 2977 2977
-- Name: prax_geb_paid_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY prax_geb_paid
    ADD CONSTRAINT prax_geb_paid_pkey PRIMARY KEY (pk);


--
-- TOC entry 4872 (class 2606 OID 87896)
-- Dependencies: 2969 2969
-- Name: zuzahlungsbefreiung_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY zuzahlungsbefreiung
    ADD CONSTRAINT zuzahlungsbefreiung_pkey PRIMARY KEY (id);


SET search_path = dem, pg_catalog;

--
-- TOC entry 4535 (class 2606 OID 84617)
-- Dependencies: 2738 2738 2738 2738 2738 2738
-- Name: address_id_street_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address
    ADD CONSTRAINT address_id_street_key UNIQUE (id_street, aux_street, number, subunit, addendum);


--
-- TOC entry 4537 (class 2606 OID 84615)
-- Dependencies: 2738 2738
-- Name: address_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address
    ADD CONSTRAINT address_pkey PRIMARY KEY (id);


--
-- TOC entry 4539 (class 2606 OID 84635)
-- Dependencies: 2740 2740
-- Name: address_type_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address_type
    ADD CONSTRAINT address_type_name_key UNIQUE (name);


--
-- TOC entry 4541 (class 2606 OID 84633)
-- Dependencies: 2740 2740
-- Name: address_type_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address_type
    ADD CONSTRAINT address_type_pkey PRIMARY KEY (id);


--
-- TOC entry 4512 (class 2606 OID 84532)
-- Dependencies: 2730 2730
-- Name: country_code_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_code_key UNIQUE (code);


--
-- TOC entry 4514 (class 2606 OID 84534)
-- Dependencies: 2730 2730
-- Name: country_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_name_key UNIQUE (name);


--
-- TOC entry 4516 (class 2606 OID 84530)
-- Dependencies: 2730 2730
-- Name: country_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_pkey PRIMARY KEY (id);


--
-- TOC entry 4598 (class 2606 OID 90557)
-- Dependencies: 2770 2770 2770
-- Name: each_role_once_per_identity; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT each_role_once_per_identity UNIQUE (fk_role, fk_identity);


--
-- TOC entry 4547 (class 2606 OID 84661)
-- Dependencies: 2744 2744
-- Name: enum_comm_types_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_comm_types
    ADD CONSTRAINT enum_comm_types_description_key UNIQUE (description);


--
-- TOC entry 4549 (class 2606 OID 84659)
-- Dependencies: 2744 2744
-- Name: enum_comm_types_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_comm_types
    ADD CONSTRAINT enum_comm_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 4560 (class 2606 OID 84723)
-- Dependencies: 2750 2750 2750
-- Name: enum_ext_id_types_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_ext_id_types
    ADD CONSTRAINT enum_ext_id_types_name_key UNIQUE (name, issuer);


--
-- TOC entry 4562 (class 2606 OID 84721)
-- Dependencies: 2750 2750
-- Name: enum_ext_id_types_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_ext_id_types
    ADD CONSTRAINT enum_ext_id_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 4551 (class 2606 OID 84681)
-- Dependencies: 2746 2746
-- Name: gender_label_label_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gender_label
    ADD CONSTRAINT gender_label_label_key UNIQUE (label);


--
-- TOC entry 4553 (class 2606 OID 84677)
-- Dependencies: 2746 2746
-- Name: gender_label_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gender_label
    ADD CONSTRAINT gender_label_pkey PRIMARY KEY (pk);


--
-- TOC entry 4555 (class 2606 OID 84679)
-- Dependencies: 2746 2746
-- Name: gender_label_tag_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gender_label
    ADD CONSTRAINT gender_label_tag_key UNIQUE (tag);


--
-- TOC entry 4557 (class 2606 OID 84698)
-- Dependencies: 2748 2748
-- Name: identity_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY identity
    ADD CONSTRAINT identity_pkey PRIMARY KEY (pk);


--
-- TOC entry 4634 (class 2606 OID 85110)
-- Dependencies: 2784 2784
-- Name: inbox_item_category_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_category
    ADD CONSTRAINT inbox_item_category_description_key UNIQUE (description);


--
-- TOC entry 4636 (class 2606 OID 85108)
-- Dependencies: 2784 2784
-- Name: inbox_item_category_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_category
    ADD CONSTRAINT inbox_item_category_pkey PRIMARY KEY (pk);


--
-- TOC entry 4638 (class 2606 OID 85129)
-- Dependencies: 2786 2786
-- Name: inbox_item_type_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_type
    ADD CONSTRAINT inbox_item_type_description_key UNIQUE (description);


--
-- TOC entry 4640 (class 2606 OID 85127)
-- Dependencies: 2786 2786
-- Name: inbox_item_type_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_type
    ADD CONSTRAINT inbox_item_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4579 (class 2606 OID 84797)
-- Dependencies: 2758 2758 2758
-- Name: lnk_identity2comm_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_identity_key UNIQUE (fk_identity, url);


--
-- TOC entry 4581 (class 2606 OID 84795)
-- Dependencies: 2758 2758
-- Name: lnk_identity2comm_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_pkey PRIMARY KEY (pk);


--
-- TOC entry 4564 (class 2606 OID 84740)
-- Dependencies: 2752 2752 2752 2752
-- Name: lnk_identity2ext_id_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_id_identity_key UNIQUE (id_identity, external_id, fk_origin);


--
-- TOC entry 4566 (class 2606 OID 84738)
-- Dependencies: 2752 2752
-- Name: lnk_identity2ext_id_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_pkey PRIMARY KEY (id);


--
-- TOC entry 4608 (class 2606 OID 84963)
-- Dependencies: 2772 2772 2772
-- Name: lnk_identity2primary_doc_fk_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_fk_identity_key UNIQUE (fk_identity, fk_primary_doc);


--
-- TOC entry 4610 (class 2606 OID 84961)
-- Dependencies: 2772 2772
-- Name: lnk_identity2primary_doc_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_pkey PRIMARY KEY (pk);


--
-- TOC entry 4590 (class 2606 OID 84893)
-- Dependencies: 2766 2766 2766
-- Name: lnk_job2person_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_id_identity_key UNIQUE (fk_identity, fk_occupation);


--
-- TOC entry 4592 (class 2606 OID 84891)
-- Dependencies: 2766 2766
-- Name: lnk_job2person_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_pkey PRIMARY KEY (pk);


--
-- TOC entry 4620 (class 2606 OID 85018)
-- Dependencies: 2778 2778 2778
-- Name: lnk_org2comm_id_org_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_id_org_key UNIQUE (id_org, url);


--
-- TOC entry 4622 (class 2606 OID 85016)
-- Dependencies: 2778 2778
-- Name: lnk_org2comm_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_pkey PRIMARY KEY (id);


--
-- TOC entry 4624 (class 2606 OID 85045)
-- Dependencies: 2780 2780 2780 2780
-- Name: lnk_org2ext_id_id_org_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_id_org_key UNIQUE (id_org, external_id, fk_origin);


--
-- TOC entry 4626 (class 2606 OID 85043)
-- Dependencies: 2780 2780
-- Name: lnk_org2ext_id_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_pkey PRIMARY KEY (id);


--
-- TOC entry 4586 (class 2606 OID 84845)
-- Dependencies: 2762 2762
-- Name: lnk_person2relative_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_pkey PRIMARY KEY (id);


--
-- TOC entry 4628 (class 2606 OID 85069)
-- Dependencies: 2782 2782 2782
-- Name: lnk_person_org_address_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_identity_key UNIQUE (id_identity, id_address);


--
-- TOC entry 4630 (class 2606 OID 85071)
-- Dependencies: 2782 2782 2782
-- Name: lnk_person_org_address_id_org_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_org_key UNIQUE (id_org, id_address);


--
-- TOC entry 4632 (class 2606 OID 85067)
-- Dependencies: 2782 2782
-- Name: lnk_person_org_address_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_pkey PRIMARY KEY (id);


--
-- TOC entry 4543 (class 2606 OID 84648)
-- Dependencies: 2742 2742
-- Name: marital_status_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY marital_status
    ADD CONSTRAINT marital_status_name_key UNIQUE (name);


--
-- TOC entry 4545 (class 2606 OID 84646)
-- Dependencies: 2742 2742
-- Name: marital_status_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY marital_status
    ADD CONSTRAINT marital_status_pkey PRIMARY KEY (pk);


--
-- TOC entry 4575 (class 2606 OID 84783)
-- Dependencies: 2756 2756
-- Name: name_gender_map_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY name_gender_map
    ADD CONSTRAINT name_gender_map_name_key UNIQUE (name);


--
-- TOC entry 4577 (class 2606 OID 84781)
-- Dependencies: 2756 2756
-- Name: name_gender_map_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY name_gender_map
    ADD CONSTRAINT name_gender_map_pkey PRIMARY KEY (id);


--
-- TOC entry 4571 (class 2606 OID 84764)
-- Dependencies: 2754 2754 2754 2754
-- Name: names_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY names
    ADD CONSTRAINT names_id_identity_key UNIQUE (id_identity, lastnames, firstnames);


--
-- TOC entry 4573 (class 2606 OID 84762)
-- Dependencies: 2754 2754
-- Name: names_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY names
    ADD CONSTRAINT names_pkey PRIMARY KEY (id);


--
-- TOC entry 4588 (class 2606 OID 84876)
-- Dependencies: 2764 2764
-- Name: occupation_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY occupation
    ADD CONSTRAINT occupation_pkey PRIMARY KEY (id);


--
-- TOC entry 4612 (class 2606 OID 84986)
-- Dependencies: 2774 2774
-- Name: org_category_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org_category
    ADD CONSTRAINT org_category_description_key UNIQUE (description);


--
-- TOC entry 4614 (class 2606 OID 84984)
-- Dependencies: 2774 2774
-- Name: org_category_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org_category
    ADD CONSTRAINT org_category_pkey PRIMARY KEY (id);


--
-- TOC entry 4616 (class 2606 OID 84999)
-- Dependencies: 2776 2776 2776
-- Name: org_id_category_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org
    ADD CONSTRAINT org_id_category_key UNIQUE (id_category, description);


--
-- TOC entry 4618 (class 2606 OID 84997)
-- Dependencies: 2776 2776
-- Name: org_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org
    ADD CONSTRAINT org_pkey PRIMARY KEY (id);


--
-- TOC entry 4642 (class 2606 OID 85154)
-- Dependencies: 2788 2788 2788 2788
-- Name: provider_inbox_fk_staff_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_fk_staff_key UNIQUE (fk_staff, fk_inbox_item_type, ufk_context);


--
-- TOC entry 4644 (class 2606 OID 85152)
-- Dependencies: 2788 2788
-- Name: provider_inbox_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_pkey PRIMARY KEY (pk);


--
-- TOC entry 4583 (class 2606 OID 84828)
-- Dependencies: 2760 2760
-- Name: relation_types_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY relation_types
    ADD CONSTRAINT relation_types_pkey PRIMARY KEY (id);


--
-- TOC entry 4600 (class 2606 OID 84939)
-- Dependencies: 2770 2770
-- Name: staff_db_user_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_db_user_key UNIQUE (db_user);


--
-- TOC entry 4602 (class 2606 OID 84943)
-- Dependencies: 2770 2770 2770
-- Name: staff_fk_role_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_fk_role_key UNIQUE (fk_role, db_user);


--
-- TOC entry 4604 (class 2606 OID 84937)
-- Dependencies: 2770 2770
-- Name: staff_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_pkey PRIMARY KEY (pk);


--
-- TOC entry 4594 (class 2606 OID 84920)
-- Dependencies: 2768 2768
-- Name: staff_role_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff_role
    ADD CONSTRAINT staff_role_name_key UNIQUE (name);


--
-- TOC entry 4596 (class 2606 OID 84918)
-- Dependencies: 2768 2768
-- Name: staff_role_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff_role
    ADD CONSTRAINT staff_role_pkey PRIMARY KEY (pk);


--
-- TOC entry 4606 (class 2606 OID 84941)
-- Dependencies: 2770 2770
-- Name: staff_short_alias_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_short_alias_key UNIQUE (short_alias);


--
-- TOC entry 4519 (class 2606 OID 84551)
-- Dependencies: 2732 2732 2732
-- Name: state_code_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY state
    ADD CONSTRAINT state_code_key UNIQUE (code, country);


--
-- TOC entry 4521 (class 2606 OID 84549)
-- Dependencies: 2732 2732
-- Name: state_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY state
    ADD CONSTRAINT state_pkey PRIMARY KEY (id);


--
-- TOC entry 4531 (class 2606 OID 84595)
-- Dependencies: 2736 2736 2736 2736
-- Name: street_id_urb_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY street
    ADD CONSTRAINT street_id_urb_key UNIQUE (id_urb, name, postcode);


--
-- TOC entry 4533 (class 2606 OID 84593)
-- Dependencies: 2736 2736
-- Name: street_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY street
    ADD CONSTRAINT street_pkey PRIMARY KEY (id);


--
-- TOC entry 4525 (class 2606 OID 84573)
-- Dependencies: 2734 2734 2734 2734
-- Name: urb_id_state_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY urb
    ADD CONSTRAINT urb_id_state_key UNIQUE (id_state, postcode, name);


--
-- TOC entry 4527 (class 2606 OID 84571)
-- Dependencies: 2734 2734
-- Name: urb_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY urb
    ADD CONSTRAINT urb_pkey PRIMARY KEY (id);


SET search_path = gm, pg_catalog;

--
-- TOC entry 4937 (class 2606 OID 89681)
-- Dependencies: 3025 3025
-- Name: access_log_pkey; Type: CONSTRAINT; Schema: gm; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY access_log
    ADD CONSTRAINT access_log_pkey PRIMARY KEY (pk);


--
-- TOC entry 4443 (class 2606 OID 83929)
-- Dependencies: 2682 2682 2682
-- Name: gm_schema_revision_filename_key; Type: CONSTRAINT; Schema: gm; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY schema_revision
    ADD CONSTRAINT gm_schema_revision_filename_key UNIQUE (filename, version);


--
-- TOC entry 4445 (class 2606 OID 83927)
-- Dependencies: 2682 2682
-- Name: gm_schema_revision_pkey; Type: CONSTRAINT; Schema: gm; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY schema_revision
    ADD CONSTRAINT gm_schema_revision_pkey PRIMARY KEY (pk);


--
-- TOC entry 4914 (class 2606 OID 88445)
-- Dependencies: 3000 3000
-- Name: notifying_tables_pkey; Type: CONSTRAINT; Schema: gm; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY notifying_tables
    ADD CONSTRAINT notifying_tables_pkey PRIMARY KEY (pk);


--
-- TOC entry 4916 (class 2606 OID 89695)
-- Dependencies: 3000 3000 3000 3000
-- Name: unique_entry; Type: CONSTRAINT; Schema: gm; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY notifying_tables
    ADD CONSTRAINT unique_entry UNIQUE (schema_name, table_name, signal);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 4451 (class 2606 OID 83986)
-- Dependencies: 2686 2686
-- Name: curr_lang_pkey; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY curr_lang
    ADD CONSTRAINT curr_lang_pkey PRIMARY KEY (pk);


--
-- TOC entry 4453 (class 2606 OID 83988)
-- Dependencies: 2686 2686
-- Name: curr_lang_user_key; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY curr_lang
    ADD CONSTRAINT curr_lang_user_key UNIQUE (db_user);


--
-- TOC entry 4455 (class 2606 OID 84001)
-- Dependencies: 2688 2688
-- Name: keys_orig_key; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY keys
    ADD CONSTRAINT keys_orig_key UNIQUE (orig);


--
-- TOC entry 4457 (class 2606 OID 83999)
-- Dependencies: 2688 2688
-- Name: keys_pkey; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY keys
    ADD CONSTRAINT keys_pkey PRIMARY KEY (pk);


--
-- TOC entry 4460 (class 2606 OID 84014)
-- Dependencies: 2690 2690 2690
-- Name: translations_lang_key; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY translations
    ADD CONSTRAINT translations_lang_key UNIQUE (lang, orig);


--
-- TOC entry 4462 (class 2606 OID 84012)
-- Dependencies: 2690 2690
-- Name: translations_pkey; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY translations
    ADD CONSTRAINT translations_pkey PRIMARY KEY (pk);


SET search_path = public, pg_catalog;

--
-- TOC entry 4486 (class 2606 OID 84318)
-- Dependencies: 2718 2718
-- Name: basic_unit_name_long_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY basic_unit
    ADD CONSTRAINT basic_unit_name_long_key UNIQUE (name_long);


--
-- TOC entry 4488 (class 2606 OID 84316)
-- Dependencies: 2718 2718
-- Name: basic_unit_name_short_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY basic_unit
    ADD CONSTRAINT basic_unit_name_short_key UNIQUE (name_short);


--
-- TOC entry 4490 (class 2606 OID 84314)
-- Dependencies: 2718 2718
-- Name: basic_unit_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY basic_unit
    ADD CONSTRAINT basic_unit_pkey PRIMARY KEY (pk);


--
-- TOC entry 4498 (class 2606 OID 84466)
-- Dependencies: 2724 2724
-- Name: form_field_types_name_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_field_types
    ADD CONSTRAINT form_field_types_name_key UNIQUE (name);


--
-- TOC entry 4500 (class 2606 OID 84464)
-- Dependencies: 2724 2724
-- Name: form_field_types_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_field_types
    ADD CONSTRAINT form_field_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 4502 (class 2606 OID 84479)
-- Dependencies: 2726 2726 2726
-- Name: form_fields_fk_form_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_form_key UNIQUE (fk_form, long_name);


--
-- TOC entry 4504 (class 2606 OID 84481)
-- Dependencies: 2726 2726 2726
-- Name: form_fields_fk_form_key1; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_form_key1 UNIQUE (fk_form, template_placeholder);


--
-- TOC entry 4506 (class 2606 OID 84477)
-- Dependencies: 2726 2726
-- Name: form_fields_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_pkey PRIMARY KEY (pk);


--
-- TOC entry 4868 (class 2606 OID 86836)
-- Dependencies: 2909 2909
-- Name: form_job_queue_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_job_queue
    ADD CONSTRAINT form_job_queue_pkey PRIMARY KEY (pk);


--
-- TOC entry 4864 (class 2606 OID 86821)
-- Dependencies: 2907 2907
-- Name: form_job_targets_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_job_targets
    ADD CONSTRAINT form_job_targets_pkey PRIMARY KEY (pk);


--
-- TOC entry 4866 (class 2606 OID 86823)
-- Dependencies: 2907 2907
-- Name: form_job_targets_target_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_job_targets
    ADD CONSTRAINT form_job_targets_target_key UNIQUE (target);


--
-- TOC entry 4508 (class 2606 OID 84508)
-- Dependencies: 2728 2728
-- Name: form_print_defs_fk_form_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_print_defs
    ADD CONSTRAINT form_print_defs_fk_form_key UNIQUE (fk_form);


--
-- TOC entry 4510 (class 2606 OID 84506)
-- Dependencies: 2728 2728
-- Name: form_print_defs_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_print_defs
    ADD CONSTRAINT form_print_defs_pkey PRIMARY KEY (pk);


--
-- TOC entry 4447 (class 2606 OID 83957)
-- Dependencies: 2684 2684 2684 2684
-- Name: gm_client_db_match_client_version_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gm_client_db_match
    ADD CONSTRAINT gm_client_db_match_client_version_key UNIQUE (client_version, client_type, db_identity_hash);


--
-- TOC entry 4449 (class 2606 OID 83955)
-- Dependencies: 2684 2684
-- Name: gm_client_db_match_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gm_client_db_match
    ADD CONSTRAINT gm_client_db_match_pkey PRIMARY KEY (pk);


--
-- TOC entry 4472 (class 2606 OID 84100)
-- Dependencies: 2699 2699
-- Name: housekeeping_todo_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY housekeeping_todo
    ADD CONSTRAINT housekeeping_todo_pkey PRIMARY KEY (pk);


--
-- TOC entry 4494 (class 2606 OID 84392)
-- Dependencies: 2722 2722 2722
-- Name: test_norm_fk_ref_src_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_norm
    ADD CONSTRAINT test_norm_fk_ref_src_key UNIQUE (fk_ref_src, data);


--
-- TOC entry 4496 (class 2606 OID 84390)
-- Dependencies: 2722 2722
-- Name: test_norm_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_norm
    ADD CONSTRAINT test_norm_pkey PRIMARY KEY (pk);


--
-- TOC entry 4492 (class 2606 OID 84331)
-- Dependencies: 2720 2720
-- Name: unit_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY unit
    ADD CONSTRAINT unit_pkey PRIMARY KEY (pk);


SET search_path = ref, pg_catalog;

--
-- TOC entry 4939 (class 2606 OID 90382)
-- Dependencies: 3049 3049
-- Name: atc_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc
    ADD CONSTRAINT atc_pkey PRIMARY KEY (pk);


--
-- TOC entry 4929 (class 2606 OID 89111)
-- Dependencies: 3015 3015 3015
-- Name: coding_system_root_fk_data_source_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coding_system_root
    ADD CONSTRAINT coding_system_root_fk_data_source_key UNIQUE (fk_data_source, code);


--
-- TOC entry 4931 (class 2606 OID 89113)
-- Dependencies: 3015 3015 3015
-- Name: coding_system_root_fk_data_source_key1; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coding_system_root
    ADD CONSTRAINT coding_system_root_fk_data_source_key1 UNIQUE (fk_data_source, term);


--
-- TOC entry 4933 (class 2606 OID 89109)
-- Dependencies: 3015 3015
-- Name: coding_system_root_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coding_system_root
    ADD CONSTRAINT coding_system_root_pkey PRIMARY KEY (pk_coding_system);


--
-- TOC entry 4922 (class 2606 OID 89052)
-- Dependencies: 3013 3013
-- Name: data_source_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY data_source
    ADD CONSTRAINT data_source_pkey PRIMARY KEY (pk);


--
-- TOC entry 4924 (class 2606 OID 89054)
-- Dependencies: 3013 3013 3013
-- Name: data_source_version_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY data_source
    ADD CONSTRAINT data_source_version_key UNIQUE (version, name_long);


--
-- TOC entry 4926 (class 2606 OID 89056)
-- Dependencies: 3013 3013 3013
-- Name: data_source_version_key1; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY data_source
    ADD CONSTRAINT data_source_version_key1 UNIQUE (version, name_short);


--
-- TOC entry 4894 (class 2606 OID 88058)
-- Dependencies: 2983 2983
-- Name: document_type_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY document_type
    ADD CONSTRAINT document_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4904 (class 2606 OID 88345)
-- Dependencies: 2995 2995
-- Name: form_types_name_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_types
    ADD CONSTRAINT form_types_name_key UNIQUE (name);


--
-- TOC entry 4906 (class 2606 OID 88343)
-- Dependencies: 2995 2995
-- Name: form_types_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_types
    ADD CONSTRAINT form_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 4935 (class 2606 OID 89130)
-- Dependencies: 3017 3017
-- Name: loinc_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY loinc
    ADD CONSTRAINT loinc_pkey PRIMARY KEY (pk);


--
-- TOC entry 4900 (class 2606 OID 88308)
-- Dependencies: 2993 2993
-- Name: papersizes_name_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY papersizes
    ADD CONSTRAINT papersizes_name_key UNIQUE (name);


--
-- TOC entry 4902 (class 2606 OID 88306)
-- Dependencies: 2993 2993
-- Name: papersizes_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY papersizes
    ADD CONSTRAINT papersizes_pkey PRIMARY KEY (pk);


--
-- TOC entry 4908 (class 2606 OID 88365)
-- Dependencies: 2997 2997 2997 2997
-- Name: paperwork_templates_gnumed_revision_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_gnumed_revision_key UNIQUE (gnumed_revision, external_version, name_long);


--
-- TOC entry 4910 (class 2606 OID 88367)
-- Dependencies: 2997 2997 2997
-- Name: paperwork_templates_name_long_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_name_long_key UNIQUE (name_long, name_short);


--
-- TOC entry 4912 (class 2606 OID 88363)
-- Dependencies: 2997 2997
-- Name: paperwork_templates_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_pkey PRIMARY KEY (pk);


SET search_path = clin, pg_catalog;

--
-- TOC entry 4719 (class 1259 OID 86474)
-- Dependencies: 2832
-- Name: idx_allg_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_allg_encounter ON allergy USING btree (fk_encounter);


--
-- TOC entry 4720 (class 1259 OID 86475)
-- Dependencies: 2832
-- Name: idx_allg_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_allg_episode ON allergy USING btree (fk_episode);


--
-- TOC entry 4950 (class 1259 OID 90597)
-- Dependencies: 3057
-- Name: idx_atc_brand; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_atc_brand ON active_substance USING btree (atc_code);


--
-- TOC entry 4951 (class 1259 OID 90604)
-- Dependencies: 3057
-- Name: idx_atc_substance; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_atc_substance ON active_substance USING btree (atc_code);


--
-- TOC entry 4709 (class 1259 OID 86470)
-- Dependencies: 2826
-- Name: idx_clanote_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clanote_encounter ON clin_aux_note USING btree (fk_encounter);


--
-- TOC entry 4710 (class 1259 OID 86471)
-- Dependencies: 2826
-- Name: idx_clanote_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clanote_episode ON clin_aux_note USING btree (fk_episode);


--
-- TOC entry 4731 (class 1259 OID 86485)
-- Dependencies: 2838 2838
-- Name: idx_clin_medication; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clin_medication ON clin_medication USING btree (discontinued) WHERE (discontinued IS NOT NULL);


--
-- TOC entry 4683 (class 1259 OID 86467)
-- Dependencies: 2814
-- Name: idx_clnarr_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clnarr_encounter ON clin_narrative USING btree (fk_encounter);


--
-- TOC entry 4684 (class 1259 OID 86468)
-- Dependencies: 2814
-- Name: idx_clnarr_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clnarr_episode ON clin_narrative USING btree (fk_episode);


--
-- TOC entry 4685 (class 1259 OID 86469)
-- Dependencies: 2814 2814 2814 2814 2814
-- Name: idx_clnarr_unique; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE UNIQUE INDEX idx_clnarr_unique ON clin_narrative USING btree (fk_encounter, fk_episode, soap_cat, modified_by, md5(narrative));


--
-- TOC entry 4732 (class 1259 OID 86478)
-- Dependencies: 2838
-- Name: idx_cmeds_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cmeds_encounter ON clin_medication USING btree (fk_encounter);


--
-- TOC entry 4733 (class 1259 OID 86479)
-- Dependencies: 2838
-- Name: idx_cmeds_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cmeds_episode ON clin_medication USING btree (fk_episode);


--
-- TOC entry 4694 (class 1259 OID 86525)
-- Dependencies: 2818
-- Name: idx_coded_terms; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_coded_terms ON coded_phrase USING btree (md5(term));


--
-- TOC entry 4667 (class 1259 OID 86465)
-- Dependencies: 2806
-- Name: idx_cri_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cri_encounter ON clin_root_item USING btree (fk_encounter);


--
-- TOC entry 4668 (class 1259 OID 86466)
-- Dependencies: 2806
-- Name: idx_cri_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cri_episode ON clin_root_item USING btree (fk_episode);


--
-- TOC entry 4661 (class 1259 OID 86382)
-- Dependencies: 2804
-- Name: idx_encounter_affirmed; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_encounter_affirmed ON encounter USING btree (last_affirmed);


--
-- TOC entry 4662 (class 1259 OID 88196)
-- Dependencies: 2804
-- Name: idx_encounter_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_encounter_modified_by ON encounter USING btree (modified_by);


--
-- TOC entry 4663 (class 1259 OID 86381)
-- Dependencies: 2804
-- Name: idx_encounter_started; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_encounter_started ON encounter USING btree (started);


--
-- TOC entry 4650 (class 1259 OID 86394)
-- Dependencies: 2800
-- Name: idx_episode_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_issue ON episode USING btree (fk_health_issue);


--
-- TOC entry 4651 (class 1259 OID 88204)
-- Dependencies: 2800
-- Name: idx_episode_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_modified_by ON episode USING btree (modified_by);


--
-- TOC entry 4652 (class 1259 OID 88202)
-- Dependencies: 2800 2800
-- Name: idx_episode_with_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_with_issue ON episode USING btree (fk_health_issue) WHERE (fk_health_issue IS NOT NULL);


--
-- TOC entry 6718 (class 0 OID 0)
-- Dependencies: 4652
-- Name: INDEX idx_episode_with_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON INDEX idx_episode_with_issue IS 'index episodes with associated health issue by their issue';


--
-- TOC entry 4653 (class 1259 OID 88203)
-- Dependencies: 2800 2800
-- Name: idx_episode_without_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_without_issue ON episode USING btree (fk_health_issue) WHERE (fk_health_issue IS NULL);


--
-- TOC entry 6719 (class 0 OID 0)
-- Dependencies: 4653
-- Name: INDEX idx_episode_without_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON INDEX idx_episode_without_issue IS 'index episodes without associated health issue';


--
-- TOC entry 4956 (class 1259 OID 90605)
-- Dependencies: 3059
-- Name: idx_fk_brand_curr_med; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_fk_brand_curr_med ON substance_intake USING btree (fk_brand);


--
-- TOC entry 4957 (class 1259 OID 90606)
-- Dependencies: 3059
-- Name: idx_fk_substance_curr_med; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_fk_substance_curr_med ON substance_intake USING btree (fk_substance);


--
-- TOC entry 4723 (class 1259 OID 86476)
-- Dependencies: 2834
-- Name: idx_formi_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_formi_encounter ON form_instances USING btree (fk_encounter);


--
-- TOC entry 4724 (class 1259 OID 86477)
-- Dependencies: 2834
-- Name: idx_formi_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_formi_episode ON form_instances USING btree (fk_episode);


--
-- TOC entry 4647 (class 1259 OID 88231)
-- Dependencies: 2798
-- Name: idx_health_issue_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_health_issue_modified_by ON health_issue USING btree (modified_by);


--
-- TOC entry 4822 (class 1259 OID 86482)
-- Dependencies: 2882
-- Name: idx_lreq_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_lreq_encounter ON lab_request USING btree (fk_encounter);


--
-- TOC entry 4823 (class 1259 OID 86483)
-- Dependencies: 2882
-- Name: idx_lreq_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_lreq_episode ON lab_request USING btree (fk_episode);


--
-- TOC entry 4810 (class 1259 OID 89788)
-- Dependencies: 2876
-- Name: idx_ltt2ut_fk_ttu; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_ltt2ut_fk_ttu ON lnk_ttype2unified_type USING btree (fk_test_type_unified);


--
-- TOC entry 4686 (class 1259 OID 88477)
-- Dependencies: 2814 2814
-- Name: idx_narr_soap; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_narr_soap ON clin_narrative USING btree (soap_cat) WHERE (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]));


--
-- TOC entry 4687 (class 1259 OID 88207)
-- Dependencies: 2814
-- Name: idx_narrative_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_narrative_modified_by ON clin_narrative USING btree (modified_by);


--
-- TOC entry 4664 (class 1259 OID 86380)
-- Dependencies: 2804
-- Name: idx_pat_per_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_pat_per_encounter ON encounter USING btree (fk_patient);


--
-- TOC entry 4832 (class 1259 OID 89787)
-- Dependencies: 2885
-- Name: idx_rtr_fk_reviewer; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_rtr_fk_reviewer ON reviewed_test_results USING btree (fk_reviewer);


--
-- TOC entry 4817 (class 1259 OID 89786)
-- Dependencies: 2880
-- Name: idx_test_result_fk_type; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_test_result_fk_type ON test_result USING btree (fk_type);


--
-- TOC entry 4818 (class 1259 OID 86480)
-- Dependencies: 2880
-- Name: idx_tres_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_tres_encounter ON test_result USING btree (fk_encounter);


--
-- TOC entry 4819 (class 1259 OID 86481)
-- Dependencies: 2880
-- Name: idx_tres_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_tres_episode ON test_result USING btree (fk_episode);


--
-- TOC entry 4654 (class 1259 OID 86395)
-- Dependencies: 2800 2800 2800 2800
-- Name: idx_uniq_open_epi_per_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE UNIQUE INDEX idx_uniq_open_epi_per_issue ON episode USING btree (is_open, fk_health_issue) WHERE ((fk_health_issue IS NOT NULL) AND is_open);


--
-- TOC entry 4784 (class 1259 OID 86472)
-- Dependencies: 2864
-- Name: idx_vacc_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_vacc_encounter ON vaccination USING btree (fk_encounter);


--
-- TOC entry 4785 (class 1259 OID 86473)
-- Dependencies: 2864
-- Name: idx_vacc_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_vacc_episode ON vaccination USING btree (fk_episode);


SET search_path = dem, pg_catalog;

--
-- TOC entry 4558 (class 1259 OID 88263)
-- Dependencies: 70 2748
-- Name: idx_identity_dob_ymd; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_identity_dob_ymd ON identity USING btree (date_trunc_utc('day'::text, dob));


--
-- TOC entry 6720 (class 0 OID 0)
-- Dependencies: 4558
-- Name: INDEX idx_identity_dob_ymd; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON INDEX idx_identity_dob_ymd IS 'When searching for patients per DOB this will usually
	 happen with no more precision than "day". Need to
	 normalize to UTC zone, however.';


--
-- TOC entry 4584 (class 1259 OID 85209)
-- Dependencies: 2762 2762
-- Name: idx_lnk_pers2rel; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_lnk_pers2rel ON lnk_person2relative USING btree (id_identity, id_relation_type);


--
-- TOC entry 4567 (class 1259 OID 85167)
-- Dependencies: 2754
-- Name: idx_names_firstnames; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_names_firstnames ON names USING btree (firstnames);


--
-- TOC entry 4568 (class 1259 OID 85166)
-- Dependencies: 2754 2754
-- Name: idx_names_last_first; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_names_last_first ON names USING btree (lastnames, firstnames);


--
-- TOC entry 4517 (class 1259 OID 90683)
-- Dependencies: 2732
-- Name: idx_state_names; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_state_names ON state USING btree (name);


--
-- TOC entry 4528 (class 1259 OID 90679)
-- Dependencies: 2736
-- Name: idx_street_names; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_street_names ON street USING btree (name);


--
-- TOC entry 4529 (class 1259 OID 90680)
-- Dependencies: 2736
-- Name: idx_street_zips; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_street_zips ON street USING btree (postcode);


--
-- TOC entry 4569 (class 1259 OID 85168)
-- Dependencies: 2754 2754
-- Name: idx_uniq_act_name; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE UNIQUE INDEX idx_uniq_act_name ON names USING btree (id_identity) WHERE (active = true);


--
-- TOC entry 4522 (class 1259 OID 90681)
-- Dependencies: 2734
-- Name: idx_urb_names; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_urb_names ON urb USING btree (name);


--
-- TOC entry 4523 (class 1259 OID 90682)
-- Dependencies: 2734
-- Name: idx_urb_zips; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_urb_zips ON urb USING btree (postcode);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 4458 (class 1259 OID 84015)
-- Dependencies: 2690
-- Name: idx_orig; Type: INDEX; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_orig ON translations USING btree (orig);


SET search_path = ref, pg_catalog;

--
-- TOC entry 4927 (class 1259 OID 90533)
-- Dependencies: 3013
-- Name: idx_ref_data_source_lang; Type: INDEX; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_ref_data_source_lang ON data_source USING btree (lang);


SET search_path = audit, pg_catalog;

--
-- TOC entry 3170 (class 2618 OID 84069)
-- Dependencies: 2695 2695 2695
-- Name: audit_fields_no_del; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_fields_no_del AS ON DELETE TO audit_fields DO INSTEAD NOTHING;


--
-- TOC entry 3168 (class 2618 OID 84067)
-- Dependencies: 2695 2695 2695
-- Name: audit_fields_no_ins; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_fields_no_ins AS ON INSERT TO audit_fields DO INSTEAD NOTHING;


--
-- TOC entry 3169 (class 2618 OID 84068)
-- Dependencies: 2695 2695 2695
-- Name: audit_fields_no_upd; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_fields_no_upd AS ON UPDATE TO audit_fields DO INSTEAD NOTHING;


--
-- TOC entry 3173 (class 2618 OID 84072)
-- Dependencies: 2697 2697 2697
-- Name: audit_trail_no_del; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_trail_no_del AS ON DELETE TO audit_trail DO INSTEAD NOTHING;


--
-- TOC entry 3171 (class 2618 OID 84070)
-- Dependencies: 2697 2697 2697
-- Name: audit_trail_no_ins; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_trail_no_ins AS ON INSERT TO audit_trail DO INSTEAD NOTHING;


--
-- TOC entry 3172 (class 2618 OID 84071)
-- Dependencies: 2697 2697 2697
-- Name: audit_trail_no_upd; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_trail_no_upd AS ON UPDATE TO audit_trail DO INSTEAD NOTHING;


SET search_path = clin, pg_catalog;

--
-- TOC entry 3200 (class 2618 OID 88270)
-- Dependencies: 2806 71 2806 2806
-- Name: clin_ritem_no_del; Type: RULE; Schema: clin; Owner: gm-dbo
--

CREATE RULE clin_ritem_no_del AS ON DELETE TO clin_root_item DO INSTEAD SELECT f_protect_clin_root_item() AS f_protect_clin_root_item;


--
-- TOC entry 3199 (class 2618 OID 88269)
-- Dependencies: 2806 2806 71 2806
-- Name: clin_ritem_no_ins; Type: RULE; Schema: clin; Owner: gm-dbo
--

CREATE RULE clin_ritem_no_ins AS ON INSERT TO clin_root_item DO INSTEAD SELECT f_protect_clin_root_item() AS f_protect_clin_root_item;


SET search_path = dem, pg_catalog;

--
-- TOC entry 3180 (class 2618 OID 85190)
-- Dependencies: 2748 2748 2748
-- Name: r_del_identity; Type: RULE; Schema: dem; Owner: gm-dbo
--

CREATE RULE r_del_identity AS ON DELETE TO identity DO INSTEAD UPDATE identity SET deleted = true WHERE (identity.pk = old.pk);


SET search_path = au, pg_catalog;

--
-- TOC entry 5346 (class 2620 OID 91217)
-- Dependencies: 357 2981
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON referral
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE clin.trf_announce_narrative_mod();


--
-- TOC entry 5347 (class 2620 OID 91218)
-- Dependencies: 2981 358
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON referral
    FOR EACH ROW
    EXECUTE PROCEDURE clin.trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5345 (class 2620 OID 91048)
-- Dependencies: 2981 304
-- Name: zt_del_referral; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE TRIGGER zt_del_referral
    BEFORE DELETE ON referral
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_referral();


--
-- TOC entry 5343 (class 2620 OID 91044)
-- Dependencies: 302 2981
-- Name: zt_ins_referral; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_referral
    BEFORE INSERT ON referral
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_referral();


--
-- TOC entry 5344 (class 2620 OID 91046)
-- Dependencies: 303 2981
-- Name: zt_upd_referral; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_referral
    BEFORE UPDATE ON referral
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_referral();


SET search_path = bill, pg_catalog;

--
-- TOC entry 5361 (class 2620 OID 91186)
-- Dependencies: 3051 350
-- Name: tr_bill_item_mod; Type: TRIGGER; Schema: bill; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_bill_item_mod
    AFTER INSERT OR DELETE OR UPDATE ON bill_item
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_bill_item_mod();


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5324 (class 2620 OID 86769)
-- Dependencies: 2899 57
-- Name: tr_do_not_duplicate_primary_episode_in_link_table; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_do_not_duplicate_primary_episode_in_link_table
    BEFORE INSERT OR UPDATE ON lnk_doc_med2episode
    FOR EACH ROW
    EXECUTE PROCEDURE trf_do_not_duplicate_primary_episode_in_link_table();


--
-- TOC entry 5323 (class 2620 OID 91184)
-- Dependencies: 2897 349
-- Name: tr_doc_mod; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_doc_mod
    AFTER INSERT OR DELETE OR UPDATE ON doc_med
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_doc_mod();


--
-- TOC entry 5327 (class 2620 OID 91154)
-- Dependencies: 335 2901
-- Name: tr_doc_page_mod; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_doc_page_mod
    AFTER INSERT OR DELETE OR UPDATE ON doc_obj
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_doc_page_mod_no_pk();


--
-- TOC entry 5318 (class 2620 OID 91172)
-- Dependencies: 2895 343
-- Name: tr_doc_type_mod; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_doc_type_mod
    AFTER INSERT OR DELETE OR UPDATE ON doc_type
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_doc_type_mod_no_pk();


--
-- TOC entry 5325 (class 2620 OID 86771)
-- Dependencies: 58 2901
-- Name: tr_mark_unreviewed_on_doc_obj_update; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_mark_unreviewed_on_doc_obj_update
    AFTER UPDATE ON doc_obj
    FOR EACH ROW
    EXECUTE PROCEDURE trf_mark_unreviewed_on_doc_obj_update();


--
-- TOC entry 5319 (class 2620 OID 86767)
-- Dependencies: 56 2897
-- Name: tr_remove_primary_episode_from_link_table; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_remove_primary_episode_from_link_table
    AFTER INSERT OR UPDATE ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE trf_remove_primary_episode_from_link_table();


--
-- TOC entry 5326 (class 2620 OID 88326)
-- Dependencies: 2901 75
-- Name: tr_verify_page_number; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_verify_page_number
    BEFORE INSERT OR UPDATE ON doc_obj
    FOR EACH ROW
    EXECUTE PROCEDURE trf_verify_page_number();


--
-- TOC entry 5330 (class 2620 OID 91018)
-- Dependencies: 289 2903
-- Name: zt_del_doc_desc; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_del_doc_desc
    BEFORE DELETE ON doc_desc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_doc_desc();


--
-- TOC entry 5322 (class 2620 OID 91012)
-- Dependencies: 286 2897
-- Name: zt_del_doc_med; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_del_doc_med
    BEFORE DELETE ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_doc_med();


--
-- TOC entry 5328 (class 2620 OID 91014)
-- Dependencies: 2903 287
-- Name: zt_ins_doc_desc; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_doc_desc
    BEFORE INSERT ON doc_desc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_doc_desc();


--
-- TOC entry 5320 (class 2620 OID 91008)
-- Dependencies: 284 2897
-- Name: zt_ins_doc_med; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_doc_med
    BEFORE INSERT ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_doc_med();


--
-- TOC entry 5329 (class 2620 OID 91016)
-- Dependencies: 288 2903
-- Name: zt_upd_doc_desc; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_doc_desc
    BEFORE UPDATE ON doc_desc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_doc_desc();


--
-- TOC entry 5321 (class 2620 OID 91010)
-- Dependencies: 285 2897
-- Name: zt_upd_doc_med; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_doc_med
    BEFORE UPDATE ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_doc_med();


SET search_path = cfg, pg_catalog;

--
-- TOC entry 5350 (class 2620 OID 91054)
-- Dependencies: 307 2991
-- Name: zt_del_report_query; Type: TRIGGER; Schema: cfg; Owner: gm-dbo
--

CREATE TRIGGER zt_del_report_query
    BEFORE DELETE ON report_query
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_report_query();


--
-- TOC entry 5348 (class 2620 OID 91050)
-- Dependencies: 2991 305
-- Name: zt_ins_report_query; Type: TRIGGER; Schema: cfg; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_report_query
    BEFORE INSERT ON report_query
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_report_query();


--
-- TOC entry 5349 (class 2620 OID 91052)
-- Dependencies: 306 2991
-- Name: zt_upd_report_query; Type: TRIGGER; Schema: cfg; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_report_query
    BEFORE UPDATE ON report_query
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_report_query();


SET search_path = clin, pg_catalog;

--
-- TOC entry 5375 (class 2620 OID 91192)
-- Dependencies: 3057 353
-- Name: tr_active_substance_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_active_substance_mod
    AFTER INSERT OR DELETE OR UPDATE ON active_substance
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_active_substance_mod_no_pk();


--
-- TOC entry 5222 (class 2620 OID 91178)
-- Dependencies: 346 2832
-- Name: tr_allg_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_allg_mod
    AFTER INSERT OR DELETE OR UPDATE ON allergy
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_allg_mod();


--
-- TOC entry 5217 (class 2620 OID 91182)
-- Dependencies: 2828 348
-- Name: tr_allg_state_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_allg_state_mod
    AFTER INSERT OR DELETE OR UPDATE ON allergy_state
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_allg_state_mod();


--
-- TOC entry 5178 (class 2620 OID 86487)
-- Dependencies: 54 2806
-- Name: tr_clin_item_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_clin_item_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_root_item
    FOR EACH ROW
    EXECUTE PROCEDURE f_announce_clin_item_mod();


--
-- TOC entry 5274 (class 2620 OID 86409)
-- Dependencies: 2862 52
-- Name: tr_del_booster_must_have_base_immunity; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_del_booster_must_have_base_immunity
    AFTER DELETE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE f_del_booster_must_have_base_immunity();


--
-- TOC entry 5177 (class 2620 OID 91164)
-- Dependencies: 340 2804
-- Name: tr_encounter_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_encounter_mod
    AFTER INSERT OR DELETE OR UPDATE ON encounter
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_encounter_mod();


--
-- TOC entry 5213 (class 2620 OID 89733)
-- Dependencies: 118 2828
-- Name: tr_ensure_one_allergy_state_per_patient; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_ensure_one_allergy_state_per_patient
    BEFORE INSERT OR UPDATE ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE trf_ensure_one_allergy_state_per_patient();


--
-- TOC entry 5175 (class 2620 OID 91168)
-- Dependencies: 2800 341
-- Name: tr_episode_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_episode_mod
    AFTER INSERT OR DELETE OR UPDATE ON episode
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_episode_mod();


--
-- TOC entry 5171 (class 2620 OID 91170)
-- Dependencies: 342 2798
-- Name: tr_health_issue_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_health_issue_mod
    AFTER INSERT OR DELETE OR UPDATE ON health_issue
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_health_issue_mod();


--
-- TOC entry 5365 (class 2620 OID 91188)
-- Dependencies: 351 3053
-- Name: tr_hospital_stay_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_hospital_stay_mod
    AFTER INSERT OR DELETE OR UPDATE ON hospital_stay
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_hospital_stay_mod();


--
-- TOC entry 5272 (class 2620 OID 86405)
-- Dependencies: 50 2862
-- Name: tr_ins_booster_must_have_base_immunity; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_ins_booster_must_have_base_immunity
    BEFORE INSERT ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE f_ins_booster_must_have_base_immunity();


--
-- TOC entry 5298 (class 2620 OID 90358)
-- Dependencies: 121 2880
-- Name: tr_invalidate_review_on_result_change; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_invalidate_review_on_result_change
    AFTER UPDATE ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE trf_invalidate_review_on_result_change();


--
-- TOC entry 5203 (class 2620 OID 91201)
-- Dependencies: 2822 357
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_hx_family
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5189 (class 2620 OID 91203)
-- Dependencies: 2814 357
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_narrative
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5236 (class 2620 OID 91205)
-- Dependencies: 2838 357
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_medication
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5282 (class 2620 OID 91207)
-- Dependencies: 2864 357
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON vaccination
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5211 (class 2620 OID 91209)
-- Dependencies: 357 2826
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_aux_note
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5223 (class 2620 OID 91211)
-- Dependencies: 2832 357
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON allergy
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5308 (class 2620 OID 91213)
-- Dependencies: 357 2882
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON lab_request
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5303 (class 2620 OID 91215)
-- Dependencies: 357 2880
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON test_result
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5228 (class 2620 OID 91219)
-- Dependencies: 2834 357
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON form_instances
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5380 (class 2620 OID 91221)
-- Dependencies: 357 3059
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON substance_intake
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5366 (class 2620 OID 91223)
-- Dependencies: 3053 357
-- Name: tr_narrative_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_narrative_mod
    AFTER INSERT OR DELETE OR UPDATE ON hospital_stay
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_narrative_mod();


--
-- TOC entry 5310 (class 2620 OID 89165)
-- Dependencies: 2885 99
-- Name: tr_notify_reviewer_of_review_change; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_notify_reviewer_of_review_change
    BEFORE UPDATE ON reviewed_test_results
    FOR EACH ROW
    EXECUTE PROCEDURE trf_notify_reviewer_of_review_change();


--
-- TOC entry 5311 (class 2620 OID 91162)
-- Dependencies: 2885 339
-- Name: tr_reviewed_test_results_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_reviewed_test_results_mod
    AFTER INSERT OR DELETE OR UPDATE ON reviewed_test_results
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_reviewed_test_results_mod_no_pk();


--
-- TOC entry 5182 (class 2620 OID 86544)
-- Dependencies: 2810 55
-- Name: tr_rfi_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_rfi_type2item
    AFTER INSERT OR UPDATE ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE public.f_rfi_type2item();


--
-- TOC entry 5204 (class 2620 OID 91202)
-- Dependencies: 2822 358
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON clin_hx_family
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5190 (class 2620 OID 91204)
-- Dependencies: 2814 358
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON clin_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5237 (class 2620 OID 91206)
-- Dependencies: 358 2838
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON clin_medication
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5283 (class 2620 OID 91208)
-- Dependencies: 358 2864
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON vaccination
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5212 (class 2620 OID 91210)
-- Dependencies: 358 2826
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON clin_aux_note
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5224 (class 2620 OID 91212)
-- Dependencies: 2832 358
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5309 (class 2620 OID 91214)
-- Dependencies: 2882 358
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON lab_request
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5304 (class 2620 OID 91216)
-- Dependencies: 358 2880
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5229 (class 2620 OID 91220)
-- Dependencies: 358 2834
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON form_instances
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5381 (class 2620 OID 91222)
-- Dependencies: 358 3059
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON substance_intake
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5367 (class 2620 OID 91224)
-- Dependencies: 3053 358
-- Name: tr_sanity_check_enc_epi_insert; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sanity_check_enc_epi_insert
    BEFORE INSERT ON hospital_stay
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sanity_check_enc_epi_insert();


--
-- TOC entry 5176 (class 2620 OID 86384)
-- Dependencies: 49 2804
-- Name: tr_set_encounter_timezone; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_set_encounter_timezone
    BEFORE INSERT OR UPDATE ON encounter
    FOR EACH ROW
    EXECUTE PROCEDURE public.f_set_encounter_timezone();


--
-- TOC entry 5371 (class 2620 OID 91190)
-- Dependencies: 352 3055
-- Name: tr_substance_brand_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_substance_brand_mod
    AFTER INSERT OR DELETE OR UPDATE ON substance_brand
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_substance_brand_mod_no_pk();


--
-- TOC entry 5379 (class 2620 OID 91194)
-- Dependencies: 354 3059
-- Name: tr_substance_intake_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_substance_intake_mod
    AFTER INSERT OR DELETE OR UPDATE ON substance_intake
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_substance_intake_mod();


--
-- TOC entry 5218 (class 2620 OID 90574)
-- Dependencies: 127 2832
-- Name: tr_sync_allergic_state_on_allergies_modified; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sync_allergic_state_on_allergies_modified
    AFTER INSERT OR DELETE ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sync_allergic_state_on_allergies_modified();


--
-- TOC entry 5302 (class 2620 OID 91160)
-- Dependencies: 338 2880
-- Name: tr_test_result_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_test_result_mod
    AFTER INSERT OR DELETE OR UPDATE ON test_result
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_test_result_mod();


--
-- TOC entry 5265 (class 2620 OID 86453)
-- Dependencies: 53 2858
-- Name: tr_unique_indication_in_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_unique_indication_in_schedule
    BEFORE INSERT OR UPDATE ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE trf_unique_indication_in_schedule();


--
-- TOC entry 5273 (class 2620 OID 86407)
-- Dependencies: 51 2862
-- Name: tr_upd_booster_must_have_base_immunity; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_upd_booster_must_have_base_immunity
    AFTER UPDATE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE f_upd_booster_must_have_base_immunity();


--
-- TOC entry 5281 (class 2620 OID 91176)
-- Dependencies: 345 2864
-- Name: tr_vacc_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_vacc_mod
    AFTER INSERT OR DELETE OR UPDATE ON vaccination
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_vacc_mod();


--
-- TOC entry 5288 (class 2620 OID 91198)
-- Dependencies: 356 2866
-- Name: tr_waiting_list_generic_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_waiting_list_generic_mod
    AFTER INSERT OR DELETE OR UPDATE ON waiting_list
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_waiting_list_generic_mod_no_pk();


--
-- TOC entry 5287 (class 2620 OID 91174)
-- Dependencies: 344 2866
-- Name: tr_waiting_list_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_waiting_list_mod
    AFTER INSERT OR DELETE OR UPDATE ON waiting_list
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_waiting_list_mod();


--
-- TOC entry 5374 (class 2620 OID 91135)
-- Dependencies: 331 3057
-- Name: zt_del_active_substance; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_active_substance
    BEFORE DELETE ON active_substance
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_active_substance();


--
-- TOC entry 5221 (class 2620 OID 90965)
-- Dependencies: 2832 268
-- Name: zt_del_allergy; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_allergy
    BEFORE DELETE ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_allergy();


--
-- TOC entry 5216 (class 2620 OID 90959)
-- Dependencies: 265 2828
-- Name: zt_del_allergy_state; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_allergy_state
    BEFORE DELETE ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_allergy_state();


--
-- TOC entry 5210 (class 2620 OID 90953)
-- Dependencies: 262 2826
-- Name: zt_del_clin_aux_note; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_aux_note
    BEFORE DELETE ON clin_aux_note
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_aux_note();


--
-- TOC entry 5207 (class 2620 OID 90947)
-- Dependencies: 259 2824
-- Name: zt_del_clin_diag; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_diag
    BEFORE DELETE ON clin_diag
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_diag();


--
-- TOC entry 5202 (class 2620 OID 90941)
-- Dependencies: 2822 256
-- Name: zt_del_clin_hx_family; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_hx_family
    BEFORE DELETE ON clin_hx_family
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_hx_family();


--
-- TOC entry 5181 (class 2620 OID 90911)
-- Dependencies: 2808 241
-- Name: zt_del_clin_item_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_item_type
    BEFORE DELETE ON clin_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_item_type();


--
-- TOC entry 5235 (class 2620 OID 90994)
-- Dependencies: 2838 277
-- Name: zt_del_clin_medication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_medication
    BEFORE DELETE ON clin_medication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_medication();


--
-- TOC entry 5188 (class 2620 OID 90923)
-- Dependencies: 2814 247
-- Name: zt_del_clin_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_narrative
    BEFORE DELETE ON clin_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_narrative();


--
-- TOC entry 5196 (class 2620 OID 91072)
-- Dependencies: 2818 316
-- Name: zt_del_coded_phrase; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_coded_phrase
    BEFORE DELETE ON coded_phrase
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_coded_phrase();


--
-- TOC entry 5174 (class 2620 OID 90827)
-- Dependencies: 199 2800
-- Name: zt_del_episode; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_episode
    BEFORE DELETE ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_episode();


--
-- TOC entry 5232 (class 2620 OID 90977)
-- Dependencies: 2836 274
-- Name: zt_del_form_data; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_form_data
    BEFORE DELETE ON form_data
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_form_data();


--
-- TOC entry 5227 (class 2620 OID 90971)
-- Dependencies: 271 2834
-- Name: zt_del_form_instances; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_form_instances
    BEFORE DELETE ON form_instances
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_form_instances();


--
-- TOC entry 5170 (class 2620 OID 90821)
-- Dependencies: 196 2798
-- Name: zt_del_health_issue; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_health_issue
    BEFORE DELETE ON health_issue
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_health_issue();


--
-- TOC entry 5364 (class 2620 OID 91101)
-- Dependencies: 325 3053
-- Name: zt_del_hospital_stay; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_hospital_stay
    BEFORE DELETE ON hospital_stay
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_hospital_stay();


--
-- TOC entry 5199 (class 2620 OID 90935)
-- Dependencies: 2820 253
-- Name: zt_del_hx_family_item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_hx_family_item
    BEFORE DELETE ON hx_family_item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_hx_family_item();


--
-- TOC entry 5317 (class 2620 OID 91006)
-- Dependencies: 283 2893
-- Name: zt_del_incoming_data_unmatchable; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_incoming_data_unmatchable
    BEFORE DELETE ON incoming_data_unmatchable
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_incoming_data_unmatchable();


--
-- TOC entry 5314 (class 2620 OID 91000)
-- Dependencies: 2891 280
-- Name: zt_del_incoming_data_unmatched; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_incoming_data_unmatched
    BEFORE DELETE ON incoming_data_unmatched
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_incoming_data_unmatched();


--
-- TOC entry 5307 (class 2620 OID 91078)
-- Dependencies: 2882 319
-- Name: zt_del_lab_request; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lab_request
    BEFORE DELETE ON lab_request
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lab_request();


--
-- TOC entry 5261 (class 2620 OID 90875)
-- Dependencies: 2854 223
-- Name: zt_del_lnk_constraint2vacc_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_constraint2vacc_course
    BEFORE DELETE ON lnk_constraint2vacc_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_constraint2vacc_course();


--
-- TOC entry 5271 (class 2620 OID 90893)
-- Dependencies: 2860 232
-- Name: zt_del_lnk_pat2vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_pat2vaccination_course
    BEFORE DELETE ON lnk_pat2vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_pat2vaccination_course();


--
-- TOC entry 5297 (class 2620 OID 90809)
-- Dependencies: 190 2878
-- Name: zt_del_lnk_tst2norm; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_tst2norm
    BEFORE DELETE ON lnk_tst2norm
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_tst2norm();


--
-- TOC entry 5185 (class 2620 OID 90917)
-- Dependencies: 2810 244
-- Name: zt_del_lnk_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_type2item
    BEFORE DELETE ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_type2item();


--
-- TOC entry 5268 (class 2620 OID 90887)
-- Dependencies: 229 2858
-- Name: zt_del_lnk_vaccination_course2schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_vaccination_course2schedule
    BEFORE DELETE ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_vaccination_course2schedule();


--
-- TOC entry 5252 (class 2620 OID 90857)
-- Dependencies: 2848 214
-- Name: zt_del_lnk_vaccine2inds; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_vaccine2inds
    BEFORE DELETE ON lnk_vaccine2inds
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_vaccine2inds();


--
-- TOC entry 5193 (class 2620 OID 90929)
-- Dependencies: 250 2816
-- Name: zt_del_operation; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_operation
    BEFORE DELETE ON operation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_operation();


--
-- TOC entry 5370 (class 2620 OID 91118)
-- Dependencies: 328 3055
-- Name: zt_del_substance_brand; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_substance_brand
    BEFORE DELETE ON substance_brand
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_substance_brand();


--
-- TOC entry 5378 (class 2620 OID 91152)
-- Dependencies: 334 3059
-- Name: zt_del_substance_intake; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_substance_intake
    BEFORE DELETE ON substance_intake
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_substance_intake();


--
-- TOC entry 5291 (class 2620 OID 90797)
-- Dependencies: 184 2870
-- Name: zt_del_test_org; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_test_org
    BEFORE DELETE ON test_org
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_test_org();


--
-- TOC entry 5301 (class 2620 OID 90815)
-- Dependencies: 193 2880
-- Name: zt_del_test_result; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_test_result
    BEFORE DELETE ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_test_result();


--
-- TOC entry 5294 (class 2620 OID 90803)
-- Dependencies: 187 2872
-- Name: zt_del_test_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_test_type
    BEFORE DELETE ON test_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_test_type();


--
-- TOC entry 5240 (class 2620 OID 90833)
-- Dependencies: 2840 202
-- Name: zt_del_vacc_indication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vacc_indication
    BEFORE DELETE ON vacc_indication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vacc_indication();


--
-- TOC entry 5243 (class 2620 OID 90839)
-- Dependencies: 205 2842
-- Name: zt_del_vacc_route; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vacc_route
    BEFORE DELETE ON vacc_route
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vacc_route();


--
-- TOC entry 5280 (class 2620 OID 90905)
-- Dependencies: 2864 238
-- Name: zt_del_vaccination; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination
    BEFORE DELETE ON vaccination
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination();


--
-- TOC entry 5255 (class 2620 OID 90863)
-- Dependencies: 2850 217
-- Name: zt_del_vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_course
    BEFORE DELETE ON vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_course();


--
-- TOC entry 5258 (class 2620 OID 90869)
-- Dependencies: 2852 220
-- Name: zt_del_vaccination_course_constraint; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_course_constraint
    BEFORE DELETE ON vaccination_course_constraint
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_course_constraint();


--
-- TOC entry 5277 (class 2620 OID 90899)
-- Dependencies: 235 2862
-- Name: zt_del_vaccination_definition; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_definition
    BEFORE DELETE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_definition();


--
-- TOC entry 5264 (class 2620 OID 90881)
-- Dependencies: 226 2856
-- Name: zt_del_vaccination_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_schedule
    BEFORE DELETE ON vaccination_schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_schedule();


--
-- TOC entry 5246 (class 2620 OID 90845)
-- Dependencies: 2844 208
-- Name: zt_del_vaccine; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccine
    BEFORE DELETE ON vaccine
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccine();


--
-- TOC entry 5249 (class 2620 OID 90851)
-- Dependencies: 211 2846
-- Name: zt_del_vaccine_batches; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccine_batches
    BEFORE DELETE ON vaccine_batches
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccine_batches();


--
-- TOC entry 5286 (class 2620 OID 90791)
-- Dependencies: 181 2866
-- Name: zt_del_waiting_list; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_waiting_list
    BEFORE DELETE ON waiting_list
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_waiting_list();


--
-- TOC entry 5372 (class 2620 OID 91131)
-- Dependencies: 3057 329
-- Name: zt_ins_active_substance; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_active_substance
    BEFORE INSERT ON active_substance
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_active_substance();


--
-- TOC entry 5219 (class 2620 OID 90961)
-- Dependencies: 266 2832
-- Name: zt_ins_allergy; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_allergy
    BEFORE INSERT ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_allergy();


--
-- TOC entry 5214 (class 2620 OID 90955)
-- Dependencies: 263 2828
-- Name: zt_ins_allergy_state; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_allergy_state
    BEFORE INSERT ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_allergy_state();


--
-- TOC entry 5208 (class 2620 OID 90949)
-- Dependencies: 260 2826
-- Name: zt_ins_clin_aux_note; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_aux_note
    BEFORE INSERT ON clin_aux_note
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_aux_note();


--
-- TOC entry 5205 (class 2620 OID 90943)
-- Dependencies: 257 2824
-- Name: zt_ins_clin_diag; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_diag
    BEFORE INSERT ON clin_diag
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_diag();


--
-- TOC entry 5200 (class 2620 OID 90937)
-- Dependencies: 2822 254
-- Name: zt_ins_clin_hx_family; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_hx_family
    BEFORE INSERT ON clin_hx_family
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_hx_family();


--
-- TOC entry 5179 (class 2620 OID 90907)
-- Dependencies: 239 2808
-- Name: zt_ins_clin_item_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_item_type
    BEFORE INSERT ON clin_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_item_type();


--
-- TOC entry 5233 (class 2620 OID 90990)
-- Dependencies: 2838 275
-- Name: zt_ins_clin_medication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_medication
    BEFORE INSERT ON clin_medication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_medication();


--
-- TOC entry 5186 (class 2620 OID 90919)
-- Dependencies: 2814 245
-- Name: zt_ins_clin_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_narrative
    BEFORE INSERT ON clin_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_narrative();


--
-- TOC entry 5194 (class 2620 OID 91068)
-- Dependencies: 314 2818
-- Name: zt_ins_coded_phrase; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_coded_phrase
    BEFORE INSERT ON coded_phrase
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_coded_phrase();


--
-- TOC entry 5172 (class 2620 OID 90823)
-- Dependencies: 197 2800
-- Name: zt_ins_episode; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_episode
    BEFORE INSERT ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_episode();


--
-- TOC entry 5230 (class 2620 OID 90973)
-- Dependencies: 2836 272
-- Name: zt_ins_form_data; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_form_data
    BEFORE INSERT ON form_data
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_form_data();


--
-- TOC entry 5225 (class 2620 OID 90967)
-- Dependencies: 269 2834
-- Name: zt_ins_form_instances; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_form_instances
    BEFORE INSERT ON form_instances
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_form_instances();


--
-- TOC entry 5168 (class 2620 OID 90817)
-- Dependencies: 2798 194
-- Name: zt_ins_health_issue; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_health_issue
    BEFORE INSERT ON health_issue
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_health_issue();


--
-- TOC entry 5362 (class 2620 OID 91097)
-- Dependencies: 323 3053
-- Name: zt_ins_hospital_stay; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_hospital_stay
    BEFORE INSERT ON hospital_stay
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_hospital_stay();


--
-- TOC entry 5197 (class 2620 OID 90931)
-- Dependencies: 251 2820
-- Name: zt_ins_hx_family_item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_hx_family_item
    BEFORE INSERT ON hx_family_item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_hx_family_item();


--
-- TOC entry 5315 (class 2620 OID 91002)
-- Dependencies: 281 2893
-- Name: zt_ins_incoming_data_unmatchable; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_incoming_data_unmatchable
    BEFORE INSERT ON incoming_data_unmatchable
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_incoming_data_unmatchable();


--
-- TOC entry 5312 (class 2620 OID 90996)
-- Dependencies: 278 2891
-- Name: zt_ins_incoming_data_unmatched; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_incoming_data_unmatched
    BEFORE INSERT ON incoming_data_unmatched
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_incoming_data_unmatched();


--
-- TOC entry 5305 (class 2620 OID 91074)
-- Dependencies: 2882 317
-- Name: zt_ins_lab_request; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lab_request
    BEFORE INSERT ON lab_request
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lab_request();


--
-- TOC entry 5259 (class 2620 OID 90871)
-- Dependencies: 2854 221
-- Name: zt_ins_lnk_constraint2vacc_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_constraint2vacc_course
    BEFORE INSERT ON lnk_constraint2vacc_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_constraint2vacc_course();


--
-- TOC entry 5269 (class 2620 OID 90889)
-- Dependencies: 230 2860
-- Name: zt_ins_lnk_pat2vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_pat2vaccination_course
    BEFORE INSERT ON lnk_pat2vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_pat2vaccination_course();


--
-- TOC entry 5295 (class 2620 OID 90805)
-- Dependencies: 188 2878
-- Name: zt_ins_lnk_tst2norm; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_tst2norm
    BEFORE INSERT ON lnk_tst2norm
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_tst2norm();


--
-- TOC entry 5183 (class 2620 OID 90913)
-- Dependencies: 2810 242
-- Name: zt_ins_lnk_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_type2item
    BEFORE INSERT ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_type2item();


--
-- TOC entry 5266 (class 2620 OID 90883)
-- Dependencies: 2858 227
-- Name: zt_ins_lnk_vaccination_course2schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_vaccination_course2schedule
    BEFORE INSERT ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_vaccination_course2schedule();


--
-- TOC entry 5250 (class 2620 OID 90853)
-- Dependencies: 2848 212
-- Name: zt_ins_lnk_vaccine2inds; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_vaccine2inds
    BEFORE INSERT ON lnk_vaccine2inds
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_vaccine2inds();


--
-- TOC entry 5191 (class 2620 OID 90925)
-- Dependencies: 2816 248
-- Name: zt_ins_operation; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_operation
    BEFORE INSERT ON operation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_operation();


--
-- TOC entry 5368 (class 2620 OID 91114)
-- Dependencies: 326 3055
-- Name: zt_ins_substance_brand; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_substance_brand
    BEFORE INSERT ON substance_brand
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_substance_brand();


--
-- TOC entry 5376 (class 2620 OID 91148)
-- Dependencies: 332 3059
-- Name: zt_ins_substance_intake; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_substance_intake
    BEFORE INSERT ON substance_intake
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_substance_intake();


--
-- TOC entry 5289 (class 2620 OID 90793)
-- Dependencies: 182 2870
-- Name: zt_ins_test_org; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_test_org
    BEFORE INSERT ON test_org
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_test_org();


--
-- TOC entry 5299 (class 2620 OID 90811)
-- Dependencies: 2880 191
-- Name: zt_ins_test_result; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_test_result
    BEFORE INSERT ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_test_result();


--
-- TOC entry 5292 (class 2620 OID 90799)
-- Dependencies: 185 2872
-- Name: zt_ins_test_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_test_type
    BEFORE INSERT ON test_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_test_type();


--
-- TOC entry 5238 (class 2620 OID 90829)
-- Dependencies: 2840 200
-- Name: zt_ins_vacc_indication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vacc_indication
    BEFORE INSERT ON vacc_indication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vacc_indication();


--
-- TOC entry 5241 (class 2620 OID 90835)
-- Dependencies: 2842 203
-- Name: zt_ins_vacc_route; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vacc_route
    BEFORE INSERT ON vacc_route
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vacc_route();


--
-- TOC entry 5278 (class 2620 OID 90901)
-- Dependencies: 236 2864
-- Name: zt_ins_vaccination; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination
    BEFORE INSERT ON vaccination
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination();


--
-- TOC entry 5253 (class 2620 OID 90859)
-- Dependencies: 215 2850
-- Name: zt_ins_vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_course
    BEFORE INSERT ON vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_course();


--
-- TOC entry 5256 (class 2620 OID 90865)
-- Dependencies: 2852 218
-- Name: zt_ins_vaccination_course_constraint; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_course_constraint
    BEFORE INSERT ON vaccination_course_constraint
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_course_constraint();


--
-- TOC entry 5275 (class 2620 OID 90895)
-- Dependencies: 2862 233
-- Name: zt_ins_vaccination_definition; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_definition
    BEFORE INSERT ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_definition();


--
-- TOC entry 5262 (class 2620 OID 90877)
-- Dependencies: 224 2856
-- Name: zt_ins_vaccination_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_schedule
    BEFORE INSERT ON vaccination_schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_schedule();


--
-- TOC entry 5244 (class 2620 OID 90841)
-- Dependencies: 2844 206
-- Name: zt_ins_vaccine; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccine
    BEFORE INSERT ON vaccine
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccine();


--
-- TOC entry 5247 (class 2620 OID 90847)
-- Dependencies: 2846 209
-- Name: zt_ins_vaccine_batches; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccine_batches
    BEFORE INSERT ON vaccine_batches
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccine_batches();


--
-- TOC entry 5284 (class 2620 OID 90787)
-- Dependencies: 179 2866
-- Name: zt_ins_waiting_list; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_waiting_list
    BEFORE INSERT ON waiting_list
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_waiting_list();


--
-- TOC entry 5373 (class 2620 OID 91133)
-- Dependencies: 330 3057
-- Name: zt_upd_active_substance; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_active_substance
    BEFORE UPDATE ON active_substance
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_active_substance();


--
-- TOC entry 5220 (class 2620 OID 90963)
-- Dependencies: 2832 267
-- Name: zt_upd_allergy; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_allergy
    BEFORE UPDATE ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_allergy();


--
-- TOC entry 5215 (class 2620 OID 90957)
-- Dependencies: 264 2828
-- Name: zt_upd_allergy_state; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_allergy_state
    BEFORE UPDATE ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_allergy_state();


--
-- TOC entry 5209 (class 2620 OID 90951)
-- Dependencies: 261 2826
-- Name: zt_upd_clin_aux_note; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_aux_note
    BEFORE UPDATE ON clin_aux_note
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_aux_note();


--
-- TOC entry 5206 (class 2620 OID 90945)
-- Dependencies: 258 2824
-- Name: zt_upd_clin_diag; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_diag
    BEFORE UPDATE ON clin_diag
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_diag();


--
-- TOC entry 5201 (class 2620 OID 90939)
-- Dependencies: 255 2822
-- Name: zt_upd_clin_hx_family; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_hx_family
    BEFORE UPDATE ON clin_hx_family
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_hx_family();


--
-- TOC entry 5180 (class 2620 OID 90909)
-- Dependencies: 2808 240
-- Name: zt_upd_clin_item_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_item_type
    BEFORE UPDATE ON clin_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_item_type();


--
-- TOC entry 5234 (class 2620 OID 90992)
-- Dependencies: 2838 276
-- Name: zt_upd_clin_medication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_medication
    BEFORE UPDATE ON clin_medication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_medication();


--
-- TOC entry 5187 (class 2620 OID 90921)
-- Dependencies: 246 2814
-- Name: zt_upd_clin_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_narrative
    BEFORE UPDATE ON clin_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_narrative();


--
-- TOC entry 5195 (class 2620 OID 91070)
-- Dependencies: 315 2818
-- Name: zt_upd_coded_phrase; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_coded_phrase
    BEFORE UPDATE ON coded_phrase
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_coded_phrase();


--
-- TOC entry 5173 (class 2620 OID 90825)
-- Dependencies: 2800 198
-- Name: zt_upd_episode; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_episode
    BEFORE UPDATE ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_episode();


--
-- TOC entry 5231 (class 2620 OID 90975)
-- Dependencies: 2836 273
-- Name: zt_upd_form_data; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_form_data
    BEFORE UPDATE ON form_data
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_form_data();


--
-- TOC entry 5226 (class 2620 OID 90969)
-- Dependencies: 270 2834
-- Name: zt_upd_form_instances; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_form_instances
    BEFORE UPDATE ON form_instances
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_form_instances();


--
-- TOC entry 5169 (class 2620 OID 90819)
-- Dependencies: 195 2798
-- Name: zt_upd_health_issue; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_health_issue
    BEFORE UPDATE ON health_issue
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_health_issue();


--
-- TOC entry 5363 (class 2620 OID 91099)
-- Dependencies: 3053 324
-- Name: zt_upd_hospital_stay; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_hospital_stay
    BEFORE UPDATE ON hospital_stay
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_hospital_stay();


--
-- TOC entry 5198 (class 2620 OID 90933)
-- Dependencies: 2820 252
-- Name: zt_upd_hx_family_item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_hx_family_item
    BEFORE UPDATE ON hx_family_item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_hx_family_item();


--
-- TOC entry 5316 (class 2620 OID 91004)
-- Dependencies: 282 2893
-- Name: zt_upd_incoming_data_unmatchable; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_incoming_data_unmatchable
    BEFORE UPDATE ON incoming_data_unmatchable
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_incoming_data_unmatchable();


--
-- TOC entry 5313 (class 2620 OID 90998)
-- Dependencies: 279 2891
-- Name: zt_upd_incoming_data_unmatched; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_incoming_data_unmatched
    BEFORE UPDATE ON incoming_data_unmatched
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_incoming_data_unmatched();


--
-- TOC entry 5306 (class 2620 OID 91076)
-- Dependencies: 2882 318
-- Name: zt_upd_lab_request; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lab_request
    BEFORE UPDATE ON lab_request
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lab_request();


--
-- TOC entry 5260 (class 2620 OID 90873)
-- Dependencies: 2854 222
-- Name: zt_upd_lnk_constraint2vacc_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_constraint2vacc_course
    BEFORE UPDATE ON lnk_constraint2vacc_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_constraint2vacc_course();


--
-- TOC entry 5270 (class 2620 OID 90891)
-- Dependencies: 231 2860
-- Name: zt_upd_lnk_pat2vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_pat2vaccination_course
    BEFORE UPDATE ON lnk_pat2vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_pat2vaccination_course();


--
-- TOC entry 5296 (class 2620 OID 90807)
-- Dependencies: 189 2878
-- Name: zt_upd_lnk_tst2norm; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_tst2norm
    BEFORE UPDATE ON lnk_tst2norm
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_tst2norm();


--
-- TOC entry 5184 (class 2620 OID 90915)
-- Dependencies: 2810 243
-- Name: zt_upd_lnk_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_type2item
    BEFORE UPDATE ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_type2item();


--
-- TOC entry 5267 (class 2620 OID 90885)
-- Dependencies: 2858 228
-- Name: zt_upd_lnk_vaccination_course2schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_vaccination_course2schedule
    BEFORE UPDATE ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_vaccination_course2schedule();


--
-- TOC entry 5251 (class 2620 OID 90855)
-- Dependencies: 2848 213
-- Name: zt_upd_lnk_vaccine2inds; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_vaccine2inds
    BEFORE UPDATE ON lnk_vaccine2inds
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_vaccine2inds();


--
-- TOC entry 5192 (class 2620 OID 90927)
-- Dependencies: 249 2816
-- Name: zt_upd_operation; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_operation
    BEFORE UPDATE ON operation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_operation();


--
-- TOC entry 5369 (class 2620 OID 91116)
-- Dependencies: 327 3055
-- Name: zt_upd_substance_brand; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_substance_brand
    BEFORE UPDATE ON substance_brand
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_substance_brand();


--
-- TOC entry 5377 (class 2620 OID 91150)
-- Dependencies: 333 3059
-- Name: zt_upd_substance_intake; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_substance_intake
    BEFORE UPDATE ON substance_intake
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_substance_intake();


--
-- TOC entry 5290 (class 2620 OID 90795)
-- Dependencies: 183 2870
-- Name: zt_upd_test_org; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_test_org
    BEFORE UPDATE ON test_org
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_test_org();


--
-- TOC entry 5300 (class 2620 OID 90813)
-- Dependencies: 2880 192
-- Name: zt_upd_test_result; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_test_result
    BEFORE UPDATE ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_test_result();


--
-- TOC entry 5293 (class 2620 OID 90801)
-- Dependencies: 186 2872
-- Name: zt_upd_test_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_test_type
    BEFORE UPDATE ON test_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_test_type();


--
-- TOC entry 5239 (class 2620 OID 90831)
-- Dependencies: 2840 201
-- Name: zt_upd_vacc_indication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vacc_indication
    BEFORE UPDATE ON vacc_indication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vacc_indication();


--
-- TOC entry 5242 (class 2620 OID 90837)
-- Dependencies: 2842 204
-- Name: zt_upd_vacc_route; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vacc_route
    BEFORE UPDATE ON vacc_route
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vacc_route();


--
-- TOC entry 5279 (class 2620 OID 90903)
-- Dependencies: 237 2864
-- Name: zt_upd_vaccination; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination
    BEFORE UPDATE ON vaccination
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination();


--
-- TOC entry 5254 (class 2620 OID 90861)
-- Dependencies: 216 2850
-- Name: zt_upd_vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_course
    BEFORE UPDATE ON vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_course();


--
-- TOC entry 5257 (class 2620 OID 90867)
-- Dependencies: 2852 219
-- Name: zt_upd_vaccination_course_constraint; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_course_constraint
    BEFORE UPDATE ON vaccination_course_constraint
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_course_constraint();


--
-- TOC entry 5276 (class 2620 OID 90897)
-- Dependencies: 234 2862
-- Name: zt_upd_vaccination_definition; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_definition
    BEFORE UPDATE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_definition();


--
-- TOC entry 5263 (class 2620 OID 90879)
-- Dependencies: 2856 225
-- Name: zt_upd_vaccination_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_schedule
    BEFORE UPDATE ON vaccination_schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_schedule();


--
-- TOC entry 5245 (class 2620 OID 90843)
-- Dependencies: 2844 207
-- Name: zt_upd_vaccine; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccine
    BEFORE UPDATE ON vaccine
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccine();


--
-- TOC entry 5248 (class 2620 OID 90849)
-- Dependencies: 210 2846
-- Name: zt_upd_vaccine_batches; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccine_batches
    BEFORE UPDATE ON vaccine_batches
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccine_batches();


--
-- TOC entry 5285 (class 2620 OID 90789)
-- Dependencies: 180 2866
-- Name: zt_upd_waiting_list; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_waiting_list
    BEFORE UPDATE ON waiting_list
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_waiting_list();


SET search_path = de_de, pg_catalog;

--
-- TOC entry 5333 (class 2620 OID 91024)
-- Dependencies: 292 2971
-- Name: zt_del_beh_fall_typ; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_beh_fall_typ
    BEFORE DELETE ON beh_fall_typ
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_beh_fall_typ();


--
-- TOC entry 5336 (class 2620 OID 91030)
-- Dependencies: 295 2973
-- Name: zt_del_behandlungsfall; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_behandlungsfall
    BEFORE DELETE ON behandlungsfall
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_behandlungsfall();


--
-- TOC entry 5342 (class 2620 OID 91042)
-- Dependencies: 2979 301
-- Name: zt_del_lab_test_gnr; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lab_test_gnr
    BEFORE DELETE ON lab_test_gnr
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lab_test_gnr();


--
-- TOC entry 5339 (class 2620 OID 91036)
-- Dependencies: 298 2977
-- Name: zt_del_prax_geb_paid; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_prax_geb_paid
    BEFORE DELETE ON prax_geb_paid
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_prax_geb_paid();


--
-- TOC entry 5331 (class 2620 OID 91020)
-- Dependencies: 2971 290
-- Name: zt_ins_beh_fall_typ; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_beh_fall_typ
    BEFORE INSERT ON beh_fall_typ
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_beh_fall_typ();


--
-- TOC entry 5334 (class 2620 OID 91026)
-- Dependencies: 2973 293
-- Name: zt_ins_behandlungsfall; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_behandlungsfall
    BEFORE INSERT ON behandlungsfall
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_behandlungsfall();


--
-- TOC entry 5340 (class 2620 OID 91038)
-- Dependencies: 299 2979
-- Name: zt_ins_lab_test_gnr; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lab_test_gnr
    BEFORE INSERT ON lab_test_gnr
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lab_test_gnr();


--
-- TOC entry 5337 (class 2620 OID 91032)
-- Dependencies: 296 2977
-- Name: zt_ins_prax_geb_paid; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_prax_geb_paid
    BEFORE INSERT ON prax_geb_paid
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_prax_geb_paid();


--
-- TOC entry 5332 (class 2620 OID 91022)
-- Dependencies: 2971 291
-- Name: zt_upd_beh_fall_typ; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_beh_fall_typ
    BEFORE UPDATE ON beh_fall_typ
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_beh_fall_typ();


--
-- TOC entry 5335 (class 2620 OID 91028)
-- Dependencies: 294 2973
-- Name: zt_upd_behandlungsfall; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_behandlungsfall
    BEFORE UPDATE ON behandlungsfall
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_behandlungsfall();


--
-- TOC entry 5341 (class 2620 OID 91040)
-- Dependencies: 300 2979
-- Name: zt_upd_lab_test_gnr; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lab_test_gnr
    BEFORE UPDATE ON lab_test_gnr
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lab_test_gnr();


--
-- TOC entry 5338 (class 2620 OID 91034)
-- Dependencies: 297 2977
-- Name: zt_upd_prax_geb_paid; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_prax_geb_paid
    BEFORE UPDATE ON prax_geb_paid
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_prax_geb_paid();


SET search_path = dem, pg_catalog;

--
-- TOC entry 5136 (class 2620 OID 91158)
-- Dependencies: 337 2758
-- Name: tr_comm_channel_mod; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_comm_channel_mod
    AFTER INSERT OR DELETE OR UPDATE ON lnk_identity2comm
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_comm_channel_mod();


--
-- TOC entry 5131 (class 2620 OID 91196)
-- Dependencies: 355 2748
-- Name: tr_identity_mod; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_identity_mod
    AFTER INSERT OR DELETE OR UPDATE ON identity
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_identity_mod();


--
-- TOC entry 5135 (class 2620 OID 91180)
-- Dependencies: 2754 347
-- Name: tr_name_mod; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_name_mod
    AFTER INSERT OR DELETE OR UPDATE ON names
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_name_mod();


--
-- TOC entry 5127 (class 2620 OID 90344)
-- Dependencies: 2748 120
-- Name: tr_normalize_time_in_dob; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER tr_normalize_time_in_dob
    BEFORE INSERT OR UPDATE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE trf_normalize_time_in_dob();


--
-- TOC entry 5126 (class 2620 OID 88324)
-- Dependencies: 74 2748
-- Name: tr_null_empty_title; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER tr_null_empty_title
    BEFORE INSERT OR UPDATE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE trf_null_empty_title();


--
-- TOC entry 5167 (class 2620 OID 91156)
-- Dependencies: 2788 336
-- Name: tr_provider_inbox_mod; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_provider_inbox_mod
    AFTER INSERT OR DELETE OR UPDATE ON provider_inbox
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_provider_inbox_mod_no_pk();


--
-- TOC entry 5122 (class 2620 OID 90785)
-- Dependencies: 178 2738
-- Name: zt_del_address; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_address
    BEFORE DELETE ON address
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_address();


--
-- TOC entry 5125 (class 2620 OID 90689)
-- Dependencies: 2746 130
-- Name: zt_del_gender_label; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_gender_label
    BEFORE DELETE ON gender_label
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_gender_label();


--
-- TOC entry 5130 (class 2620 OID 90695)
-- Dependencies: 133 2748
-- Name: zt_del_identity; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_identity
    BEFORE DELETE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_identity();


--
-- TOC entry 5160 (class 2620 OID 90749)
-- Dependencies: 160 2784
-- Name: zt_del_inbox_item_category; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_inbox_item_category
    BEFORE DELETE ON inbox_item_category
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_inbox_item_category();


--
-- TOC entry 5163 (class 2620 OID 90755)
-- Dependencies: 163 2786
-- Name: zt_del_inbox_item_type; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_inbox_item_type
    BEFORE DELETE ON inbox_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_inbox_item_type();


--
-- TOC entry 5134 (class 2620 OID 90701)
-- Dependencies: 2752 136
-- Name: zt_del_lnk_identity2ext_id; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_identity2ext_id
    BEFORE DELETE ON lnk_identity2ext_id
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_identity2ext_id();


--
-- TOC entry 5157 (class 2620 OID 90743)
-- Dependencies: 157 2772
-- Name: zt_del_lnk_identity2primary_doc; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_identity2primary_doc
    BEFORE DELETE ON lnk_identity2primary_doc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_identity2primary_doc();


--
-- TOC entry 5148 (class 2620 OID 90725)
-- Dependencies: 148 2766
-- Name: zt_del_lnk_job2person; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_job2person
    BEFORE DELETE ON lnk_job2person
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_job2person();


--
-- TOC entry 5142 (class 2620 OID 90713)
-- Dependencies: 2762 142
-- Name: zt_del_lnk_person2relative; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_person2relative
    BEFORE DELETE ON lnk_person2relative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_person2relative();


--
-- TOC entry 5145 (class 2620 OID 90719)
-- Dependencies: 145 2764
-- Name: zt_del_occupation; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_occupation
    BEFORE DELETE ON occupation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_occupation();


--
-- TOC entry 5166 (class 2620 OID 90761)
-- Dependencies: 2788 166
-- Name: zt_del_provider_inbox; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_provider_inbox
    BEFORE DELETE ON provider_inbox
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_provider_inbox();


--
-- TOC entry 5139 (class 2620 OID 90707)
-- Dependencies: 139 2760
-- Name: zt_del_relation_types; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_relation_types
    BEFORE DELETE ON relation_types
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_relation_types();


--
-- TOC entry 5154 (class 2620 OID 90737)
-- Dependencies: 154 2770
-- Name: zt_del_staff; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_staff
    BEFORE DELETE ON staff
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_staff();


--
-- TOC entry 5151 (class 2620 OID 90731)
-- Dependencies: 2768 151
-- Name: zt_del_staff_role; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_staff_role
    BEFORE DELETE ON staff_role
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_staff_role();


--
-- TOC entry 5113 (class 2620 OID 90767)
-- Dependencies: 2732 169
-- Name: zt_del_state; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_state
    BEFORE DELETE ON state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_state();


--
-- TOC entry 5119 (class 2620 OID 90779)
-- Dependencies: 2736 175
-- Name: zt_del_street; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_street
    BEFORE DELETE ON street
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_street();


--
-- TOC entry 5116 (class 2620 OID 90773)
-- Dependencies: 172 2734
-- Name: zt_del_urb; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_urb
    BEFORE DELETE ON urb
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_urb();


--
-- TOC entry 5120 (class 2620 OID 90781)
-- Dependencies: 2738 176
-- Name: zt_ins_address; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_address
    BEFORE INSERT ON address
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_address();


--
-- TOC entry 5123 (class 2620 OID 90685)
-- Dependencies: 128 2746
-- Name: zt_ins_gender_label; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_gender_label
    BEFORE INSERT ON gender_label
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_gender_label();


--
-- TOC entry 5128 (class 2620 OID 90691)
-- Dependencies: 2748 131
-- Name: zt_ins_identity; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_identity
    BEFORE INSERT ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_identity();


--
-- TOC entry 5158 (class 2620 OID 90745)
-- Dependencies: 2784 158
-- Name: zt_ins_inbox_item_category; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_inbox_item_category
    BEFORE INSERT ON inbox_item_category
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_inbox_item_category();


--
-- TOC entry 5161 (class 2620 OID 90751)
-- Dependencies: 2786 161
-- Name: zt_ins_inbox_item_type; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_inbox_item_type
    BEFORE INSERT ON inbox_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_inbox_item_type();


--
-- TOC entry 5132 (class 2620 OID 90697)
-- Dependencies: 2752 134
-- Name: zt_ins_lnk_identity2ext_id; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_identity2ext_id
    BEFORE INSERT ON lnk_identity2ext_id
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_identity2ext_id();


--
-- TOC entry 5155 (class 2620 OID 90739)
-- Dependencies: 155 2772
-- Name: zt_ins_lnk_identity2primary_doc; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_identity2primary_doc
    BEFORE INSERT ON lnk_identity2primary_doc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_identity2primary_doc();


--
-- TOC entry 5146 (class 2620 OID 90721)
-- Dependencies: 146 2766
-- Name: zt_ins_lnk_job2person; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_job2person
    BEFORE INSERT ON lnk_job2person
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_job2person();


--
-- TOC entry 5140 (class 2620 OID 90709)
-- Dependencies: 140 2762
-- Name: zt_ins_lnk_person2relative; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_person2relative
    BEFORE INSERT ON lnk_person2relative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_person2relative();


--
-- TOC entry 5143 (class 2620 OID 90715)
-- Dependencies: 143 2764
-- Name: zt_ins_occupation; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_occupation
    BEFORE INSERT ON occupation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_occupation();


--
-- TOC entry 5164 (class 2620 OID 90757)
-- Dependencies: 164 2788
-- Name: zt_ins_provider_inbox; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_provider_inbox
    BEFORE INSERT ON provider_inbox
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_provider_inbox();


--
-- TOC entry 5137 (class 2620 OID 90703)
-- Dependencies: 2760 137
-- Name: zt_ins_relation_types; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_relation_types
    BEFORE INSERT ON relation_types
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_relation_types();


--
-- TOC entry 5152 (class 2620 OID 90733)
-- Dependencies: 152 2770
-- Name: zt_ins_staff; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_staff
    BEFORE INSERT ON staff
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_staff();


--
-- TOC entry 5149 (class 2620 OID 90727)
-- Dependencies: 2768 149
-- Name: zt_ins_staff_role; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_staff_role
    BEFORE INSERT ON staff_role
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_staff_role();


--
-- TOC entry 5111 (class 2620 OID 90763)
-- Dependencies: 167 2732
-- Name: zt_ins_state; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_state
    BEFORE INSERT ON state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_state();


--
-- TOC entry 5117 (class 2620 OID 90775)
-- Dependencies: 2736 173
-- Name: zt_ins_street; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_street
    BEFORE INSERT ON street
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_street();


--
-- TOC entry 5114 (class 2620 OID 90769)
-- Dependencies: 170 2734
-- Name: zt_ins_urb; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_urb
    BEFORE INSERT ON urb
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_urb();


--
-- TOC entry 5121 (class 2620 OID 90783)
-- Dependencies: 2738 177
-- Name: zt_upd_address; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_address
    BEFORE UPDATE ON address
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_address();


--
-- TOC entry 5124 (class 2620 OID 90687)
-- Dependencies: 129 2746
-- Name: zt_upd_gender_label; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_gender_label
    BEFORE UPDATE ON gender_label
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_gender_label();


--
-- TOC entry 5129 (class 2620 OID 90693)
-- Dependencies: 132 2748
-- Name: zt_upd_identity; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_identity
    BEFORE UPDATE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_identity();


--
-- TOC entry 5159 (class 2620 OID 90747)
-- Dependencies: 2784 159
-- Name: zt_upd_inbox_item_category; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_inbox_item_category
    BEFORE UPDATE ON inbox_item_category
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_inbox_item_category();


--
-- TOC entry 5162 (class 2620 OID 90753)
-- Dependencies: 162 2786
-- Name: zt_upd_inbox_item_type; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_inbox_item_type
    BEFORE UPDATE ON inbox_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_inbox_item_type();


--
-- TOC entry 5133 (class 2620 OID 90699)
-- Dependencies: 2752 135
-- Name: zt_upd_lnk_identity2ext_id; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_identity2ext_id
    BEFORE UPDATE ON lnk_identity2ext_id
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_identity2ext_id();


--
-- TOC entry 5156 (class 2620 OID 90741)
-- Dependencies: 156 2772
-- Name: zt_upd_lnk_identity2primary_doc; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_identity2primary_doc
    BEFORE UPDATE ON lnk_identity2primary_doc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_identity2primary_doc();


--
-- TOC entry 5147 (class 2620 OID 90723)
-- Dependencies: 147 2766
-- Name: zt_upd_lnk_job2person; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_job2person
    BEFORE UPDATE ON lnk_job2person
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_job2person();


--
-- TOC entry 5141 (class 2620 OID 90711)
-- Dependencies: 2762 141
-- Name: zt_upd_lnk_person2relative; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_person2relative
    BEFORE UPDATE ON lnk_person2relative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_person2relative();


--
-- TOC entry 5144 (class 2620 OID 90717)
-- Dependencies: 144 2764
-- Name: zt_upd_occupation; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_occupation
    BEFORE UPDATE ON occupation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_occupation();


--
-- TOC entry 5165 (class 2620 OID 90759)
-- Dependencies: 165 2788
-- Name: zt_upd_provider_inbox; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_provider_inbox
    BEFORE UPDATE ON provider_inbox
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_provider_inbox();


--
-- TOC entry 5138 (class 2620 OID 90705)
-- Dependencies: 138 2760
-- Name: zt_upd_relation_types; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_relation_types
    BEFORE UPDATE ON relation_types
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_relation_types();


--
-- TOC entry 5153 (class 2620 OID 90735)
-- Dependencies: 2770 153
-- Name: zt_upd_staff; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_staff
    BEFORE UPDATE ON staff
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_staff();


--
-- TOC entry 5150 (class 2620 OID 90729)
-- Dependencies: 150 2768
-- Name: zt_upd_staff_role; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_staff_role
    BEFORE UPDATE ON staff_role
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_staff_role();


--
-- TOC entry 5112 (class 2620 OID 90765)
-- Dependencies: 168 2732
-- Name: zt_upd_state; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_state
    BEFORE UPDATE ON state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_state();


--
-- TOC entry 5118 (class 2620 OID 90777)
-- Dependencies: 2736 174
-- Name: zt_upd_street; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_street
    BEFORE UPDATE ON street
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_street();


--
-- TOC entry 5115 (class 2620 OID 90771)
-- Dependencies: 2734 171
-- Name: zt_upd_urb; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_urb
    BEFORE UPDATE ON urb
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_urb();


SET search_path = gm, pg_catalog;

--
-- TOC entry 5360 (class 2620 OID 91084)
-- Dependencies: 322 3025
-- Name: zt_del_access_log; Type: TRIGGER; Schema: gm; Owner: gm-dbo
--

CREATE TRIGGER zt_del_access_log
    BEFORE DELETE ON access_log
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_access_log();


--
-- TOC entry 5358 (class 2620 OID 91080)
-- Dependencies: 3025 320
-- Name: zt_ins_access_log; Type: TRIGGER; Schema: gm; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_access_log
    BEFORE INSERT ON access_log
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_access_log();


--
-- TOC entry 5359 (class 2620 OID 91082)
-- Dependencies: 321 3025
-- Name: zt_upd_access_log; Type: TRIGGER; Schema: gm; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_access_log
    BEFORE UPDATE ON access_log
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_access_log();


SET search_path = ref, pg_catalog;

--
-- TOC entry 5351 (class 2620 OID 88379)
-- Dependencies: 2997 76
-- Name: tr_protect_template_data; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER tr_protect_template_data
    BEFORE UPDATE ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE trf_protect_template_data();


--
-- TOC entry 5357 (class 2620 OID 91066)
-- Dependencies: 313 3013
-- Name: zt_del_data_source; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_del_data_source
    BEFORE DELETE ON data_source
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_data_source();


--
-- TOC entry 5354 (class 2620 OID 91060)
-- Dependencies: 2997 310
-- Name: zt_del_paperwork_templates; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_del_paperwork_templates
    BEFORE DELETE ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_paperwork_templates();


--
-- TOC entry 5355 (class 2620 OID 91062)
-- Dependencies: 311 3013
-- Name: zt_ins_data_source; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_data_source
    BEFORE INSERT ON data_source
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_data_source();


--
-- TOC entry 5352 (class 2620 OID 91056)
-- Dependencies: 308 2997
-- Name: zt_ins_paperwork_templates; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_paperwork_templates
    BEFORE INSERT ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_paperwork_templates();


--
-- TOC entry 5356 (class 2620 OID 91064)
-- Dependencies: 312 3013
-- Name: zt_upd_data_source; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_data_source
    BEFORE UPDATE ON data_source
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_data_source();


--
-- TOC entry 5353 (class 2620 OID 91058)
-- Dependencies: 309 2997
-- Name: zt_upd_paperwork_templates; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_paperwork_templates
    BEFORE UPDATE ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_paperwork_templates();


SET search_path = au, pg_catalog;

--
-- TOC entry 5098 (class 2606 OID 88030)
-- Dependencies: 4659 2804 2981
-- Name: referral_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES clin.encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5097 (class 2606 OID 88035)
-- Dependencies: 4648 2800 2981
-- Name: referral_fk_episode_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES clin.episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5099 (class 2606 OID 88025)
-- Dependencies: 2834 4721 2981
-- Name: referral_fk_form_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_form_fkey FOREIGN KEY (fk_form) REFERENCES clin.form_instances(pk);


--
-- TOC entry 5096 (class 2606 OID 88129)
-- Dependencies: 2748 4556 2981
-- Name: referral_fk_referee_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_referee_fkey FOREIGN KEY (fk_referee) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


SET search_path = bill, pg_catalog;

--
-- TOC entry 5103 (class 2606 OID 90404)
-- Dependencies: 2804 3051 4659
-- Name: bill_item_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: bill; Owner: gm-dbo
--

ALTER TABLE ONLY bill_item
    ADD CONSTRAINT bill_item_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES clin.encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5104 (class 2606 OID 90399)
-- Dependencies: 2770 3051 4603
-- Name: bill_item_fk_provider_fkey; Type: FK CONSTRAINT; Schema: bill; Owner: gm-dbo
--

ALTER TABLE ONLY bill_item
    ADD CONSTRAINT bill_item_fk_provider_fkey FOREIGN KEY (fk_provider) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5085 (class 2606 OID 86741)
-- Dependencies: 2903 2897 4847
-- Name: doc_desc_doc_id_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_desc
    ADD CONSTRAINT doc_desc_doc_id_fkey FOREIGN KEY (fk_doc) REFERENCES doc_med(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5080 (class 2606 OID 86664)
-- Dependencies: 4659 2897 2804
-- Name: doc_med_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES clin.encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5079 (class 2606 OID 86669)
-- Dependencies: 4648 2800 2897
-- Name: doc_med_fk_episode_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES clin.episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5078 (class 2606 OID 86674)
-- Dependencies: 2897 2895 4845
-- Name: doc_med_type_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_type_fkey FOREIGN KEY (fk_type) REFERENCES doc_type(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5083 (class 2606 OID 88478)
-- Dependencies: 2897 4847 2901
-- Name: doc_obj_fk_doc_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_obj
    ADD CONSTRAINT doc_obj_fk_doc_fkey FOREIGN KEY (fk_doc) REFERENCES doc_med(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5084 (class 2606 OID 86719)
-- Dependencies: 4603 2770 2901
-- Name: doc_obj_fk_intended_reviewer_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_obj
    ADD CONSTRAINT doc_obj_fk_intended_reviewer_fkey FOREIGN KEY (fk_intended_reviewer) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5109 (class 2606 OID 90524)
-- Dependencies: 3063 4847 2897
-- Name: lnk_doc2hospital_stay_fk_document_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_doc2hospital_stay
    ADD CONSTRAINT lnk_doc2hospital_stay_fk_document_fkey FOREIGN KEY (fk_document) REFERENCES doc_med(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5110 (class 2606 OID 90519)
-- Dependencies: 3053 4942 3063
-- Name: lnk_doc2hospital_stay_fk_stay_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_doc2hospital_stay
    ADD CONSTRAINT lnk_doc2hospital_stay_fk_stay_fkey FOREIGN KEY (fk_stay) REFERENCES clin.hospital_stay(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5081 (class 2606 OID 86698)
-- Dependencies: 2897 2899 4847
-- Name: lnk_doc_med2episode_fk_doc_med_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_fk_doc_med_fkey FOREIGN KEY (fk_doc_med) REFERENCES doc_med(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5082 (class 2606 OID 86693)
-- Dependencies: 2899 4648 2800
-- Name: lnk_doc_med2episode_fk_episode_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES clin.episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5086 (class 2606 OID 86761)
-- Dependencies: 2904 2901 4853
-- Name: reviewed_doc_objs_fk_reviewed_row_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY reviewed_doc_objs
    ADD CONSTRAINT reviewed_doc_objs_fk_reviewed_row_fkey FOREIGN KEY (fk_reviewed_row) REFERENCES doc_obj(pk) ON UPDATE CASCADE ON DELETE CASCADE;


SET search_path = cfg, pg_catalog;

--
-- TOC entry 4971 (class 2606 OID 84246)
-- Dependencies: 4483 2711 2707
-- Name: cfg_data_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_data
    ADD CONSTRAINT cfg_data_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4967 (class 2606 OID 88042)
-- Dependencies: 2705 4479 2707
-- Name: cfg_item_fk_template_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_item
    ADD CONSTRAINT cfg_item_fk_template_fkey FOREIGN KEY (fk_template) REFERENCES cfg_template(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4969 (class 2606 OID 84224)
-- Dependencies: 4483 2707 2709
-- Name: cfg_numeric_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_numeric
    ADD CONSTRAINT cfg_numeric_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4970 (class 2606 OID 84235)
-- Dependencies: 2707 2710 4483
-- Name: cfg_str_array_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_str_array
    ADD CONSTRAINT cfg_str_array_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4968 (class 2606 OID 84213)
-- Dependencies: 2708 4483 2707
-- Name: cfg_string_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_string
    ADD CONSTRAINT cfg_string_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4966 (class 2606 OID 84181)
-- Dependencies: 2705 4477 2703
-- Name: cfg_template_type_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_template
    ADD CONSTRAINT cfg_template_type_fkey FOREIGN KEY (type) REFERENCES cfg_type_enum(name);


SET search_path = clin, pg_catalog;

--
-- TOC entry 5032 (class 2606 OID 85678)
-- Dependencies: 4659 2832 2804
-- Name: allergy_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5031 (class 2606 OID 85683)
-- Dependencies: 2800 4648 2832
-- Name: allergy_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5033 (class 2606 OID 85673)
-- Dependencies: 2832 4713 2830
-- Name: allergy_id_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_id_type_fkey FOREIGN KEY (fk_type) REFERENCES _enum_allergy_type(pk);


--
-- TOC entry 5030 (class 2606 OID 89685)
-- Dependencies: 4659 2828 2804
-- Name: allergy_state_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy_state
    ADD CONSTRAINT allergy_state_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk);


--
-- TOC entry 5029 (class 2606 OID 85610)
-- Dependencies: 2826 2804 4659
-- Name: clin_aux_note_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_aux_note
    ADD CONSTRAINT clin_aux_note_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5028 (class 2606 OID 85615)
-- Dependencies: 2800 2826 4648
-- Name: clin_aux_note_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_aux_note
    ADD CONSTRAINT clin_aux_note_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5027 (class 2606 OID 85586)
-- Dependencies: 4681 2814 2824
-- Name: clin_diag_fk_narrative_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_diag
    ADD CONSTRAINT clin_diag_fk_narrative_fkey FOREIGN KEY (fk_narrative) REFERENCES clin_narrative(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5025 (class 2606 OID 85555)
-- Dependencies: 2822 2804 4659
-- Name: clin_hx_family_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5024 (class 2606 OID 85560)
-- Dependencies: 2800 4648 2822
-- Name: clin_hx_family_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5026 (class 2606 OID 85550)
-- Dependencies: 2822 4699 2820
-- Name: clin_hx_family_fk_hx_family_item_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_fk_hx_family_item_fkey FOREIGN KEY (fk_hx_family_item) REFERENCES hx_family_item(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5040 (class 2606 OID 85776)
-- Dependencies: 2804 2838 4659
-- Name: clin_medication_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5039 (class 2606 OID 85781)
-- Dependencies: 2800 2838 4648
-- Name: clin_medication_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5041 (class 2606 OID 85771)
-- Dependencies: 4721 2838 2834
-- Name: clin_medication_fk_last_script_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_fk_last_script_fkey FOREIGN KEY (fk_last_script) REFERENCES form_instances(pk) ON UPDATE CASCADE ON DELETE SET NULL;


--
-- TOC entry 5019 (class 2606 OID 86454)
-- Dependencies: 4659 2814 2804
-- Name: clin_narrative_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_narrative
    ADD CONSTRAINT clin_narrative_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5018 (class 2606 OID 86459)
-- Dependencies: 2800 2814 4648
-- Name: clin_narrative_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_narrative
    ADD CONSTRAINT clin_narrative_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5016 (class 2606 OID 85375)
-- Dependencies: 2806 4659 2804
-- Name: clin_root_item_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_root_item
    ADD CONSTRAINT clin_root_item_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5015 (class 2606 OID 85380)
-- Dependencies: 4648 2800 2806
-- Name: clin_root_item_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_root_item
    ADD CONSTRAINT clin_root_item_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5013 (class 2606 OID 88124)
-- Dependencies: 2804 4556 2748
-- Name: encounter_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY encounter
    ADD CONSTRAINT encounter_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5014 (class 2606 OID 85353)
-- Dependencies: 2802 4657 2804
-- Name: encounter_fk_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY encounter
    ADD CONSTRAINT encounter_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES encounter_type(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5011 (class 2606 OID 89008)
-- Dependencies: 2800 4659 2804
-- Name: episode_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY episode
    ADD CONSTRAINT episode_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5012 (class 2606 OID 85305)
-- Dependencies: 2798 2800 4645
-- Name: episode_fk_health_issue_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY episode
    ADD CONSTRAINT episode_fk_health_issue_fkey FOREIGN KEY (fk_health_issue) REFERENCES health_issue(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5037 (class 2606 OID 85745)
-- Dependencies: 4505 2726 2836
-- Name: form_data_fk_form_field_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_fk_form_field_fkey FOREIGN KEY (fk_form_field) REFERENCES public.form_fields(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5038 (class 2606 OID 85740)
-- Dependencies: 2836 2834 4721
-- Name: form_data_fk_instance_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_fk_instance_fkey FOREIGN KEY (fk_instance) REFERENCES form_instances(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5036 (class 2606 OID 85712)
-- Dependencies: 4659 2834 2804
-- Name: form_instances_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5035 (class 2606 OID 85717)
-- Dependencies: 2834 4648 2800
-- Name: form_instances_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5034 (class 2606 OID 88424)
-- Dependencies: 2997 4911 2834
-- Name: form_instances_fk_form_def_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_fk_form_def_fkey FOREIGN KEY (fk_form_def) REFERENCES ref.paperwork_templates(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5010 (class 2606 OID 89013)
-- Dependencies: 2804 2798 4659
-- Name: health_issue_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY health_issue
    ADD CONSTRAINT health_issue_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5023 (class 2606 OID 85520)
-- Dependencies: 2814 2820 4681
-- Name: hx_family_item_fk_narrative_condition_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_fk_narrative_condition_fkey FOREIGN KEY (fk_narrative_condition) REFERENCES clin_narrative(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5022 (class 2606 OID 88099)
-- Dependencies: 4556 2820 2748
-- Name: hx_family_item_fk_relative_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_fk_relative_fkey FOREIGN KEY (fk_relative) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE SET NULL;


--
-- TOC entry 5077 (class 2606 OID 89172)
-- Dependencies: 2891 2748 4556
-- Name: incoming_data_unmatched_fk_identity_disambiguated_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY incoming_data_unmatched
    ADD CONSTRAINT incoming_data_unmatched_fk_identity_disambiguated_fkey FOREIGN KEY (fk_identity_disambiguated) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5101 (class 2606 OID 89033)
-- Dependencies: 2770 4603 3011
-- Name: keyword_expansion_fk_staff_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY keyword_expansion
    ADD CONSTRAINT keyword_expansion_fk_staff_fkey FOREIGN KEY (fk_staff) REFERENCES dem.staff(pk);


--
-- TOC entry 5071 (class 2606 OID 86323)
-- Dependencies: 2804 2882 4659
-- Name: lab_request_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5070 (class 2606 OID 86328)
-- Dependencies: 2800 4648 2882
-- Name: lab_request_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5069 (class 2606 OID 88089)
-- Dependencies: 4556 2882 2748
-- Name: lab_request_fk_requestor_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_requestor_fkey FOREIGN KEY (fk_requestor) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5072 (class 2606 OID 86313)
-- Dependencies: 2870 4800 2882
-- Name: lab_request_fk_test_org_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_test_org_fkey FOREIGN KEY (fk_test_org) REFERENCES test_org(pk);


--
-- TOC entry 5047 (class 2606 OID 85958)
-- Dependencies: 2852 2854 4762
-- Name: lnk_constraint2vacc_course_fk_constraint_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_fk_constraint_fkey FOREIGN KEY (fk_constraint) REFERENCES vaccination_course_constraint(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5048 (class 2606 OID 85953)
-- Dependencies: 2854 2850 4758
-- Name: lnk_constraint2vacc_course_fk_vaccination_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_fk_vaccination_course_fkey FOREIGN KEY (fk_vaccination_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5052 (class 2606 OID 86023)
-- Dependencies: 2860 4758 2850
-- Name: lnk_pat2vaccination_course_fk_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_fk_course_fkey FOREIGN KEY (fk_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5051 (class 2606 OID 88109)
-- Dependencies: 4556 2748 2860
-- Name: lnk_pat2vaccination_course_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5073 (class 2606 OID 86349)
-- Dependencies: 2884 2882 4826
-- Name: lnk_result2lab_req_fk_request_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_fk_request_fkey FOREIGN KEY (fk_request) REFERENCES lab_request(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5074 (class 2606 OID 86344)
-- Dependencies: 2880 2884 4820
-- Name: lnk_result2lab_req_fk_result_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_fk_result_fkey FOREIGN KEY (fk_result) REFERENCES test_result(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5108 (class 2606 OID 90497)
-- Dependencies: 3061 4648 2800
-- Name: lnk_substance2episode_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_substance2episode
    ADD CONSTRAINT lnk_substance2episode_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5107 (class 2606 OID 90502)
-- Dependencies: 3061 4958 3059
-- Name: lnk_substance2episode_fk_substance_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_substance2episode
    ADD CONSTRAINT lnk_substance2episode_fk_substance_fkey FOREIGN KEY (fk_substance) REFERENCES substance_intake(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5064 (class 2606 OID 86244)
-- Dependencies: 2878 4804 2872
-- Name: lnk_tst2norm_id_test_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_tst2norm
    ADD CONSTRAINT lnk_tst2norm_id_test_fkey FOREIGN KEY (id_test) REFERENCES test_type(pk);


--
-- TOC entry 5063 (class 2606 OID 86220)
-- Dependencies: 2876 4804 2872
-- Name: lnk_ttype2unified_type_fk_test_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_ttype2unified_type
    ADD CONSTRAINT lnk_ttype2unified_type_fk_test_type_fkey FOREIGN KEY (fk_test_type) REFERENCES test_type(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5062 (class 2606 OID 86225)
-- Dependencies: 2876 2874 4808
-- Name: lnk_ttype2unified_type_fk_test_type_unified_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_ttype2unified_type
    ADD CONSTRAINT lnk_ttype2unified_type_fk_test_type_unified_fkey FOREIGN KEY (fk_test_type_unified) REFERENCES meta_test_type(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5017 (class 2606 OID 85420)
-- Dependencies: 4671 2808 2810
-- Name: lnk_type2item_fk_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_type2item
    ADD CONSTRAINT lnk_type2item_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES clin_item_type(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5050 (class 2606 OID 85994)
-- Dependencies: 4758 2858 2850
-- Name: lnk_vaccination_course2schedule_fk_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_fk_course_fkey FOREIGN KEY (fk_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5049 (class 2606 OID 85999)
-- Dependencies: 2856 2858 4770
-- Name: lnk_vaccination_course2schedule_fk_schedule_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_fk_schedule_fkey FOREIGN KEY (fk_schedule) REFERENCES vaccination_schedule(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5044 (class 2606 OID 85896)
-- Dependencies: 2840 4736 2848
-- Name: lnk_vaccine2inds_fk_indication_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_fk_indication_fkey FOREIGN KEY (fk_indication) REFERENCES vacc_indication(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5045 (class 2606 OID 85891)
-- Dependencies: 2848 4744 2844
-- Name: lnk_vaccine2inds_fk_vaccine_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_fk_vaccine_fkey FOREIGN KEY (fk_vaccine) REFERENCES vaccine(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5020 (class 2606 OID 85473)
-- Dependencies: 4659 2816 2804
-- Name: operation_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY operation
    ADD CONSTRAINT operation_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5021 (class 2606 OID 85468)
-- Dependencies: 2816 2798 4645
-- Name: operation_fk_health_issue_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY operation
    ADD CONSTRAINT operation_fk_health_issue_fkey FOREIGN KEY (fk_health_issue) REFERENCES health_issue(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5058 (class 2606 OID 86139)
-- Dependencies: 2868 4603 2770
-- Name: review_root_fk_reviewer_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY review_root
    ADD CONSTRAINT review_root_fk_reviewer_fkey FOREIGN KEY (fk_reviewer) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5075 (class 2606 OID 89003)
-- Dependencies: 4820 2885 2880
-- Name: reviewed_test_results_fk_reviewed_row_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_fk_reviewed_row_fkey FOREIGN KEY (fk_reviewed_row) REFERENCES test_result(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5076 (class 2606 OID 88998)
-- Dependencies: 2770 2885 4603
-- Name: reviewed_test_results_fk_reviewer_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_fk_reviewer_fkey FOREIGN KEY (fk_reviewer) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5106 (class 2606 OID 90475)
-- Dependencies: 3055 3059 4944
-- Name: substance_intake_fk_brand_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY substance_intake
    ADD CONSTRAINT substance_intake_fk_brand_fkey FOREIGN KEY (fk_brand) REFERENCES substance_brand(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5105 (class 2606 OID 90480)
-- Dependencies: 3059 3057 4948
-- Name: substance_intake_fk_substance_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY substance_intake
    ADD CONSTRAINT substance_intake_fk_substance_fkey FOREIGN KEY (fk_substance) REFERENCES active_substance(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5060 (class 2606 OID 88074)
-- Dependencies: 2748 4556 2870
-- Name: test_org_fk_adm_contact_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_fk_adm_contact_fkey FOREIGN KEY (fk_adm_contact) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5059 (class 2606 OID 88079)
-- Dependencies: 4556 2748 2870
-- Name: test_org_fk_med_contact_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_fk_med_contact_fkey FOREIGN KEY (fk_med_contact) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5067 (class 2606 OID 86278)
-- Dependencies: 4659 2804 2880
-- Name: test_result_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5066 (class 2606 OID 86283)
-- Dependencies: 4648 2880 2800
-- Name: test_result_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5065 (class 2606 OID 88993)
-- Dependencies: 4603 2770 2880
-- Name: test_result_fk_intended_reviewer_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_intended_reviewer_fkey FOREIGN KEY (fk_intended_reviewer) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5068 (class 2606 OID 86268)
-- Dependencies: 2880 2872 4804
-- Name: test_result_fk_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES test_type(pk);


--
-- TOC entry 5061 (class 2606 OID 86194)
-- Dependencies: 2872 2870 4800
-- Name: test_type_fk_test_org_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_type
    ADD CONSTRAINT test_type_fk_test_org_fkey FOREIGN KEY (fk_test_org) REFERENCES test_org(pk);


--
-- TOC entry 5046 (class 2606 OID 85917)
-- Dependencies: 4736 2850 2840
-- Name: vaccination_course_fk_indication_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination_course
    ADD CONSTRAINT vaccination_course_fk_indication_fkey FOREIGN KEY (fk_indication) REFERENCES vacc_indication(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5053 (class 2606 OID 86049)
-- Dependencies: 2862 2850 4758
-- Name: vaccination_definition_fk_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination_definition
    ADD CONSTRAINT vaccination_definition_fk_course_fkey FOREIGN KEY (fk_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5055 (class 2606 OID 86086)
-- Dependencies: 2864 4659 2804
-- Name: vaccination_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5054 (class 2606 OID 86091)
-- Dependencies: 2800 2864 4648
-- Name: vaccination_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5056 (class 2606 OID 86081)
-- Dependencies: 2844 4744 2864
-- Name: vaccination_fk_vaccine_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_fk_vaccine_fkey FOREIGN KEY (fk_vaccine) REFERENCES vaccine(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5043 (class 2606 OID 85872)
-- Dependencies: 2846 4744 2844
-- Name: vaccine_batches_fk_vaccine_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccine_batches
    ADD CONSTRAINT vaccine_batches_fk_vaccine_fkey FOREIGN KEY (fk_vaccine) REFERENCES vaccine(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 5042 (class 2606 OID 85850)
-- Dependencies: 2844 2842 4742
-- Name: vaccine_id_route_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_id_route_fkey FOREIGN KEY (id_route) REFERENCES vacc_route(id);


--
-- TOC entry 5057 (class 2606 OID 88094)
-- Dependencies: 2866 2748 4556
-- Name: waiting_list_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY waiting_list
    ADD CONSTRAINT waiting_list_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


SET search_path = de_de, pg_catalog;

--
-- TOC entry 5091 (class 2606 OID 87938)
-- Dependencies: 2971 4879 2973
-- Name: behandlungsfall_fk_falltyp_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY behandlungsfall
    ADD CONSTRAINT behandlungsfall_fk_falltyp_fkey FOREIGN KEY (fk_falltyp) REFERENCES beh_fall_typ(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5092 (class 2606 OID 87933)
-- Dependencies: 4556 2973 2748
-- Name: behandlungsfall_fk_patient_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY behandlungsfall
    ADD CONSTRAINT behandlungsfall_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5089 (class 2606 OID 87883)
-- Dependencies: 4556 2748 2967
-- Name: kvk_fk_patient_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY kvk
    ADD CONSTRAINT kvk_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk);


--
-- TOC entry 5095 (class 2606 OID 87995)
-- Dependencies: 2872 2979 4804
-- Name: lab_test_gnr_id_test_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY lab_test_gnr
    ADD CONSTRAINT lab_test_gnr_id_test_fkey FOREIGN KEY (id_test) REFERENCES clin.test_type(pk);


--
-- TOC entry 5094 (class 2606 OID 87973)
-- Dependencies: 2977 2973 4881
-- Name: prax_geb_paid_fk_fall_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY prax_geb_paid
    ADD CONSTRAINT prax_geb_paid_fk_fall_fkey FOREIGN KEY (fk_fall) REFERENCES behandlungsfall(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5093 (class 2606 OID 87978)
-- Dependencies: 4885 2975 2977
-- Name: prax_geb_paid_paid_with_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY prax_geb_paid
    ADD CONSTRAINT prax_geb_paid_paid_with_fkey FOREIGN KEY (paid_with) REFERENCES payment_method(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5090 (class 2606 OID 87897)
-- Dependencies: 2969 2748 4556
-- Name: zuzahlungsbefreiung_id_patient_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY zuzahlungsbefreiung
    ADD CONSTRAINT zuzahlungsbefreiung_id_patient_fkey FOREIGN KEY (id_patient) REFERENCES dem.identity(pk);


SET search_path = dem, pg_catalog;

--
-- TOC entry 4979 (class 2606 OID 84618)
-- Dependencies: 2738 4532 2736
-- Name: address_id_street_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY address
    ADD CONSTRAINT address_id_street_fkey FOREIGN KEY (id_street) REFERENCES street(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4980 (class 2606 OID 84704)
-- Dependencies: 2742 2748 4544
-- Name: identity_fk_marital_status_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY identity
    ADD CONSTRAINT identity_fk_marital_status_fkey FOREIGN KEY (fk_marital_status) REFERENCES marital_status(pk);


--
-- TOC entry 4981 (class 2606 OID 84699)
-- Dependencies: 2746 2748 4554
-- Name: identity_gender_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY identity
    ADD CONSTRAINT identity_gender_fkey FOREIGN KEY (gender) REFERENCES gender_label(tag) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5007 (class 2606 OID 85130)
-- Dependencies: 2784 4635 2786
-- Name: inbox_item_type_fk_inbox_item_category_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY inbox_item_type
    ADD CONSTRAINT inbox_item_type_fk_inbox_item_category_fkey FOREIGN KEY (fk_inbox_item_category) REFERENCES inbox_item_category(pk);


--
-- TOC entry 4986 (class 2606 OID 84803)
-- Dependencies: 2758 4536 2738
-- Name: lnk_identity2comm_id_address_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_address_fkey FOREIGN KEY (fk_address) REFERENCES address(id) ON UPDATE SET NULL ON DELETE SET NULL;


--
-- TOC entry 4987 (class 2606 OID 84798)
-- Dependencies: 2758 2748 4556
-- Name: lnk_identity2comm_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4985 (class 2606 OID 84808)
-- Dependencies: 2758 4548 2744
-- Name: lnk_identity2comm_id_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_type_fkey FOREIGN KEY (fk_type) REFERENCES enum_comm_types(pk);


--
-- TOC entry 4982 (class 2606 OID 84746)
-- Dependencies: 2752 4561 2750
-- Name: lnk_identity2ext_id_fk_origin_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_fk_origin_fkey FOREIGN KEY (fk_origin) REFERENCES enum_ext_id_types(pk);


--
-- TOC entry 4983 (class 2606 OID 84741)
-- Dependencies: 4556 2752 2748
-- Name: lnk_identity2ext_id_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4997 (class 2606 OID 84964)
-- Dependencies: 2772 2748 4556
-- Name: lnk_identity2primary_doc_fk_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_fk_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4996 (class 2606 OID 84969)
-- Dependencies: 2772 2770 4603
-- Name: lnk_identity2primary_doc_fk_primary_doc_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_fk_primary_doc_fkey FOREIGN KEY (fk_primary_doc) REFERENCES staff(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4993 (class 2606 OID 88064)
-- Dependencies: 2766 2748 4556
-- Name: lnk_job2person_fk_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_fk_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4992 (class 2606 OID 88069)
-- Dependencies: 4587 2766 2764
-- Name: lnk_job2person_fk_occupation_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_fk_occupation_fkey FOREIGN KEY (fk_occupation) REFERENCES occupation(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5000 (class 2606 OID 85019)
-- Dependencies: 4617 2778 2776
-- Name: lnk_org2comm_id_org_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_id_org_fkey FOREIGN KEY (id_org) REFERENCES org(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4999 (class 2606 OID 85024)
-- Dependencies: 4548 2744 2778
-- Name: lnk_org2comm_id_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_id_type_fkey FOREIGN KEY (id_type) REFERENCES enum_comm_types(pk);


--
-- TOC entry 5001 (class 2606 OID 85051)
-- Dependencies: 2780 2750 4561
-- Name: lnk_org2ext_id_fk_origin_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_fk_origin_fkey FOREIGN KEY (fk_origin) REFERENCES enum_ext_id_types(pk);


--
-- TOC entry 5002 (class 2606 OID 85046)
-- Dependencies: 2776 2780 4617
-- Name: lnk_org2ext_id_id_org_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_id_org_fkey FOREIGN KEY (id_org) REFERENCES org(id);


--
-- TOC entry 4991 (class 2606 OID 84846)
-- Dependencies: 4556 2762 2748
-- Name: lnk_person2relative_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk);


--
-- TOC entry 4989 (class 2606 OID 84856)
-- Dependencies: 2762 2760 4582
-- Name: lnk_person2relative_id_relation_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_id_relation_type_fkey FOREIGN KEY (id_relation_type) REFERENCES relation_types(id);


--
-- TOC entry 4990 (class 2606 OID 84851)
-- Dependencies: 4556 2762 2748
-- Name: lnk_person2relative_id_relative_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_id_relative_fkey FOREIGN KEY (id_relative) REFERENCES identity(pk);


--
-- TOC entry 5005 (class 2606 OID 85077)
-- Dependencies: 4536 2782 2738
-- Name: lnk_person_org_address_id_address_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_address_fkey FOREIGN KEY (id_address) REFERENCES address(id);


--
-- TOC entry 5006 (class 2606 OID 85072)
-- Dependencies: 2782 2748 4556
-- Name: lnk_person_org_address_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk);


--
-- TOC entry 5003 (class 2606 OID 85087)
-- Dependencies: 4617 2782 2776
-- Name: lnk_person_org_address_id_org_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_org_fkey FOREIGN KEY (id_org) REFERENCES org(id);


--
-- TOC entry 5004 (class 2606 OID 85082)
-- Dependencies: 4540 2782 2740
-- Name: lnk_person_org_address_id_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_type_fkey FOREIGN KEY (id_type) REFERENCES address_type(id);


--
-- TOC entry 4984 (class 2606 OID 84765)
-- Dependencies: 2748 4556 2754
-- Name: names_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY names
    ADD CONSTRAINT names_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4998 (class 2606 OID 85000)
-- Dependencies: 4613 2776 2774
-- Name: org_id_category_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY org
    ADD CONSTRAINT org_id_category_fkey FOREIGN KEY (id_category) REFERENCES org_category(id);


--
-- TOC entry 5008 (class 2606 OID 85160)
-- Dependencies: 2786 2788 4639
-- Name: provider_inbox_fk_inbox_item_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_fk_inbox_item_type_fkey FOREIGN KEY (fk_inbox_item_type) REFERENCES inbox_item_type(pk);


--
-- TOC entry 5009 (class 2606 OID 85155)
-- Dependencies: 2770 4603 2788
-- Name: provider_inbox_fk_staff_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_fk_staff_fkey FOREIGN KEY (fk_staff) REFERENCES staff(pk);


--
-- TOC entry 4988 (class 2606 OID 84829)
-- Dependencies: 4582 2760 2760
-- Name: relation_types_inverse_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY relation_types
    ADD CONSTRAINT relation_types_inverse_fkey FOREIGN KEY (inverse) REFERENCES relation_types(id);


--
-- TOC entry 4995 (class 2606 OID 84944)
-- Dependencies: 2748 4556 2770
-- Name: staff_fk_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_fk_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4994 (class 2606 OID 84949)
-- Dependencies: 2770 4595 2768
-- Name: staff_fk_role_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_fk_role_fkey FOREIGN KEY (fk_role) REFERENCES staff_role(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4976 (class 2606 OID 84552)
-- Dependencies: 2730 4511 2732
-- Name: state_country_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY state
    ADD CONSTRAINT state_country_fkey FOREIGN KEY (country) REFERENCES country(code);


--
-- TOC entry 4978 (class 2606 OID 84596)
-- Dependencies: 2736 4526 2734
-- Name: street_id_urb_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY street
    ADD CONSTRAINT street_id_urb_fkey FOREIGN KEY (id_urb) REFERENCES urb(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4977 (class 2606 OID 84574)
-- Dependencies: 2732 2734 4520
-- Name: urb_id_state_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY urb
    ADD CONSTRAINT urb_id_state_fkey FOREIGN KEY (id_state) REFERENCES state(id) ON UPDATE CASCADE ON DELETE RESTRICT;


SET search_path = public, pg_catalog;

--
-- TOC entry 4973 (class 2606 OID 88373)
-- Dependencies: 2726 4911 2997
-- Name: form_fields_fk_form_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_form_fkey FOREIGN KEY (fk_form) REFERENCES ref.paperwork_templates(pk);


--
-- TOC entry 4974 (class 2606 OID 84487)
-- Dependencies: 4499 2726 2724
-- Name: form_fields_fk_type_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES form_field_types(pk);


--
-- TOC entry 5088 (class 2606 OID 86837)
-- Dependencies: 2834 2909 4721
-- Name: form_job_queue_fk_form_instance_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_job_queue
    ADD CONSTRAINT form_job_queue_fk_form_instance_fkey FOREIGN KEY (fk_form_instance) REFERENCES clin.form_instances(pk);


--
-- TOC entry 5087 (class 2606 OID 86842)
-- Dependencies: 2907 4863 2909
-- Name: form_job_queue_fk_job_target_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_job_queue
    ADD CONSTRAINT form_job_queue_fk_job_target_fkey FOREIGN KEY (fk_job_target) REFERENCES form_job_targets(pk);


--
-- TOC entry 4975 (class 2606 OID 88309)
-- Dependencies: 2728 2993 4901
-- Name: form_print_defs_fk_papersize_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_print_defs
    ADD CONSTRAINT form_print_defs_fk_papersize_fkey FOREIGN KEY (fk_papersize) REFERENCES ref.papersizes(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4972 (class 2606 OID 84332)
-- Dependencies: 2718 4489 2720
-- Name: unit_fk_basic_unit_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY unit
    ADD CONSTRAINT unit_fk_basic_unit_fkey FOREIGN KEY (fk_basic_unit) REFERENCES basic_unit(pk);


SET search_path = ref, pg_catalog;

--
-- TOC entry 5102 (class 2606 OID 89114)
-- Dependencies: 4921 3013 3015
-- Name: coding_system_root_fk_data_source_fkey; Type: FK CONSTRAINT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE ONLY coding_system_root
    ADD CONSTRAINT coding_system_root_fk_data_source_fkey FOREIGN KEY (fk_data_source) REFERENCES data_source(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5100 (class 2606 OID 88368)
-- Dependencies: 2995 4905 2997
-- Name: paperwork_templates_fk_template_type_fkey; Type: FK CONSTRAINT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_fk_template_type_fkey FOREIGN KEY (fk_template_type) REFERENCES form_types(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 5593 (class 0 OID 0)
-- Dependencies: 14
-- Name: au; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA au FROM PUBLIC;
REVOKE ALL ON SCHEMA au FROM "gm-dbo";
GRANT ALL ON SCHEMA au TO "gm-dbo";
GRANT USAGE ON SCHEMA au TO "gm-doctors";


--
-- TOC entry 5594 (class 0 OID 0)
-- Dependencies: 8
-- Name: audit; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA audit FROM PUBLIC;
REVOKE ALL ON SCHEMA audit FROM "gm-dbo";
GRANT ALL ON SCHEMA audit TO "gm-dbo";
GRANT USAGE ON SCHEMA audit TO "gm-doctors";


--
-- TOC entry 5596 (class 0 OID 0)
-- Dependencies: 12
-- Name: blobs; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA blobs FROM PUBLIC;
REVOKE ALL ON SCHEMA blobs FROM "gm-dbo";
GRANT ALL ON SCHEMA blobs TO "gm-dbo";
GRANT USAGE ON SCHEMA blobs TO "gm-doctors";


--
-- TOC entry 5598 (class 0 OID 0)
-- Dependencies: 9
-- Name: cfg; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA cfg FROM PUBLIC;
REVOKE ALL ON SCHEMA cfg FROM "gm-dbo";
GRANT ALL ON SCHEMA cfg TO "gm-dbo";
GRANT USAGE ON SCHEMA cfg TO "gm-doctors";


--
-- TOC entry 5599 (class 0 OID 0)
-- Dependencies: 11
-- Name: clin; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA clin FROM PUBLIC;
REVOKE ALL ON SCHEMA clin FROM "gm-dbo";
GRANT ALL ON SCHEMA clin TO "gm-dbo";
GRANT USAGE ON SCHEMA clin TO "gm-doctors";


--
-- TOC entry 5600 (class 0 OID 0)
-- Dependencies: 13
-- Name: de_de; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA de_de FROM PUBLIC;
REVOKE ALL ON SCHEMA de_de FROM "gm-dbo";
GRANT ALL ON SCHEMA de_de TO "gm-dbo";
GRANT USAGE ON SCHEMA de_de TO "gm-doctors";


--
-- TOC entry 5601 (class 0 OID 0)
-- Dependencies: 10
-- Name: dem; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA dem FROM PUBLIC;
REVOKE ALL ON SCHEMA dem FROM "gm-dbo";
GRANT ALL ON SCHEMA dem TO "gm-dbo";
GRANT USAGE ON SCHEMA dem TO "gm-doctors";


--
-- TOC entry 5602 (class 0 OID 0)
-- Dependencies: 16
-- Name: gm; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA gm FROM PUBLIC;
REVOKE ALL ON SCHEMA gm FROM "gm-dbo";
GRANT ALL ON SCHEMA gm TO "gm-dbo";
GRANT USAGE ON SCHEMA gm TO "gm-doctors";


--
-- TOC entry 5603 (class 0 OID 0)
-- Dependencies: 6
-- Name: i18n; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA i18n FROM PUBLIC;
REVOKE ALL ON SCHEMA i18n FROM "gm-dbo";
GRANT ALL ON SCHEMA i18n TO "gm-dbo";
GRANT USAGE ON SCHEMA i18n TO "gm-public";


--
-- TOC entry 5605 (class 0 OID 0)
-- Dependencies: 3
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- TOC entry 5607 (class 0 OID 0)
-- Dependencies: 15
-- Name: ref; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA ref FROM PUBLIC;
REVOKE ALL ON SCHEMA ref FROM "gm-dbo";
GRANT ALL ON SCHEMA ref TO "gm-dbo";
GRANT USAGE ON SCHEMA ref TO "gm-doctors";


SET search_path = gm, pg_catalog;

--
-- TOC entry 5628 (class 0 OID 0)
-- Dependencies: 113
-- Name: create_user(name, text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION create_user(name, text) FROM PUBLIC;
REVOKE ALL ON FUNCTION create_user(name, text) FROM "gm-dbo";
GRANT ALL ON FUNCTION create_user(name, text) TO "gm-dbo";


--
-- TOC entry 5630 (class 0 OID 0)
-- Dependencies: 116
-- Name: disable_user(name); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION disable_user(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION disable_user(name) FROM "gm-dbo";
GRANT ALL ON FUNCTION disable_user(name) TO "gm-dbo";


--
-- TOC entry 5632 (class 0 OID 0)
-- Dependencies: 115
-- Name: drop_user(name); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION drop_user(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION drop_user(name) FROM "gm-dbo";
GRANT ALL ON FUNCTION drop_user(name) TO "gm-dbo";


--
-- TOC entry 5633 (class 0 OID 0)
-- Dependencies: 114
-- Name: get_users(name); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION get_users(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION get_users(name) FROM "gm-dbo";
GRANT ALL ON FUNCTION get_users(name) TO "gm-dbo";


--
-- TOC entry 5634 (class 0 OID 0)
-- Dependencies: 117
-- Name: get_users(); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION get_users() FROM PUBLIC;
REVOKE ALL ON FUNCTION get_users() FROM "gm-dbo";
GRANT ALL ON FUNCTION get_users() TO "gm-dbo";


--
-- TOC entry 5635 (class 0 OID 0)
-- Dependencies: 122
-- Name: is_null_or_non_empty_string(text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION is_null_or_non_empty_string(text) FROM PUBLIC;
REVOKE ALL ON FUNCTION is_null_or_non_empty_string(text) FROM "gm-dbo";
GRANT ALL ON FUNCTION is_null_or_non_empty_string(text) TO "gm-dbo";
GRANT ALL ON FUNCTION is_null_or_non_empty_string(text) TO PUBLIC;
GRANT ALL ON FUNCTION is_null_or_non_empty_string(text) TO "gm-public";


--
-- TOC entry 5637 (class 0 OID 0)
-- Dependencies: 104
-- Name: log_access2emr(text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION log_access2emr(text) FROM PUBLIC;
REVOKE ALL ON FUNCTION log_access2emr(text) FROM "gm-dbo";
GRANT ALL ON FUNCTION log_access2emr(text) TO "gm-dbo";
GRANT ALL ON FUNCTION log_access2emr(text) TO PUBLIC;
GRANT ALL ON FUNCTION log_access2emr(text) TO "gm-public";


--
-- TOC entry 5639 (class 0 OID 0)
-- Dependencies: 105
-- Name: log_other_access(text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION log_other_access(text) FROM PUBLIC;
REVOKE ALL ON FUNCTION log_other_access(text) FROM "gm-dbo";
GRANT ALL ON FUNCTION log_other_access(text) TO "gm-dbo";
GRANT ALL ON FUNCTION log_other_access(text) TO PUBLIC;
GRANT ALL ON FUNCTION log_other_access(text) TO "gm-public";


--
-- TOC entry 5641 (class 0 OID 0)
-- Dependencies: 111
-- Name: transfer_users(text, text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION transfer_users(text, text) FROM PUBLIC;
REVOKE ALL ON FUNCTION transfer_users(text, text) FROM "gm-dbo";
GRANT ALL ON FUNCTION transfer_users(text, text) TO "gm-dbo";


--
-- TOC entry 5642 (class 0 OID 0)
-- Dependencies: 112
-- Name: transfer_users(text); Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON FUNCTION transfer_users(text) FROM PUBLIC;
REVOKE ALL ON FUNCTION transfer_users(text) FROM "gm-dbo";
GRANT ALL ON FUNCTION transfer_users(text) TO "gm-dbo";


SET search_path = public, pg_catalog;

--
-- TOC entry 5658 (class 0 OID 0)
-- Dependencies: 31
-- Name: gm_create_user(name, text); Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON FUNCTION gm_create_user(name, text) FROM PUBLIC;
REVOKE ALL ON FUNCTION gm_create_user(name, text) FROM postgres;
GRANT ALL ON FUNCTION gm_create_user(name, text) TO postgres;
GRANT ALL ON FUNCTION gm_create_user(name, text) TO "gm-dbo";


--
-- TOC entry 5660 (class 0 OID 0)
-- Dependencies: 32
-- Name: gm_disable_user(name); Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON FUNCTION gm_disable_user(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION gm_disable_user(name) FROM postgres;
GRANT ALL ON FUNCTION gm_disable_user(name) TO postgres;
GRANT ALL ON FUNCTION gm_disable_user(name) TO "gm-dbo";


--
-- TOC entry 5662 (class 0 OID 0)
-- Dependencies: 33
-- Name: gm_drop_user(name); Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON FUNCTION gm_drop_user(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION gm_drop_user(name) FROM postgres;
GRANT ALL ON FUNCTION gm_drop_user(name) TO postgres;
GRANT ALL ON FUNCTION gm_drop_user(name) TO "gm-dbo";


SET search_path = audit, pg_catalog;

--
-- TOC entry 5668 (class 0 OID 0)
-- Dependencies: 2695
-- Name: audit_fields; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON TABLE audit_fields FROM PUBLIC;
REVOKE ALL ON TABLE audit_fields FROM "gm-dbo";
GRANT ALL ON TABLE audit_fields TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE audit_fields TO "gm-doctors";


--
-- TOC entry 5671 (class 0 OID 0)
-- Dependencies: 2694
-- Name: audit_fields_pk_audit_seq; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE audit_fields_pk_audit_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE audit_fields_pk_audit_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE audit_fields_pk_audit_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE audit_fields_pk_audit_seq TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5679 (class 0 OID 0)
-- Dependencies: 2806
-- Name: clin_root_item; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_root_item FROM PUBLIC;
REVOKE ALL ON TABLE clin_root_item FROM "gm-dbo";
GRANT ALL ON TABLE clin_root_item TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_root_item TO "gm-doctors";


--
-- TOC entry 5682 (class 0 OID 0)
-- Dependencies: 2805
-- Name: clin_root_item_pk_item_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_root_item_pk_item_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_root_item_pk_item_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_root_item_pk_item_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_root_item_pk_item_seq TO "gm-doctors";


SET search_path = au, pg_catalog;

--
-- TOC entry 5687 (class 0 OID 0)
-- Dependencies: 2981
-- Name: referral; Type: ACL; Schema: au; Owner: gm-dbo
--

REVOKE ALL ON TABLE referral FROM PUBLIC;
REVOKE ALL ON TABLE referral FROM "gm-dbo";
GRANT ALL ON TABLE referral TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE referral TO "gm-doctors";


SET search_path = audit, pg_catalog;

--
-- TOC entry 5698 (class 0 OID 0)
-- Dependencies: 2697
-- Name: audit_trail; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON TABLE audit_trail FROM PUBLIC;
REVOKE ALL ON TABLE audit_trail FROM "gm-dbo";
GRANT ALL ON TABLE audit_trail TO "gm-dbo";
GRANT SELECT ON TABLE audit_trail TO "gm-doctors";


--
-- TOC entry 5701 (class 0 OID 0)
-- Dependencies: 2696
-- Name: audit_trail_pk_audit_seq; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE audit_trail_pk_audit_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE audit_trail_pk_audit_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE audit_trail_pk_audit_seq TO "gm-dbo";
GRANT SELECT ON SEQUENCE audit_trail_pk_audit_seq TO "gm-doctors";


SET search_path = bill, pg_catalog;

--
-- TOC entry 5716 (class 0 OID 0)
-- Dependencies: 3051
-- Name: bill_item; Type: ACL; Schema: bill; Owner: gm-dbo
--

REVOKE ALL ON TABLE bill_item FROM PUBLIC;
REVOKE ALL ON TABLE bill_item FROM "gm-dbo";
GRANT ALL ON TABLE bill_item TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE bill_item TO "gm-doctors";


--
-- TOC entry 5719 (class 0 OID 0)
-- Dependencies: 3050
-- Name: bill_item_pk_seq; Type: ACL; Schema: bill; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE bill_item_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE bill_item_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE bill_item_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE bill_item_pk_seq TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5721 (class 0 OID 0)
-- Dependencies: 2903
-- Name: doc_desc; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_desc FROM PUBLIC;
REVOKE ALL ON TABLE doc_desc FROM "gm-dbo";
GRANT ALL ON TABLE doc_desc TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE doc_desc TO "gm-doctors";


--
-- TOC entry 5724 (class 0 OID 0)
-- Dependencies: 2902
-- Name: doc_desc_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_desc_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_desc_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_desc_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_desc_pk_seq TO "gm-doctors";


--
-- TOC entry 5732 (class 0 OID 0)
-- Dependencies: 2897
-- Name: doc_med; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_med FROM PUBLIC;
REVOKE ALL ON TABLE doc_med FROM "gm-dbo";
GRANT ALL ON TABLE doc_med TO "gm-dbo";
GRANT SELECT,INSERT,UPDATE ON TABLE doc_med TO "gm-doctors";


--
-- TOC entry 5735 (class 0 OID 0)
-- Dependencies: 2896
-- Name: doc_med_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_med_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_med_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_med_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_med_pk_seq TO "gm-doctors";


--
-- TOC entry 5742 (class 0 OID 0)
-- Dependencies: 2901
-- Name: doc_obj; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_obj FROM PUBLIC;
REVOKE ALL ON TABLE doc_obj FROM "gm-dbo";
GRANT ALL ON TABLE doc_obj TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE doc_obj TO "gm-doctors";


--
-- TOC entry 5745 (class 0 OID 0)
-- Dependencies: 2900
-- Name: doc_obj_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_obj_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_obj_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_obj_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_obj_pk_seq TO "gm-doctors";


--
-- TOC entry 5748 (class 0 OID 0)
-- Dependencies: 2895
-- Name: doc_type; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_type FROM PUBLIC;
REVOKE ALL ON TABLE doc_type FROM "gm-dbo";
GRANT ALL ON TABLE doc_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE doc_type TO "gm-doctors";


--
-- TOC entry 5751 (class 0 OID 0)
-- Dependencies: 2894
-- Name: doc_type_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5753 (class 0 OID 0)
-- Dependencies: 3063
-- Name: lnk_doc2hospital_stay; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_doc2hospital_stay FROM PUBLIC;
REVOKE ALL ON TABLE lnk_doc2hospital_stay FROM "gm-dbo";
GRANT ALL ON TABLE lnk_doc2hospital_stay TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_doc2hospital_stay TO "gm-doctors";


--
-- TOC entry 5756 (class 0 OID 0)
-- Dependencies: 3062
-- Name: lnk_doc2hospital_stay_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_doc2hospital_stay_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_doc2hospital_stay_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_doc2hospital_stay_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_doc2hospital_stay_pk_seq TO "gm-doctors";


--
-- TOC entry 5758 (class 0 OID 0)
-- Dependencies: 2899
-- Name: lnk_doc_med2episode; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_doc_med2episode FROM PUBLIC;
REVOKE ALL ON TABLE lnk_doc_med2episode FROM "gm-dbo";
GRANT ALL ON TABLE lnk_doc_med2episode TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_doc_med2episode TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5766 (class 0 OID 0)
-- Dependencies: 2868
-- Name: review_root; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE review_root FROM PUBLIC;
REVOKE ALL ON TABLE review_root FROM "gm-dbo";
GRANT ALL ON TABLE review_root TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE review_root TO "gm-doctors";


--
-- TOC entry 5769 (class 0 OID 0)
-- Dependencies: 2867
-- Name: review_root_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE review_root_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE review_root_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE review_root_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE review_root_pk_seq TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5771 (class 0 OID 0)
-- Dependencies: 2904
-- Name: reviewed_doc_objs; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE reviewed_doc_objs FROM PUBLIC;
REVOKE ALL ON TABLE reviewed_doc_objs FROM "gm-dbo";
GRANT ALL ON TABLE reviewed_doc_objs TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE reviewed_doc_objs TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5779 (class 0 OID 0)
-- Dependencies: 2804
-- Name: encounter; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE encounter FROM PUBLIC;
REVOKE ALL ON TABLE encounter FROM "gm-dbo";
GRANT ALL ON TABLE encounter TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE encounter TO "gm-doctors";


--
-- TOC entry 5785 (class 0 OID 0)
-- Dependencies: 2800
-- Name: episode; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE episode FROM PUBLIC;
REVOKE ALL ON TABLE episode FROM "gm-dbo";
GRANT ALL ON TABLE episode TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE episode TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5786 (class 0 OID 0)
-- Dependencies: 3032
-- Name: v_doc_med; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_med FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_med FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_med TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_med TO "gm-doctors";


--
-- TOC entry 5788 (class 0 OID 0)
-- Dependencies: 3033
-- Name: v_doc_desc; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_desc FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_desc FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_desc TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_desc TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 5791 (class 0 OID 0)
-- Dependencies: 2770
-- Name: staff; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE staff FROM PUBLIC;
REVOKE ALL ON TABLE staff FROM "gm-dbo";
GRANT ALL ON TABLE staff TO "gm-dbo";
GRANT SELECT ON TABLE staff TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5792 (class 0 OID 0)
-- Dependencies: 3037
-- Name: v_doc_med_journal; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_med_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_med_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_med_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_med_journal TO "gm-doctors";


SET search_path = ref, pg_catalog;

--
-- TOC entry 5795 (class 0 OID 0)
-- Dependencies: 2983
-- Name: document_type; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE document_type FROM PUBLIC;
REVOKE ALL ON TABLE document_type FROM "gm-dbo";
GRANT ALL ON TABLE document_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE document_type TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 5797 (class 0 OID 0)
-- Dependencies: 2984
-- Name: v_doc_type; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_type FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_type FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_type TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_type TO "gm-doctors";


--
-- TOC entry 5799 (class 0 OID 0)
-- Dependencies: 3034
-- Name: v_obj4doc_no_data; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_obj4doc_no_data FROM PUBLIC;
REVOKE ALL ON TABLE v_obj4doc_no_data FROM "gm-dbo";
GRANT ALL ON TABLE v_obj4doc_no_data TO "gm-dbo";
GRANT SELECT ON TABLE v_obj4doc_no_data TO "gm-doctors";


--
-- TOC entry 5801 (class 0 OID 0)
-- Dependencies: 3036
-- Name: v_latest_mugshot; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_latest_mugshot FROM PUBLIC;
REVOKE ALL ON TABLE v_latest_mugshot FROM "gm-dbo";
GRANT ALL ON TABLE v_latest_mugshot TO "gm-dbo";
GRANT SELECT ON TABLE v_latest_mugshot TO "gm-doctors";


--
-- TOC entry 5802 (class 0 OID 0)
-- Dependencies: 3035
-- Name: v_reviewed_doc_objects; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_reviewed_doc_objects FROM PUBLIC;
REVOKE ALL ON TABLE v_reviewed_doc_objects FROM "gm-dbo";
GRANT ALL ON TABLE v_reviewed_doc_objects TO "gm-dbo";
GRANT SELECT ON TABLE v_reviewed_doc_objects TO "gm-doctors";


SET search_path = cfg, pg_catalog;

--
-- TOC entry 5804 (class 0 OID 0)
-- Dependencies: 2711
-- Name: cfg_data; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_data FROM PUBLIC;
REVOKE ALL ON TABLE cfg_data FROM "gm-dbo";
GRANT ALL ON TABLE cfg_data TO "gm-dbo";
GRANT SELECT ON TABLE cfg_data TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_data TO "gm-doctors";


--
-- TOC entry 5810 (class 0 OID 0)
-- Dependencies: 2707
-- Name: cfg_item; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_item FROM PUBLIC;
REVOKE ALL ON TABLE cfg_item FROM "gm-dbo";
GRANT ALL ON TABLE cfg_item TO "gm-dbo";
GRANT SELECT ON TABLE cfg_item TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_item TO "gm-doctors";


--
-- TOC entry 5813 (class 0 OID 0)
-- Dependencies: 2706
-- Name: cfg_item_pk_seq; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE cfg_item_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cfg_item_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE cfg_item_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE cfg_item_pk_seq TO "gm-doctors";


--
-- TOC entry 5814 (class 0 OID 0)
-- Dependencies: 2709
-- Name: cfg_numeric; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_numeric FROM PUBLIC;
REVOKE ALL ON TABLE cfg_numeric FROM "gm-dbo";
GRANT ALL ON TABLE cfg_numeric TO "gm-dbo";
GRANT SELECT ON TABLE cfg_numeric TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_numeric TO "gm-doctors";


--
-- TOC entry 5815 (class 0 OID 0)
-- Dependencies: 2710
-- Name: cfg_str_array; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_str_array FROM PUBLIC;
REVOKE ALL ON TABLE cfg_str_array FROM "gm-dbo";
GRANT ALL ON TABLE cfg_str_array TO "gm-dbo";
GRANT SELECT ON TABLE cfg_str_array TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_str_array TO "gm-doctors";


--
-- TOC entry 5816 (class 0 OID 0)
-- Dependencies: 2708
-- Name: cfg_string; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_string FROM PUBLIC;
REVOKE ALL ON TABLE cfg_string FROM "gm-dbo";
GRANT ALL ON TABLE cfg_string TO "gm-dbo";
GRANT SELECT ON TABLE cfg_string TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_string TO "gm-doctors";


--
-- TOC entry 5822 (class 0 OID 0)
-- Dependencies: 2705
-- Name: cfg_template; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_template FROM PUBLIC;
REVOKE ALL ON TABLE cfg_template FROM "gm-dbo";
GRANT ALL ON TABLE cfg_template TO "gm-dbo";
GRANT SELECT ON TABLE cfg_template TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_template TO "gm-doctors";


--
-- TOC entry 5825 (class 0 OID 0)
-- Dependencies: 2704
-- Name: cfg_template_pk_seq; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE cfg_template_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cfg_template_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE cfg_template_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE cfg_template_pk_seq TO "gm-doctors";


--
-- TOC entry 5827 (class 0 OID 0)
-- Dependencies: 2703
-- Name: cfg_type_enum; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_type_enum FROM PUBLIC;
REVOKE ALL ON TABLE cfg_type_enum FROM "gm-dbo";
GRANT ALL ON TABLE cfg_type_enum TO "gm-dbo";
GRANT SELECT ON TABLE cfg_type_enum TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_type_enum TO "gm-doctors";


--
-- TOC entry 5837 (class 0 OID 0)
-- Dependencies: 2701
-- Name: config; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE config FROM PUBLIC;
REVOKE ALL ON TABLE config FROM "gm-dbo";
GRANT ALL ON TABLE config TO "gm-dbo";
GRANT SELECT ON TABLE config TO "gm-public";


--
-- TOC entry 5843 (class 0 OID 0)
-- Dependencies: 2702
-- Name: db_logon_banner; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE db_logon_banner FROM PUBLIC;
REVOKE ALL ON TABLE db_logon_banner FROM "gm-dbo";
GRANT ALL ON TABLE db_logon_banner TO "gm-dbo";
GRANT SELECT ON TABLE db_logon_banner TO "gm-public";
GRANT INSERT,DELETE,UPDATE ON TABLE db_logon_banner TO "gm-doctors";


--
-- TOC entry 5845 (class 0 OID 0)
-- Dependencies: 2991
-- Name: report_query; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE report_query FROM PUBLIC;
REVOKE ALL ON TABLE report_query FROM "gm-dbo";
GRANT ALL ON TABLE report_query TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE report_query TO "gm-doctors";


--
-- TOC entry 5848 (class 0 OID 0)
-- Dependencies: 2990
-- Name: report_query_pk_seq; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE report_query_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE report_query_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE report_query_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE report_query_pk_seq TO "gm-doctors";


--
-- TOC entry 5849 (class 0 OID 0)
-- Dependencies: 2712
-- Name: v_cfg_options; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_options FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_options FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_options TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_options TO "gm-public";


--
-- TOC entry 5850 (class 0 OID 0)
-- Dependencies: 2716
-- Name: v_cfg_opts_data; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_data FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_data FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_data TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_data TO "gm-public";


--
-- TOC entry 5851 (class 0 OID 0)
-- Dependencies: 2713
-- Name: v_cfg_opts_numeric; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_numeric FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_numeric FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_numeric TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_numeric TO "gm-public";


--
-- TOC entry 5852 (class 0 OID 0)
-- Dependencies: 2715
-- Name: v_cfg_opts_str_array; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_str_array FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_str_array FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_str_array TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_str_array TO "gm-public";


--
-- TOC entry 5853 (class 0 OID 0)
-- Dependencies: 2714
-- Name: v_cfg_opts_string; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_string FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_string FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_string TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_string TO "gm-public";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5854 (class 0 OID 0)
-- Dependencies: 2830
-- Name: _enum_allergy_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE _enum_allergy_type FROM PUBLIC;
REVOKE ALL ON TABLE _enum_allergy_type FROM "gm-dbo";
GRANT ALL ON TABLE _enum_allergy_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE _enum_allergy_type TO "gm-doctors";


--
-- TOC entry 5857 (class 0 OID 0)
-- Dependencies: 2829
-- Name: _enum_allergy_type_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE _enum_allergy_type_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE _enum_allergy_type_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE _enum_allergy_type_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE _enum_allergy_type_id_seq TO "gm-doctors";


--
-- TOC entry 5861 (class 0 OID 0)
-- Dependencies: 3057
-- Name: active_substance; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE active_substance FROM PUBLIC;
REVOKE ALL ON TABLE active_substance FROM "gm-dbo";
GRANT ALL ON TABLE active_substance TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE active_substance TO "gm-doctors";


--
-- TOC entry 5864 (class 0 OID 0)
-- Dependencies: 3056
-- Name: active_substance_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE active_substance_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE active_substance_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE active_substance_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE active_substance_pk_seq TO "gm-doctors";


--
-- TOC entry 5875 (class 0 OID 0)
-- Dependencies: 2832
-- Name: allergy; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE allergy FROM PUBLIC;
REVOKE ALL ON TABLE allergy FROM "gm-dbo";
GRANT ALL ON TABLE allergy TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE allergy TO "gm-doctors";


--
-- TOC entry 5878 (class 0 OID 0)
-- Dependencies: 2831
-- Name: allergy_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE allergy_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE allergy_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE allergy_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE allergy_id_seq TO "gm-doctors";


--
-- TOC entry 5882 (class 0 OID 0)
-- Dependencies: 2828
-- Name: allergy_state; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE allergy_state FROM PUBLIC;
REVOKE ALL ON TABLE allergy_state FROM "gm-dbo";
GRANT ALL ON TABLE allergy_state TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE allergy_state TO "gm-doctors";


--
-- TOC entry 5885 (class 0 OID 0)
-- Dependencies: 2827
-- Name: allergy_state_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE allergy_state_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE allergy_state_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE allergy_state_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE allergy_state_id_seq TO "gm-doctors";


--
-- TOC entry 5887 (class 0 OID 0)
-- Dependencies: 2826
-- Name: clin_aux_note; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_aux_note FROM PUBLIC;
REVOKE ALL ON TABLE clin_aux_note FROM "gm-dbo";
GRANT ALL ON TABLE clin_aux_note TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_aux_note TO "gm-doctors";


--
-- TOC entry 5890 (class 0 OID 0)
-- Dependencies: 2825
-- Name: clin_aux_note_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_aux_note_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_aux_note_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_aux_note_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_aux_note_pk_seq TO "gm-doctors";


--
-- TOC entry 5895 (class 0 OID 0)
-- Dependencies: 2824
-- Name: clin_diag; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_diag FROM PUBLIC;
REVOKE ALL ON TABLE clin_diag FROM "gm-dbo";
GRANT ALL ON TABLE clin_diag TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_diag TO "gm-doctors";


--
-- TOC entry 5898 (class 0 OID 0)
-- Dependencies: 2823
-- Name: clin_diag_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_diag_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_diag_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_diag_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_diag_pk_seq TO "gm-doctors";


--
-- TOC entry 5905 (class 0 OID 0)
-- Dependencies: 2822
-- Name: clin_hx_family; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_hx_family FROM PUBLIC;
REVOKE ALL ON TABLE clin_hx_family FROM "gm-dbo";
GRANT ALL ON TABLE clin_hx_family TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_hx_family TO "gm-doctors";


--
-- TOC entry 5908 (class 0 OID 0)
-- Dependencies: 2821
-- Name: clin_hx_family_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_hx_family_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_hx_family_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_hx_family_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_hx_family_pk_seq TO "gm-doctors";


--
-- TOC entry 5912 (class 0 OID 0)
-- Dependencies: 2808
-- Name: clin_item_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_item_type FROM PUBLIC;
REVOKE ALL ON TABLE clin_item_type FROM "gm-dbo";
GRANT ALL ON TABLE clin_item_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_item_type TO "gm-doctors";


--
-- TOC entry 5915 (class 0 OID 0)
-- Dependencies: 2807
-- Name: clin_item_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_item_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_item_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_item_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_item_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5935 (class 0 OID 0)
-- Dependencies: 2838
-- Name: clin_medication; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_medication FROM PUBLIC;
REVOKE ALL ON TABLE clin_medication FROM "gm-dbo";
GRANT ALL ON TABLE clin_medication TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_medication TO "gm-doctors";


--
-- TOC entry 5938 (class 0 OID 0)
-- Dependencies: 2837
-- Name: clin_medication_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_medication_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_medication_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_medication_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_medication_pk_seq TO "gm-doctors";


--
-- TOC entry 5941 (class 0 OID 0)
-- Dependencies: 2814
-- Name: clin_narrative; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_narrative FROM PUBLIC;
REVOKE ALL ON TABLE clin_narrative FROM "gm-dbo";
GRANT ALL ON TABLE clin_narrative TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_narrative TO "gm-doctors";


--
-- TOC entry 5944 (class 0 OID 0)
-- Dependencies: 2813
-- Name: clin_narrative_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_narrative_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_narrative_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_narrative_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_narrative_pk_seq TO "gm-doctors";


--
-- TOC entry 5949 (class 0 OID 0)
-- Dependencies: 2818
-- Name: coded_phrase; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE coded_phrase FROM PUBLIC;
REVOKE ALL ON TABLE coded_phrase FROM "gm-dbo";
GRANT ALL ON TABLE coded_phrase TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE coded_phrase TO "gm-doctors";


--
-- TOC entry 5952 (class 0 OID 0)
-- Dependencies: 2817
-- Name: coded_narrative_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE coded_narrative_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE coded_narrative_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE coded_narrative_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE coded_narrative_pk_seq TO "gm-doctors";


--
-- TOC entry 5955 (class 0 OID 0)
-- Dependencies: 2803
-- Name: encounter_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE encounter_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE encounter_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE encounter_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE encounter_pk_seq TO "gm-doctors";


--
-- TOC entry 5957 (class 0 OID 0)
-- Dependencies: 2802
-- Name: encounter_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE encounter_type FROM PUBLIC;
REVOKE ALL ON TABLE encounter_type FROM "gm-dbo";
GRANT ALL ON TABLE encounter_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE encounter_type TO "gm-doctors";


--
-- TOC entry 5960 (class 0 OID 0)
-- Dependencies: 2801
-- Name: encounter_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE encounter_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE encounter_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE encounter_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE encounter_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5963 (class 0 OID 0)
-- Dependencies: 2799
-- Name: episode_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE episode_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE episode_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE episode_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE episode_pk_seq TO "gm-doctors";


--
-- TOC entry 5968 (class 0 OID 0)
-- Dependencies: 2836
-- Name: form_data; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_data FROM PUBLIC;
REVOKE ALL ON TABLE form_data FROM "gm-dbo";
GRANT ALL ON TABLE form_data TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_data TO "gm-doctors";


--
-- TOC entry 5971 (class 0 OID 0)
-- Dependencies: 2835
-- Name: form_data_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_data_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_data_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_data_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_data_pk_seq TO "gm-doctors";


--
-- TOC entry 5976 (class 0 OID 0)
-- Dependencies: 2834
-- Name: form_instances; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_instances FROM PUBLIC;
REVOKE ALL ON TABLE form_instances FROM "gm-dbo";
GRANT ALL ON TABLE form_instances TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_instances TO "gm-doctors";


--
-- TOC entry 5979 (class 0 OID 0)
-- Dependencies: 2833
-- Name: form_instances_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_instances_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_instances_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_instances_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_instances_pk_seq TO "gm-doctors";


--
-- TOC entry 5988 (class 0 OID 0)
-- Dependencies: 2798
-- Name: health_issue; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE health_issue FROM PUBLIC;
REVOKE ALL ON TABLE health_issue FROM "gm-dbo";
GRANT ALL ON TABLE health_issue TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE health_issue TO "gm-doctors";


--
-- TOC entry 5991 (class 0 OID 0)
-- Dependencies: 2797
-- Name: health_issue_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE health_issue_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE health_issue_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE health_issue_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE health_issue_pk_seq TO "gm-doctors";


--
-- TOC entry 5996 (class 0 OID 0)
-- Dependencies: 3053
-- Name: hospital_stay; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE hospital_stay FROM PUBLIC;
REVOKE ALL ON TABLE hospital_stay FROM "gm-dbo";
GRANT ALL ON TABLE hospital_stay TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE hospital_stay TO "gm-doctors";


--
-- TOC entry 5999 (class 0 OID 0)
-- Dependencies: 3052
-- Name: hospital_stay_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE hospital_stay_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE hospital_stay_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE hospital_stay_pk_seq TO "gm-dbo";
GRANT ALL ON SEQUENCE hospital_stay_pk_seq TO "gm-doctors";


--
-- TOC entry 6009 (class 0 OID 0)
-- Dependencies: 2820
-- Name: hx_family_item; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE hx_family_item FROM PUBLIC;
REVOKE ALL ON TABLE hx_family_item FROM "gm-dbo";
GRANT ALL ON TABLE hx_family_item TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE hx_family_item TO "gm-doctors";


--
-- TOC entry 6012 (class 0 OID 0)
-- Dependencies: 2819
-- Name: hx_family_item_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE hx_family_item_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE hx_family_item_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE hx_family_item_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE hx_family_item_pk_seq TO "gm-doctors";


--
-- TOC entry 6030 (class 0 OID 0)
-- Dependencies: 2891
-- Name: incoming_data_unmatched; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE incoming_data_unmatched FROM PUBLIC;
REVOKE ALL ON TABLE incoming_data_unmatched FROM "gm-dbo";
GRANT ALL ON TABLE incoming_data_unmatched TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE incoming_data_unmatched TO "gm-doctors";


--
-- TOC entry 6033 (class 0 OID 0)
-- Dependencies: 2890
-- Name: incoming_data_unmatched_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE incoming_data_unmatched_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE incoming_data_unmatched_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE incoming_data_unmatched_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE incoming_data_unmatched_pk_seq TO "gm-doctors";


--
-- TOC entry 6039 (class 0 OID 0)
-- Dependencies: 3011
-- Name: keyword_expansion; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE keyword_expansion FROM PUBLIC;
REVOKE ALL ON TABLE keyword_expansion FROM "gm-dbo";
GRANT ALL ON TABLE keyword_expansion TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE keyword_expansion TO "gm-doctors";


--
-- TOC entry 6042 (class 0 OID 0)
-- Dependencies: 3010
-- Name: keyword_expansion_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE keyword_expansion_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE keyword_expansion_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE keyword_expansion_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE keyword_expansion_pk_seq TO "gm-doctors";


--
-- TOC entry 6055 (class 0 OID 0)
-- Dependencies: 2882
-- Name: lab_request; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lab_request FROM PUBLIC;
REVOKE ALL ON TABLE lab_request FROM "gm-dbo";
GRANT ALL ON TABLE lab_request TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lab_request TO "gm-doctors";


--
-- TOC entry 6058 (class 0 OID 0)
-- Dependencies: 2881
-- Name: lab_request_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lab_request_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lab_request_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lab_request_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lab_request_pk_seq TO "gm-doctors";


--
-- TOC entry 6060 (class 0 OID 0)
-- Dependencies: 2854
-- Name: lnk_constraint2vacc_course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_constraint2vacc_course FROM PUBLIC;
REVOKE ALL ON TABLE lnk_constraint2vacc_course FROM "gm-dbo";
GRANT ALL ON TABLE lnk_constraint2vacc_course TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_constraint2vacc_course TO "gm-doctors";


--
-- TOC entry 6063 (class 0 OID 0)
-- Dependencies: 2853
-- Name: lnk_constraint2vacc_course_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_constraint2vacc_course_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_constraint2vacc_course_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_constraint2vacc_course_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_constraint2vacc_course_pk_seq TO "gm-doctors";


--
-- TOC entry 6065 (class 0 OID 0)
-- Dependencies: 2860
-- Name: lnk_pat2vaccination_course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_pat2vaccination_course FROM PUBLIC;
REVOKE ALL ON TABLE lnk_pat2vaccination_course FROM "gm-dbo";
GRANT ALL ON TABLE lnk_pat2vaccination_course TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_pat2vaccination_course TO "gm-doctors";


--
-- TOC entry 6068 (class 0 OID 0)
-- Dependencies: 2859
-- Name: lnk_pat2vaccination_course_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_pat2vaccination_course_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_pat2vaccination_course_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_pat2vaccination_course_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_pat2vaccination_course_pk_seq TO "gm-doctors";


--
-- TOC entry 6069 (class 0 OID 0)
-- Dependencies: 2884
-- Name: lnk_result2lab_req; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_result2lab_req FROM PUBLIC;
REVOKE ALL ON TABLE lnk_result2lab_req FROM "gm-dbo";
GRANT ALL ON TABLE lnk_result2lab_req TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_result2lab_req TO "gm-doctors";


--
-- TOC entry 6072 (class 0 OID 0)
-- Dependencies: 2883
-- Name: lnk_result2lab_req_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_result2lab_req_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_result2lab_req_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_result2lab_req_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_result2lab_req_pk_seq TO "gm-doctors";


--
-- TOC entry 6078 (class 0 OID 0)
-- Dependencies: 2878
-- Name: lnk_tst2norm; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_tst2norm FROM PUBLIC;
REVOKE ALL ON TABLE lnk_tst2norm FROM "gm-dbo";
GRANT ALL ON TABLE lnk_tst2norm TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_tst2norm TO "gm-doctors";


--
-- TOC entry 6081 (class 0 OID 0)
-- Dependencies: 2877
-- Name: lnk_tst2norm_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_tst2norm_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_tst2norm_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_tst2norm_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_tst2norm_id_seq TO "gm-doctors";


--
-- TOC entry 6082 (class 0 OID 0)
-- Dependencies: 2876
-- Name: lnk_ttype2unified_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_ttype2unified_type FROM PUBLIC;
REVOKE ALL ON TABLE lnk_ttype2unified_type FROM "gm-dbo";
GRANT ALL ON TABLE lnk_ttype2unified_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_ttype2unified_type TO "gm-doctors";


--
-- TOC entry 6085 (class 0 OID 0)
-- Dependencies: 2875
-- Name: lnk_ttype2unified_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_ttype2unified_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_ttype2unified_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_ttype2unified_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_ttype2unified_type_pk_seq TO "gm-doctors";


--
-- TOC entry 6088 (class 0 OID 0)
-- Dependencies: 2810
-- Name: lnk_type2item; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_type2item FROM PUBLIC;
REVOKE ALL ON TABLE lnk_type2item FROM "gm-dbo";
GRANT ALL ON TABLE lnk_type2item TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_type2item TO "gm-doctors";


--
-- TOC entry 6091 (class 0 OID 0)
-- Dependencies: 2809
-- Name: lnk_type2item_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_type2item_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_type2item_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_type2item_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_type2item_pk_seq TO "gm-doctors";


--
-- TOC entry 6093 (class 0 OID 0)
-- Dependencies: 2858
-- Name: lnk_vaccination_course2schedule; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_vaccination_course2schedule FROM PUBLIC;
REVOKE ALL ON TABLE lnk_vaccination_course2schedule FROM "gm-dbo";
GRANT ALL ON TABLE lnk_vaccination_course2schedule TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_vaccination_course2schedule TO "gm-doctors";


--
-- TOC entry 6096 (class 0 OID 0)
-- Dependencies: 2857
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_vaccination_course2schedule_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_vaccination_course2schedule_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_vaccination_course2schedule_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_vaccination_course2schedule_pk_seq TO "gm-doctors";


--
-- TOC entry 6098 (class 0 OID 0)
-- Dependencies: 2848
-- Name: lnk_vaccine2inds; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_vaccine2inds FROM PUBLIC;
REVOKE ALL ON TABLE lnk_vaccine2inds FROM "gm-dbo";
GRANT ALL ON TABLE lnk_vaccine2inds TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_vaccine2inds TO "gm-doctors";


--
-- TOC entry 6101 (class 0 OID 0)
-- Dependencies: 2847
-- Name: lnk_vaccine2inds_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_vaccine2inds_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_vaccine2inds_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_vaccine2inds_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_vaccine2inds_id_seq TO "gm-doctors";


--
-- TOC entry 6103 (class 0 OID 0)
-- Dependencies: 2874
-- Name: meta_test_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE meta_test_type FROM PUBLIC;
REVOKE ALL ON TABLE meta_test_type FROM "gm-dbo";
GRANT ALL ON TABLE meta_test_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE meta_test_type TO "gm-doctors";


--
-- TOC entry 6108 (class 0 OID 0)
-- Dependencies: 2816
-- Name: operation; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE operation FROM PUBLIC;
REVOKE ALL ON TABLE operation FROM "gm-dbo";
GRANT ALL ON TABLE operation TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE operation TO "gm-doctors";


--
-- TOC entry 6112 (class 0 OID 0)
-- Dependencies: 2885
-- Name: reviewed_test_results; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE reviewed_test_results FROM PUBLIC;
REVOKE ALL ON TABLE reviewed_test_results FROM "gm-dbo";
GRANT ALL ON TABLE reviewed_test_results TO "gm-dbo";
GRANT SELECT,INSERT,UPDATE ON TABLE reviewed_test_results TO "gm-doctors";


--
-- TOC entry 6113 (class 0 OID 0)
-- Dependencies: 2812
-- Name: soap_cat_ranks; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE soap_cat_ranks FROM PUBLIC;
REVOKE ALL ON TABLE soap_cat_ranks FROM "gm-dbo";
GRANT ALL ON TABLE soap_cat_ranks TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE soap_cat_ranks TO "gm-doctors";


--
-- TOC entry 6121 (class 0 OID 0)
-- Dependencies: 3055
-- Name: substance_brand; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE substance_brand FROM PUBLIC;
REVOKE ALL ON TABLE substance_brand FROM "gm-dbo";
GRANT ALL ON TABLE substance_brand TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE substance_brand TO "gm-doctors";


--
-- TOC entry 6124 (class 0 OID 0)
-- Dependencies: 3054
-- Name: substance_brand_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE substance_brand_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE substance_brand_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE substance_brand_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE substance_brand_pk_seq TO "gm-doctors";


--
-- TOC entry 6137 (class 0 OID 0)
-- Dependencies: 3059
-- Name: substance_intake; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE substance_intake FROM PUBLIC;
REVOKE ALL ON TABLE substance_intake FROM "gm-dbo";
GRANT ALL ON TABLE substance_intake TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE substance_intake TO "gm-doctors";


--
-- TOC entry 6140 (class 0 OID 0)
-- Dependencies: 3058
-- Name: substance_intake_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE substance_intake_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE substance_intake_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE substance_intake_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE substance_intake_pk_seq TO "gm-doctors";


--
-- TOC entry 6147 (class 0 OID 0)
-- Dependencies: 2870
-- Name: test_org; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_org FROM PUBLIC;
REVOKE ALL ON TABLE test_org FROM "gm-dbo";
GRANT ALL ON TABLE test_org TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_org TO "gm-doctors";


--
-- TOC entry 6150 (class 0 OID 0)
-- Dependencies: 2869
-- Name: test_org_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_org_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_org_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_org_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_org_pk_seq TO "gm-doctors";


--
-- TOC entry 6170 (class 0 OID 0)
-- Dependencies: 2880
-- Name: test_result; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_result FROM PUBLIC;
REVOKE ALL ON TABLE test_result FROM "gm-dbo";
GRANT ALL ON TABLE test_result TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_result TO "gm-doctors";


--
-- TOC entry 6173 (class 0 OID 0)
-- Dependencies: 2879
-- Name: test_result_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_result_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_result_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_result_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_result_pk_seq TO "gm-doctors";


--
-- TOC entry 6181 (class 0 OID 0)
-- Dependencies: 2872
-- Name: test_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_type FROM PUBLIC;
REVOKE ALL ON TABLE test_type FROM "gm-dbo";
GRANT ALL ON TABLE test_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_type TO "gm-doctors";


--
-- TOC entry 6184 (class 0 OID 0)
-- Dependencies: 2871
-- Name: test_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_type_pk_seq TO "gm-doctors";


--
-- TOC entry 6187 (class 0 OID 0)
-- Dependencies: 2873
-- Name: test_type_unified_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_type_unified_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_type_unified_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_type_unified_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_type_unified_pk_seq TO "gm-doctors";


--
-- TOC entry 6188 (class 0 OID 0)
-- Dependencies: 3028
-- Name: v_pat_episodes; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_episodes FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_episodes FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_episodes TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_episodes TO "gm-doctors";


--
-- TOC entry 6189 (class 0 OID 0)
-- Dependencies: 3031
-- Name: v_pat_items; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_items FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_items FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_items TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_items TO "gm-doctors";


--
-- TOC entry 6192 (class 0 OID 0)
-- Dependencies: 3042
-- Name: v_codes4diag; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_codes4diag FROM PUBLIC;
REVOKE ALL ON TABLE v_codes4diag FROM "gm-dbo";
GRANT ALL ON TABLE v_codes4diag TO "gm-dbo";
GRANT SELECT ON TABLE v_codes4diag TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 6201 (class 0 OID 0)
-- Dependencies: 2748
-- Name: identity; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE identity FROM PUBLIC;
REVOKE ALL ON TABLE identity FROM "gm-dbo";
GRANT ALL ON TABLE identity TO "gm-dbo";
GRANT SELECT,INSERT,UPDATE ON TABLE identity TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 6202 (class 0 OID 0)
-- Dependencies: 3076
-- Name: v_health_issues_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_health_issues_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_health_issues_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_health_issues_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_health_issues_journal TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 6209 (class 0 OID 0)
-- Dependencies: 2754
-- Name: names; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE names FROM PUBLIC;
REVOKE ALL ON TABLE names FROM "gm-dbo";
GRANT ALL ON TABLE names TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE names TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 6211 (class 0 OID 0)
-- Dependencies: 3083
-- Name: v_hx_family; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_hx_family FROM PUBLIC;
REVOKE ALL ON TABLE v_hx_family FROM "gm-dbo";
GRANT ALL ON TABLE v_hx_family TO "gm-dbo";
GRANT SELECT ON TABLE v_hx_family TO "gm-doctors";


--
-- TOC entry 6212 (class 0 OID 0)
-- Dependencies: 3084
-- Name: v_hx_family_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_hx_family_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_hx_family_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_hx_family_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_hx_family_journal TO "gm-doctors";


--
-- TOC entry 6214 (class 0 OID 0)
-- Dependencies: 3079
-- Name: v_meta_test_types; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_meta_test_types FROM PUBLIC;
REVOKE ALL ON TABLE v_meta_test_types FROM "gm-dbo";
GRANT ALL ON TABLE v_meta_test_types TO "gm-dbo";
GRANT SELECT ON TABLE v_meta_test_types TO "gm-doctors";


--
-- TOC entry 6215 (class 0 OID 0)
-- Dependencies: 3030
-- Name: v_pat_allergies_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_allergies_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_allergies_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_allergies_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_allergies_journal TO "gm-doctors";


--
-- TOC entry 6216 (class 0 OID 0)
-- Dependencies: 3070
-- Name: v_pat_allergy_state_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_allergy_state_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_allergy_state_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_allergy_state_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_allergy_state_journal TO "gm-doctors";


--
-- TOC entry 6217 (class 0 OID 0)
-- Dependencies: 3020
-- Name: v_pat_encounters_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_encounters_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_encounters_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_encounters_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_encounters_journal TO "gm-doctors";


--
-- TOC entry 6218 (class 0 OID 0)
-- Dependencies: 3077
-- Name: v_pat_episodes_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_episodes_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_episodes_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_episodes_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_episodes_journal TO "gm-doctors";


--
-- TOC entry 6219 (class 0 OID 0)
-- Dependencies: 3072
-- Name: v_pat_hospital_stays_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_hospital_stays_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_hospital_stays_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_hospital_stays_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_hospital_stays_journal TO "gm-doctors";


--
-- TOC entry 6220 (class 0 OID 0)
-- Dependencies: 3027
-- Name: v_pat_narrative_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_narrative_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_narrative_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_narrative_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_narrative_journal TO "gm-doctors";


--
-- TOC entry 6221 (class 0 OID 0)
-- Dependencies: 3074
-- Name: v_pat_substance_intake_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_substance_intake_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_substance_intake_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_substance_intake_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_substance_intake_journal TO "gm-doctors";


--
-- TOC entry 6223 (class 0 OID 0)
-- Dependencies: 3080
-- Name: v_unified_test_types; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_unified_test_types FROM PUBLIC;
REVOKE ALL ON TABLE v_unified_test_types FROM "gm-dbo";
GRANT ALL ON TABLE v_unified_test_types TO "gm-dbo";
GRANT SELECT ON TABLE v_unified_test_types TO "gm-doctors";


--
-- TOC entry 6225 (class 0 OID 0)
-- Dependencies: 3081
-- Name: v_test_results; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_test_results FROM PUBLIC;
REVOKE ALL ON TABLE v_test_results FROM "gm-dbo";
GRANT ALL ON TABLE v_test_results TO "gm-dbo";
GRANT SELECT ON TABLE v_test_results TO "gm-doctors";


--
-- TOC entry 6227 (class 0 OID 0)
-- Dependencies: 3082
-- Name: v_test_results_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_test_results_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_test_results_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_test_results_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_test_results_journal TO "gm-doctors";


--
-- TOC entry 6229 (class 0 OID 0)
-- Dependencies: 3086
-- Name: v_emr_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_emr_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_emr_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_emr_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_emr_journal TO "gm-doctors";


--
-- TOC entry 6230 (class 0 OID 0)
-- Dependencies: 3075
-- Name: v_health_issues; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_health_issues FROM PUBLIC;
REVOKE ALL ON TABLE v_health_issues FROM "gm-dbo";
GRANT ALL ON TABLE v_health_issues TO "gm-dbo";
GRANT SELECT ON TABLE v_health_issues TO "gm-doctors";


--
-- TOC entry 6233 (class 0 OID 0)
-- Dependencies: 2840
-- Name: vacc_indication; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vacc_indication FROM PUBLIC;
REVOKE ALL ON TABLE vacc_indication FROM "gm-dbo";
GRANT ALL ON TABLE vacc_indication TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vacc_indication TO "gm-doctors";


--
-- TOC entry 6241 (class 0 OID 0)
-- Dependencies: 2844
-- Name: vaccine; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccine FROM PUBLIC;
REVOKE ALL ON TABLE vaccine FROM "gm-dbo";
GRANT ALL ON TABLE vaccine TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccine TO "gm-doctors";


--
-- TOC entry 6243 (class 0 OID 0)
-- Dependencies: 2887
-- Name: v_indications4vaccine; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_indications4vaccine FROM PUBLIC;
REVOKE ALL ON TABLE v_indications4vaccine FROM "gm-dbo";
GRANT ALL ON TABLE v_indications4vaccine TO "gm-dbo";
GRANT SELECT ON TABLE v_indications4vaccine TO "gm-doctors";


--
-- TOC entry 6245 (class 0 OID 0)
-- Dependencies: 3021
-- Name: v_keyword_expansions; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_keyword_expansions FROM PUBLIC;
REVOKE ALL ON TABLE v_keyword_expansions FROM "gm-dbo";
GRANT ALL ON TABLE v_keyword_expansions TO "gm-dbo";
GRANT SELECT ON TABLE v_keyword_expansions TO "gm-doctors";


--
-- TOC entry 6248 (class 0 OID 0)
-- Dependencies: 2989
-- Name: v_most_recent_encounters; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_most_recent_encounters FROM PUBLIC;
REVOKE ALL ON TABLE v_most_recent_encounters FROM "gm-dbo";
GRANT ALL ON TABLE v_most_recent_encounters TO "gm-dbo";
GRANT SELECT ON TABLE v_most_recent_encounters TO "gm-doctors";


--
-- TOC entry 6250 (class 0 OID 0)
-- Dependencies: 3029
-- Name: v_pat_allergies; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_allergies FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_allergies FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_allergies TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_allergies TO "gm-doctors";


--
-- TOC entry 6251 (class 0 OID 0)
-- Dependencies: 3026
-- Name: v_pat_allergy_state; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_allergy_state FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_allergy_state FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_allergy_state TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_allergy_state TO "gm-doctors";


--
-- TOC entry 6253 (class 0 OID 0)
-- Dependencies: 3019
-- Name: v_pat_encounters; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_encounters FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_encounters FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_encounters TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_encounters TO "gm-doctors";


--
-- TOC entry 6254 (class 0 OID 0)
-- Dependencies: 3071
-- Name: v_pat_hospital_stays; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_hospital_stays FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_hospital_stays FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_hospital_stays TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_hospital_stays TO "gm-doctors";


--
-- TOC entry 6256 (class 0 OID 0)
-- Dependencies: 3040
-- Name: v_pat_narrative; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_narrative FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_narrative FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_narrative TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_narrative TO "gm-doctors";


--
-- TOC entry 6257 (class 0 OID 0)
-- Dependencies: 3073
-- Name: v_pat_substance_intake; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_substance_intake FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_substance_intake FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_substance_intake TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_substance_intake TO "gm-doctors";


--
-- TOC entry 6258 (class 0 OID 0)
-- Dependencies: 3039
-- Name: v_problem_list; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_problem_list FROM PUBLIC;
REVOKE ALL ON TABLE v_problem_list FROM "gm-dbo";
GRANT ALL ON TABLE v_problem_list TO "gm-dbo";
GRANT SELECT ON TABLE v_problem_list TO "gm-doctors";


--
-- TOC entry 6260 (class 0 OID 0)
-- Dependencies: 3043
-- Name: v_reviewed_items; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_reviewed_items FROM PUBLIC;
REVOKE ALL ON TABLE v_reviewed_items FROM "gm-dbo";
GRANT ALL ON TABLE v_reviewed_items TO "gm-dbo";
GRANT SELECT ON TABLE v_reviewed_items TO "gm-doctors";


--
-- TOC entry 6262 (class 0 OID 0)
-- Dependencies: 3078
-- Name: v_test_types; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_test_types FROM PUBLIC;
REVOKE ALL ON TABLE v_test_types FROM "gm-dbo";
GRANT ALL ON TABLE v_test_types TO "gm-dbo";
GRANT SELECT ON TABLE v_test_types TO "gm-doctors";


--
-- TOC entry 6268 (class 0 OID 0)
-- Dependencies: 2850
-- Name: vaccination_course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_course FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_course FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_course TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_course TO "gm-doctors";


--
-- TOC entry 6271 (class 0 OID 0)
-- Dependencies: 2856
-- Name: vaccination_schedule; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_schedule FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_schedule FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_schedule TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_schedule TO "gm-doctors";


--
-- TOC entry 6272 (class 0 OID 0)
-- Dependencies: 2889
-- Name: v_vaccination_courses_in_schedule; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccination_courses_in_schedule FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccination_courses_in_schedule FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccination_courses_in_schedule TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccination_courses_in_schedule TO "gm-doctors";


--
-- TOC entry 6280 (class 0 OID 0)
-- Dependencies: 2862
-- Name: vaccination_definition; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_definition FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_definition FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_definition TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_definition TO "gm-doctors";


--
-- TOC entry 6282 (class 0 OID 0)
-- Dependencies: 2888
-- Name: v_vaccination_definitions4course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccination_definitions4course FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccination_definitions4course FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccination_definitions4course TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccination_definitions4course TO "gm-doctors";


--
-- TOC entry 6285 (class 0 OID 0)
-- Dependencies: 2886
-- Name: v_vaccine; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccine FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccine FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccine TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccine TO "gm-doctors";


--
-- TOC entry 6293 (class 0 OID 0)
-- Dependencies: 2866
-- Name: waiting_list; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE waiting_list FROM PUBLIC;
REVOKE ALL ON TABLE waiting_list FROM "gm-dbo";
GRANT ALL ON TABLE waiting_list TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE waiting_list TO "gm-doctors";


--
-- TOC entry 6294 (class 0 OID 0)
-- Dependencies: 3044
-- Name: v_waiting_list; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_waiting_list FROM PUBLIC;
REVOKE ALL ON TABLE v_waiting_list FROM "gm-dbo";
GRANT ALL ON TABLE v_waiting_list TO "gm-dbo";
GRANT SELECT ON TABLE v_waiting_list TO "gm-public";


--
-- TOC entry 6296 (class 0 OID 0)
-- Dependencies: 3022
-- Name: v_your_keyword_expansions; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_your_keyword_expansions FROM PUBLIC;
REVOKE ALL ON TABLE v_your_keyword_expansions FROM "gm-dbo";
GRANT ALL ON TABLE v_your_keyword_expansions TO "gm-dbo";
GRANT SELECT ON TABLE v_your_keyword_expansions TO "gm-doctors";


--
-- TOC entry 6299 (class 0 OID 0)
-- Dependencies: 2839
-- Name: vacc_indication_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vacc_indication_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vacc_indication_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vacc_indication_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vacc_indication_id_seq TO "gm-doctors";


--
-- TOC entry 6303 (class 0 OID 0)
-- Dependencies: 2864
-- Name: vaccination; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination FROM PUBLIC;
REVOKE ALL ON TABLE vaccination FROM "gm-dbo";
GRANT ALL ON TABLE vaccination TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination TO "gm-doctors";


--
-- TOC entry 6306 (class 0 OID 0)
-- Dependencies: 2852
-- Name: vaccination_course_constraint; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_course_constraint FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_course_constraint FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_course_constraint TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_course_constraint TO "gm-doctors";


--
-- TOC entry 6309 (class 0 OID 0)
-- Dependencies: 2851
-- Name: vaccination_course_constraint_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_course_constraint_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_course_constraint_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_course_constraint_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_course_constraint_pk_seq TO "gm-doctors";


--
-- TOC entry 6312 (class 0 OID 0)
-- Dependencies: 2849
-- Name: vaccination_course_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_course_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_course_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_course_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_course_pk_seq TO "gm-doctors";


--
-- TOC entry 6315 (class 0 OID 0)
-- Dependencies: 2861
-- Name: vaccination_definition_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_definition_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_definition_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_definition_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_definition_id_seq TO "gm-doctors";


--
-- TOC entry 6318 (class 0 OID 0)
-- Dependencies: 2863
-- Name: vaccination_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_id_seq TO "gm-doctors";


--
-- TOC entry 6321 (class 0 OID 0)
-- Dependencies: 2855
-- Name: vaccination_schedule_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_schedule_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_schedule_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_schedule_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_schedule_pk_seq TO "gm-doctors";


--
-- TOC entry 6327 (class 0 OID 0)
-- Dependencies: 2843
-- Name: vaccine_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccine_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccine_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccine_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccine_pk_seq TO "gm-doctors";


--
-- TOC entry 6330 (class 0 OID 0)
-- Dependencies: 2865
-- Name: waiting_list_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE waiting_list_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE waiting_list_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE waiting_list_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE waiting_list_pk_seq TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 6357 (class 0 OID 0)
-- Dependencies: 2738
-- Name: address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE address FROM PUBLIC;
REVOKE ALL ON TABLE address FROM "gm-dbo";
GRANT ALL ON TABLE address TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE address TO "gm-doctors";


--
-- TOC entry 6360 (class 0 OID 0)
-- Dependencies: 2737
-- Name: address_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE address_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE address_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE address_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE address_id_seq TO "gm-doctors";


--
-- TOC entry 6361 (class 0 OID 0)
-- Dependencies: 2740
-- Name: address_type; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE address_type FROM PUBLIC;
REVOKE ALL ON TABLE address_type FROM "gm-dbo";
GRANT ALL ON TABLE address_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE address_type TO "gm-doctors";


--
-- TOC entry 6364 (class 0 OID 0)
-- Dependencies: 2739
-- Name: address_type_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE address_type_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE address_type_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE address_type_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE address_type_id_seq TO "gm-doctors";


--
-- TOC entry 6368 (class 0 OID 0)
-- Dependencies: 2730
-- Name: country; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE country FROM PUBLIC;
REVOKE ALL ON TABLE country FROM "gm-dbo";
GRANT ALL ON TABLE country TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE country TO "gm-doctors";


--
-- TOC entry 6371 (class 0 OID 0)
-- Dependencies: 2729
-- Name: country_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE country_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE country_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE country_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE country_id_seq TO "gm-doctors";


--
-- TOC entry 6372 (class 0 OID 0)
-- Dependencies: 2744
-- Name: enum_comm_types; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE enum_comm_types FROM PUBLIC;
REVOKE ALL ON TABLE enum_comm_types FROM "gm-dbo";
GRANT ALL ON TABLE enum_comm_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE enum_comm_types TO "gm-doctors";


--
-- TOC entry 6378 (class 0 OID 0)
-- Dependencies: 2750
-- Name: enum_ext_id_types; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE enum_ext_id_types FROM PUBLIC;
REVOKE ALL ON TABLE enum_ext_id_types FROM "gm-dbo";
GRANT ALL ON TABLE enum_ext_id_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE enum_ext_id_types TO "gm-doctors";


--
-- TOC entry 6381 (class 0 OID 0)
-- Dependencies: 2749
-- Name: enum_ext_id_types_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE enum_ext_id_types_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE enum_ext_id_types_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE enum_ext_id_types_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE enum_ext_id_types_pk_seq TO "gm-doctors";


--
-- TOC entry 6383 (class 0 OID 0)
-- Dependencies: 2746
-- Name: gender_label; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE gender_label FROM PUBLIC;
REVOKE ALL ON TABLE gender_label FROM "gm-dbo";
GRANT ALL ON TABLE gender_label TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE gender_label TO "gm-doctors";


--
-- TOC entry 6386 (class 0 OID 0)
-- Dependencies: 2745
-- Name: gender_label_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE gender_label_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE gender_label_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE gender_label_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE gender_label_pk_seq TO "gm-doctors";


--
-- TOC entry 6389 (class 0 OID 0)
-- Dependencies: 2747
-- Name: identity_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE identity_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE identity_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE identity_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE identity_pk_seq TO "gm-doctors";


--
-- TOC entry 6399 (class 0 OID 0)
-- Dependencies: 2786
-- Name: inbox_item_type; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE inbox_item_type FROM PUBLIC;
REVOKE ALL ON TABLE inbox_item_type FROM "gm-dbo";
GRANT ALL ON TABLE inbox_item_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE inbox_item_type TO "gm-doctors";


--
-- TOC entry 6402 (class 0 OID 0)
-- Dependencies: 2785
-- Name: inbox_item_type_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE inbox_item_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE inbox_item_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE inbox_item_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE inbox_item_type_pk_seq TO "gm-doctors";


--
-- TOC entry 6403 (class 0 OID 0)
-- Dependencies: 2758
-- Name: lnk_identity2comm; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_identity2comm FROM PUBLIC;
REVOKE ALL ON TABLE lnk_identity2comm FROM "gm-dbo";
GRANT ALL ON TABLE lnk_identity2comm TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_identity2comm TO "gm-doctors";


--
-- TOC entry 6406 (class 0 OID 0)
-- Dependencies: 2757
-- Name: lnk_identity2comm_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_identity2comm_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_identity2comm_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_identity2comm_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_identity2comm_id_seq TO "gm-doctors";


--
-- TOC entry 6410 (class 0 OID 0)
-- Dependencies: 2752
-- Name: lnk_identity2ext_id; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_identity2ext_id FROM PUBLIC;
REVOKE ALL ON TABLE lnk_identity2ext_id FROM "gm-dbo";
GRANT ALL ON TABLE lnk_identity2ext_id TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_identity2ext_id TO "gm-doctors";


--
-- TOC entry 6413 (class 0 OID 0)
-- Dependencies: 2751
-- Name: lnk_identity2ext_id_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_identity2ext_id_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_identity2ext_id_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_identity2ext_id_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_identity2ext_id_id_seq TO "gm-doctors";


--
-- TOC entry 6418 (class 0 OID 0)
-- Dependencies: 2766
-- Name: lnk_job2person; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_job2person FROM PUBLIC;
REVOKE ALL ON TABLE lnk_job2person FROM "gm-dbo";
GRANT ALL ON TABLE lnk_job2person TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_job2person TO "gm-doctors";


--
-- TOC entry 6421 (class 0 OID 0)
-- Dependencies: 2765
-- Name: lnk_job2person_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_job2person_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_job2person_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_job2person_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_job2person_id_seq TO "gm-doctors";


--
-- TOC entry 6426 (class 0 OID 0)
-- Dependencies: 2782
-- Name: lnk_person_org_address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_person_org_address FROM PUBLIC;
REVOKE ALL ON TABLE lnk_person_org_address FROM "gm-dbo";
GRANT ALL ON TABLE lnk_person_org_address TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_person_org_address TO "gm-doctors";


--
-- TOC entry 6427 (class 0 OID 0)
-- Dependencies: 2791
-- Name: lnk_org2address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_org2address FROM PUBLIC;
REVOKE ALL ON TABLE lnk_org2address FROM "gm-dbo";
GRANT ALL ON TABLE lnk_org2address TO "gm-dbo";
GRANT SELECT ON TABLE lnk_org2address TO "gm-doctors";


--
-- TOC entry 6428 (class 0 OID 0)
-- Dependencies: 2778
-- Name: lnk_org2comm; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_org2comm FROM PUBLIC;
REVOKE ALL ON TABLE lnk_org2comm FROM "gm-dbo";
GRANT ALL ON TABLE lnk_org2comm TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_org2comm TO "gm-doctors";


--
-- TOC entry 6431 (class 0 OID 0)
-- Dependencies: 2777
-- Name: lnk_org2comm_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_org2comm_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_org2comm_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_org2comm_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_org2comm_id_seq TO "gm-doctors";


--
-- TOC entry 6434 (class 0 OID 0)
-- Dependencies: 2790
-- Name: lnk_person2address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_person2address FROM PUBLIC;
REVOKE ALL ON TABLE lnk_person2address FROM "gm-dbo";
GRANT ALL ON TABLE lnk_person2address TO "gm-dbo";
GRANT SELECT ON TABLE lnk_person2address TO "gm-doctors";


--
-- TOC entry 6440 (class 0 OID 0)
-- Dependencies: 2762
-- Name: lnk_person2relative; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_person2relative FROM PUBLIC;
REVOKE ALL ON TABLE lnk_person2relative FROM "gm-dbo";
GRANT ALL ON TABLE lnk_person2relative TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_person2relative TO "gm-doctors";


--
-- TOC entry 6443 (class 0 OID 0)
-- Dependencies: 2761
-- Name: lnk_person2relative_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_person2relative_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_person2relative_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_person2relative_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_person2relative_id_seq TO "gm-doctors";


--
-- TOC entry 6446 (class 0 OID 0)
-- Dependencies: 2781
-- Name: lnk_person_org_address_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_person_org_address_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_person_org_address_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_person_org_address_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_person_org_address_id_seq TO "gm-doctors";


--
-- TOC entry 6447 (class 0 OID 0)
-- Dependencies: 2742
-- Name: marital_status; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE marital_status FROM PUBLIC;
REVOKE ALL ON TABLE marital_status FROM "gm-dbo";
GRANT ALL ON TABLE marital_status TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE marital_status TO "gm-doctors";


--
-- TOC entry 6451 (class 0 OID 0)
-- Dependencies: 2756
-- Name: name_gender_map; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE name_gender_map FROM PUBLIC;
REVOKE ALL ON TABLE name_gender_map FROM "gm-dbo";
GRANT ALL ON TABLE name_gender_map TO "gm-dbo";
GRANT SELECT ON TABLE name_gender_map TO "gm-public";


--
-- TOC entry 6456 (class 0 OID 0)
-- Dependencies: 2753
-- Name: names_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE names_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE names_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE names_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE names_id_seq TO "gm-doctors";


--
-- TOC entry 6458 (class 0 OID 0)
-- Dependencies: 2764
-- Name: occupation; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE occupation FROM PUBLIC;
REVOKE ALL ON TABLE occupation FROM "gm-dbo";
GRANT ALL ON TABLE occupation TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE occupation TO "gm-doctors";


--
-- TOC entry 6461 (class 0 OID 0)
-- Dependencies: 2763
-- Name: occupation_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE occupation_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE occupation_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE occupation_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE occupation_id_seq TO "gm-doctors";


--
-- TOC entry 6462 (class 0 OID 0)
-- Dependencies: 2776
-- Name: org; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE org FROM PUBLIC;
REVOKE ALL ON TABLE org FROM "gm-dbo";
GRANT ALL ON TABLE org TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE org TO "gm-doctors";


--
-- TOC entry 6463 (class 0 OID 0)
-- Dependencies: 2774
-- Name: org_category; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE org_category FROM PUBLIC;
REVOKE ALL ON TABLE org_category FROM "gm-dbo";
GRANT ALL ON TABLE org_category TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE org_category TO "gm-doctors";


--
-- TOC entry 6468 (class 0 OID 0)
-- Dependencies: 2775
-- Name: org_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE org_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE org_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE org_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE org_id_seq TO "gm-doctors";


--
-- TOC entry 6476 (class 0 OID 0)
-- Dependencies: 2788
-- Name: provider_inbox; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE provider_inbox FROM PUBLIC;
REVOKE ALL ON TABLE provider_inbox FROM "gm-dbo";
GRANT ALL ON TABLE provider_inbox TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE provider_inbox TO "gm-doctors";


--
-- TOC entry 6479 (class 0 OID 0)
-- Dependencies: 2787
-- Name: provider_inbox_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE provider_inbox_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE provider_inbox_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE provider_inbox_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE provider_inbox_pk_seq TO "gm-doctors";


--
-- TOC entry 6484 (class 0 OID 0)
-- Dependencies: 2760
-- Name: relation_types; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE relation_types FROM PUBLIC;
REVOKE ALL ON TABLE relation_types FROM "gm-dbo";
GRANT ALL ON TABLE relation_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE relation_types TO "gm-doctors";


--
-- TOC entry 6490 (class 0 OID 0)
-- Dependencies: 2768
-- Name: staff_role; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE staff_role FROM PUBLIC;
REVOKE ALL ON TABLE staff_role FROM "gm-dbo";
GRANT ALL ON TABLE staff_role TO "gm-dbo";
GRANT SELECT ON TABLE staff_role TO "gm-doctors";


--
-- TOC entry 6496 (class 0 OID 0)
-- Dependencies: 2732
-- Name: state; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE state FROM PUBLIC;
REVOKE ALL ON TABLE state FROM "gm-dbo";
GRANT ALL ON TABLE state TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE state TO "gm-doctors";


--
-- TOC entry 6499 (class 0 OID 0)
-- Dependencies: 2731
-- Name: state_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE state_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE state_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE state_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE state_id_seq TO "gm-doctors";


--
-- TOC entry 6506 (class 0 OID 0)
-- Dependencies: 2736
-- Name: street; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE street FROM PUBLIC;
REVOKE ALL ON TABLE street FROM "gm-dbo";
GRANT ALL ON TABLE street TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE street TO "gm-doctors";


--
-- TOC entry 6509 (class 0 OID 0)
-- Dependencies: 2735
-- Name: street_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE street_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE street_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE street_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE street_id_seq TO "gm-doctors";


--
-- TOC entry 6515 (class 0 OID 0)
-- Dependencies: 2734
-- Name: urb; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE urb FROM PUBLIC;
REVOKE ALL ON TABLE urb FROM "gm-dbo";
GRANT ALL ON TABLE urb TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE urb TO "gm-doctors";


--
-- TOC entry 6518 (class 0 OID 0)
-- Dependencies: 2733
-- Name: urb_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE urb_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE urb_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE urb_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE urb_id_seq TO "gm-doctors";


--
-- TOC entry 6520 (class 0 OID 0)
-- Dependencies: 2985
-- Name: v_state; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_state FROM PUBLIC;
REVOKE ALL ON TABLE v_state FROM "gm-dbo";
GRANT ALL ON TABLE v_state TO "gm-dbo";
GRANT SELECT ON TABLE v_state TO "gm-doctors";


--
-- TOC entry 6522 (class 0 OID 0)
-- Dependencies: 2986
-- Name: v_urb; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_urb FROM PUBLIC;
REVOKE ALL ON TABLE v_urb FROM "gm-dbo";
GRANT ALL ON TABLE v_urb TO "gm-dbo";
GRANT SELECT ON TABLE v_urb TO "gm-doctors";


--
-- TOC entry 6524 (class 0 OID 0)
-- Dependencies: 2987
-- Name: v_street; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_street FROM PUBLIC;
REVOKE ALL ON TABLE v_street FROM "gm-dbo";
GRANT ALL ON TABLE v_street TO "gm-dbo";
GRANT SELECT ON TABLE v_street TO "gm-doctors";


--
-- TOC entry 6526 (class 0 OID 0)
-- Dependencies: 2988
-- Name: v_address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_address FROM PUBLIC;
REVOKE ALL ON TABLE v_address FROM "gm-dbo";
GRANT ALL ON TABLE v_address TO "gm-dbo";
GRANT SELECT ON TABLE v_address TO "gm-doctors";


--
-- TOC entry 6527 (class 0 OID 0)
-- Dependencies: 2792
-- Name: v_basic_address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_basic_address FROM PUBLIC;
REVOKE ALL ON TABLE v_basic_address FROM "gm-dbo";
GRANT ALL ON TABLE v_basic_address TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE v_basic_address TO "gm-doctors";


--
-- TOC entry 6529 (class 0 OID 0)
-- Dependencies: 3066
-- Name: v_basic_person; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_basic_person FROM PUBLIC;
REVOKE ALL ON TABLE v_basic_person FROM "gm-dbo";
GRANT ALL ON TABLE v_basic_person TO "gm-dbo";
GRANT SELECT ON TABLE v_basic_person TO "gm-public";


--
-- TOC entry 6530 (class 0 OID 0)
-- Dependencies: 3001
-- Name: v_external_ids4identity; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_external_ids4identity FROM PUBLIC;
REVOKE ALL ON TABLE v_external_ids4identity FROM "gm-dbo";
GRANT ALL ON TABLE v_external_ids4identity TO "gm-dbo";
GRANT SELECT ON TABLE v_external_ids4identity TO "gm-doctors";


--
-- TOC entry 6531 (class 0 OID 0)
-- Dependencies: 2789
-- Name: v_gender_labels; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_gender_labels FROM PUBLIC;
REVOKE ALL ON TABLE v_gender_labels FROM "gm-dbo";
GRANT ALL ON TABLE v_gender_labels TO "gm-dbo";
GRANT SELECT ON TABLE v_gender_labels TO "gm-doctors";


--
-- TOC entry 6533 (class 0 OID 0)
-- Dependencies: 3068
-- Name: v_pat_addresses; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_addresses FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_addresses FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_addresses TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_addresses TO "gm-doctors";


--
-- TOC entry 6535 (class 0 OID 0)
-- Dependencies: 3018
-- Name: v_person_comms; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_person_comms FROM PUBLIC;
REVOKE ALL ON TABLE v_person_comms FROM "gm-dbo";
GRANT ALL ON TABLE v_person_comms TO "gm-dbo";
GRANT SELECT ON TABLE v_person_comms TO "gm-doctors";


--
-- TOC entry 6537 (class 0 OID 0)
-- Dependencies: 3069
-- Name: v_person_jobs; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_person_jobs FROM PUBLIC;
REVOKE ALL ON TABLE v_person_jobs FROM "gm-dbo";
GRANT ALL ON TABLE v_person_jobs TO "gm-dbo";
GRANT SELECT ON TABLE v_person_jobs TO "gm-doctors";


--
-- TOC entry 6538 (class 0 OID 0)
-- Dependencies: 3002
-- Name: v_person_names; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_person_names FROM PUBLIC;
REVOKE ALL ON TABLE v_person_names FROM "gm-dbo";
GRANT ALL ON TABLE v_person_names TO "gm-dbo";
GRANT SELECT ON TABLE v_person_names TO "gm-public";


--
-- TOC entry 6540 (class 0 OID 0)
-- Dependencies: 3085
-- Name: v_provider_inbox; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_provider_inbox FROM PUBLIC;
REVOKE ALL ON TABLE v_provider_inbox FROM "gm-dbo";
GRANT ALL ON TABLE v_provider_inbox TO "gm-dbo";
GRANT SELECT ON TABLE v_provider_inbox TO "gm-doctors";


--
-- TOC entry 6542 (class 0 OID 0)
-- Dependencies: 3067
-- Name: v_staff; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_staff FROM PUBLIC;
REVOKE ALL ON TABLE v_staff FROM "gm-dbo";
GRANT ALL ON TABLE v_staff TO "gm-dbo";
GRANT SELECT ON TABLE v_staff TO "gm-public";


--
-- TOC entry 6544 (class 0 OID 0)
-- Dependencies: 2793
-- Name: v_zip2street; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_zip2street FROM PUBLIC;
REVOKE ALL ON TABLE v_zip2street FROM "gm-dbo";
GRANT ALL ON TABLE v_zip2street TO "gm-dbo";
GRANT SELECT ON TABLE v_zip2street TO "gm-doctors";


--
-- TOC entry 6546 (class 0 OID 0)
-- Dependencies: 2795
-- Name: v_uniq_zipped_urbs; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_uniq_zipped_urbs FROM PUBLIC;
REVOKE ALL ON TABLE v_uniq_zipped_urbs FROM "gm-dbo";
GRANT ALL ON TABLE v_uniq_zipped_urbs TO "gm-dbo";
GRANT SELECT ON TABLE v_uniq_zipped_urbs TO "gm-doctors";


--
-- TOC entry 6548 (class 0 OID 0)
-- Dependencies: 2796
-- Name: v_zip2data; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_zip2data FROM PUBLIC;
REVOKE ALL ON TABLE v_zip2data FROM "gm-dbo";
GRANT ALL ON TABLE v_zip2data TO "gm-dbo";
GRANT SELECT ON TABLE v_zip2data TO "gm-doctors";


--
-- TOC entry 6550 (class 0 OID 0)
-- Dependencies: 2794
-- Name: v_zip2urb; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_zip2urb FROM PUBLIC;
REVOKE ALL ON TABLE v_zip2urb FROM "gm-dbo";
GRANT ALL ON TABLE v_zip2urb TO "gm-dbo";
GRANT SELECT ON TABLE v_zip2urb TO "gm-doctors";


SET search_path = gm, pg_catalog;

--
-- TOC entry 6558 (class 0 OID 0)
-- Dependencies: 2682
-- Name: schema_revision; Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON TABLE schema_revision FROM PUBLIC;
REVOKE ALL ON TABLE schema_revision FROM "gm-dbo";
GRANT ALL ON TABLE schema_revision TO "gm-dbo";
GRANT SELECT ON TABLE schema_revision TO "gm-public";


--
-- TOC entry 6564 (class 0 OID 0)
-- Dependencies: 3000
-- Name: notifying_tables; Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON TABLE notifying_tables FROM PUBLIC;
REVOKE ALL ON TABLE notifying_tables FROM "gm-dbo";
GRANT ALL ON TABLE notifying_tables TO "gm-dbo";
GRANT SELECT ON TABLE notifying_tables TO "gm-doctors";


SET search_path = i18n, pg_catalog;

--
-- TOC entry 6569 (class 0 OID 0)
-- Dependencies: 2686
-- Name: curr_lang; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE curr_lang FROM PUBLIC;
REVOKE ALL ON TABLE curr_lang FROM "gm-dbo";
GRANT ALL ON TABLE curr_lang TO "gm-dbo";
GRANT SELECT ON TABLE curr_lang TO "gm-public";


--
-- TOC entry 6573 (class 0 OID 0)
-- Dependencies: 2688
-- Name: keys; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE keys FROM PUBLIC;
REVOKE ALL ON TABLE keys FROM "gm-dbo";
GRANT ALL ON TABLE keys TO "gm-dbo";
GRANT SELECT ON TABLE keys TO "gm-public";


--
-- TOC entry 6580 (class 0 OID 0)
-- Dependencies: 2690
-- Name: translations; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE translations FROM PUBLIC;
REVOKE ALL ON TABLE translations FROM "gm-dbo";
GRANT ALL ON TABLE translations TO "gm-dbo";
GRANT SELECT ON TABLE translations TO "gm-public";


--
-- TOC entry 6584 (class 0 OID 0)
-- Dependencies: 2691
-- Name: v_missing_translations; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_missing_translations FROM PUBLIC;
REVOKE ALL ON TABLE v_missing_translations FROM "gm-dbo";
GRANT ALL ON TABLE v_missing_translations TO "gm-dbo";
GRANT SELECT ON TABLE v_missing_translations TO "gm-public";


SET search_path = public, pg_catalog;

--
-- TOC entry 6586 (class 0 OID 0)
-- Dependencies: 2718
-- Name: basic_unit; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE basic_unit FROM PUBLIC;
REVOKE ALL ON TABLE basic_unit FROM "gm-dbo";
GRANT ALL ON TABLE basic_unit TO "gm-dbo";
GRANT SELECT ON TABLE basic_unit TO "gm-public";


--
-- TOC entry 6608 (class 0 OID 0)
-- Dependencies: 2909
-- Name: form_job_queue; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_job_queue FROM PUBLIC;
REVOKE ALL ON TABLE form_job_queue FROM "gm-dbo";
GRANT ALL ON TABLE form_job_queue TO "gm-dbo";
GRANT SELECT ON TABLE form_job_queue TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_job_queue TO "gm-doctors";


--
-- TOC entry 6611 (class 0 OID 0)
-- Dependencies: 2908
-- Name: form_job_queue_pk_seq; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_job_queue_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_job_queue_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_job_queue_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_job_queue_pk_seq TO "gm-doctors";


--
-- TOC entry 6613 (class 0 OID 0)
-- Dependencies: 2907
-- Name: form_job_targets; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_job_targets FROM PUBLIC;
REVOKE ALL ON TABLE form_job_targets FROM "gm-dbo";
GRANT ALL ON TABLE form_job_targets TO "gm-dbo";
GRANT SELECT ON TABLE form_job_targets TO "gm-public";


--
-- TOC entry 6618 (class 0 OID 0)
-- Dependencies: 2728
-- Name: form_print_defs; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_print_defs FROM PUBLIC;
REVOKE ALL ON TABLE form_print_defs FROM "gm-dbo";
GRANT ALL ON TABLE form_print_defs TO "gm-dbo";
GRANT SELECT ON TABLE form_print_defs TO "gm-public";


--
-- TOC entry 6625 (class 0 OID 0)
-- Dependencies: 2684
-- Name: gm_client_db_match; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE gm_client_db_match FROM PUBLIC;
REVOKE ALL ON TABLE gm_client_db_match FROM "gm-dbo";
GRANT ALL ON TABLE gm_client_db_match TO "gm-dbo";
GRANT SELECT ON TABLE gm_client_db_match TO "gm-public";


--
-- TOC entry 6636 (class 0 OID 0)
-- Dependencies: 2699
-- Name: housekeeping_todo; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE housekeeping_todo FROM PUBLIC;
REVOKE ALL ON TABLE housekeeping_todo FROM "gm-dbo";
GRANT ALL ON TABLE housekeeping_todo TO "gm-dbo";
GRANT SELECT,INSERT ON TABLE housekeeping_todo TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE housekeeping_todo TO "gm-doctors";


--
-- TOC entry 6639 (class 0 OID 0)
-- Dependencies: 2698
-- Name: housekeeping_todo_pk_seq; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE housekeeping_todo_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE housekeeping_todo_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE housekeeping_todo_pk_seq TO "gm-dbo";
GRANT SELECT ON SEQUENCE housekeeping_todo_pk_seq TO "gm-public";
GRANT SELECT,UPDATE ON SEQUENCE housekeeping_todo_pk_seq TO "gm-doctors";


--
-- TOC entry 6643 (class 0 OID 0)
-- Dependencies: 2722
-- Name: test_norm; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_norm FROM PUBLIC;
REVOKE ALL ON TABLE test_norm FROM "gm-dbo";
GRANT ALL ON TABLE test_norm TO "gm-dbo";
GRANT SELECT ON TABLE test_norm TO "gm-public";


--
-- TOC entry 6650 (class 0 OID 0)
-- Dependencies: 2720
-- Name: unit; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE unit FROM PUBLIC;
REVOKE ALL ON TABLE unit FROM "gm-dbo";
GRANT ALL ON TABLE unit TO "gm-dbo";
GRANT SELECT ON TABLE unit TO "gm-public";


SET search_path = ref, pg_catalog;

--
-- TOC entry 6656 (class 0 OID 0)
-- Dependencies: 3015
-- Name: coding_system_root; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE coding_system_root FROM PUBLIC;
REVOKE ALL ON TABLE coding_system_root FROM "gm-dbo";
GRANT ALL ON TABLE coding_system_root TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE coding_system_root TO "gm-doctors";


--
-- TOC entry 6659 (class 0 OID 0)
-- Dependencies: 3014
-- Name: coding_system_root_pk_coding_system_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE coding_system_root_pk_coding_system_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE coding_system_root_pk_coding_system_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE coding_system_root_pk_coding_system_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE coding_system_root_pk_coding_system_seq TO "gm-doctors";


--
-- TOC entry 6667 (class 0 OID 0)
-- Dependencies: 3049
-- Name: atc; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE atc FROM PUBLIC;
REVOKE ALL ON TABLE atc FROM "gm-dbo";
GRANT ALL ON TABLE atc TO "gm-dbo";
GRANT SELECT ON TABLE atc TO "gm-doctors";


--
-- TOC entry 6677 (class 0 OID 0)
-- Dependencies: 3013
-- Name: data_source; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE data_source FROM PUBLIC;
REVOKE ALL ON TABLE data_source FROM "gm-dbo";
GRANT ALL ON TABLE data_source TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE data_source TO "gm-doctors";


--
-- TOC entry 6680 (class 0 OID 0)
-- Dependencies: 3012
-- Name: data_source_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE data_source_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE data_source_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE data_source_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE data_source_pk_seq TO "gm-doctors";


--
-- TOC entry 6684 (class 0 OID 0)
-- Dependencies: 2995
-- Name: form_types; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_types FROM PUBLIC;
REVOKE ALL ON TABLE form_types FROM "gm-dbo";
GRANT ALL ON TABLE form_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_types TO "gm-doctors";


--
-- TOC entry 6687 (class 0 OID 0)
-- Dependencies: 2994
-- Name: form_types_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_types_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_types_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_types_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_types_pk_seq TO "gm-doctors";


--
-- TOC entry 6692 (class 0 OID 0)
-- Dependencies: 3017
-- Name: loinc; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE loinc FROM PUBLIC;
REVOKE ALL ON TABLE loinc FROM "gm-dbo";
GRANT ALL ON TABLE loinc TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE loinc TO "gm-doctors";


--
-- TOC entry 6695 (class 0 OID 0)
-- Dependencies: 3016
-- Name: loinc_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE loinc_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE loinc_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE loinc_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE loinc_pk_seq TO "gm-doctors";


--
-- TOC entry 6698 (class 0 OID 0)
-- Dependencies: 2993
-- Name: papersizes; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE papersizes FROM PUBLIC;
REVOKE ALL ON TABLE papersizes FROM "gm-dbo";
GRANT ALL ON TABLE papersizes TO "gm-dbo";
GRANT SELECT ON TABLE papersizes TO "gm-public";


--
-- TOC entry 6710 (class 0 OID 0)
-- Dependencies: 2997
-- Name: paperwork_templates; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE paperwork_templates FROM PUBLIC;
REVOKE ALL ON TABLE paperwork_templates FROM "gm-dbo";
GRANT ALL ON TABLE paperwork_templates TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE paperwork_templates TO "gm-doctors";


--
-- TOC entry 6713 (class 0 OID 0)
-- Dependencies: 2996
-- Name: paperwork_templates_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE paperwork_templates_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE paperwork_templates_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE paperwork_templates_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE paperwork_templates_pk_seq TO "gm-doctors";


--
-- TOC entry 6714 (class 0 OID 0)
-- Dependencies: 3064
-- Name: v_atc; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_atc FROM PUBLIC;
REVOKE ALL ON TABLE v_atc FROM "gm-dbo";
GRANT ALL ON TABLE v_atc TO "gm-dbo";
GRANT SELECT ON TABLE v_atc TO "gm-doctors";


--
-- TOC entry 6716 (class 0 OID 0)
-- Dependencies: 3065
-- Name: v_coded_terms; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_coded_terms FROM PUBLIC;
REVOKE ALL ON TABLE v_coded_terms FROM "gm-dbo";
GRANT ALL ON TABLE v_coded_terms TO "gm-dbo";
GRANT SELECT ON TABLE v_coded_terms TO "gm-doctors";


--
-- TOC entry 6717 (class 0 OID 0)
-- Dependencies: 2998
-- Name: v_paperwork_templates; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_paperwork_templates FROM PUBLIC;
REVOKE ALL ON TABLE v_paperwork_templates FROM "gm-dbo";
GRANT ALL ON TABLE v_paperwork_templates TO "gm-dbo";
GRANT SELECT ON TABLE v_paperwork_templates TO "gm-doctors";


-- Completed on 2009-09-10 20:32:57 CEST

--
-- PostgreSQL database dump complete
--

